#modname "Distinct Defenders v 1.00"
#description "This mod makes throne provinces that much more difficult to conquer.

Firstly, it cleans up all thrones from vanilla disease sites and horrormarking. Killing a throne without any investments, never again. I *think* Illwinter did blacklist Bane Venom Charms, but can't do much about it. Second, it upgrades present titans and assorted wizards with equipment kits. They won't just die to indie infantry, now.

Lastly, every province gains an extra serving of mages and troops, usually equivalent to a small early midgame army. It uses nations not currently in play to populate them and skews selection towards terrain of throne province. AI is not very smart, but most of setups are threat enough as is. Enjoy actually seeing obscure high-path summons in singleplayer game.

Mod uses a prodigious amount of events - don't combine with my modpack or Hellenika as the result overflows limits. Happily, Dominions Enhanced uses much fewer events. Otherwise compatible with anything that doesn't use event codes 1894 - 1913 and monster ID 7500.

(There's a trick to getting mod to work regardless if you aren't afraid to alter mods midgame: remove all but pregame events from other files, then, once you generate the game, remove all of this mod's events - you don't need them anymore at all - and return other mods back to normal. Obviously, take care to not delete something you don't have a backup of. Also some oddities with events which are #req_unique will happen as event numbers are reshuffled.)

At the very least, naked titans won't bother you anymore much."

#icon "./alexsadata/ThroneDefence.tga"
#version 1.00
#domversion 5.48

-- CHANGELOG
-- --	V 1.00 (release)
-- Ideas needed: add thematic support for Amazon thrones, they all have pierce
-- and they are bad against pierceres stuff.
-- TODO main: Reduce event bloat, e.g. remove equipment off weak commanders
-- with modpack limit cuts off the latest events fallback (Iron Dragons work)
-- but I will add anything to either modpack or this and well...
-- also explore multiple target commanders equipped in a single event (doesn't)
-- TODO main: Add hidden Abbas to every throne province to remove afflictions?.
-- TODO main: or possibly add a custom unit which disappears once captured?
-- (they'd be mindless S3 dishealer 5 autohealer 5 with hp 50, FR/CR 15, freespawn water elemental so can't be Vengeful Watered)
-- Pro: no useless Sisters and Shadow Seers hidden in the province, no enslave
-- Con: justify their existence somehow.
-- TODO: Monster Boars as unrest generators instead of permanent brigand lairs
-- TODO: Ur sacred thrones: kusarikku, anzu, apkallu, ugallu
-- TODO: MA Uruk big caponly mages!
-- TODO: Melquart thrones, both Berytian and Hinnom versions.
-- TODO: Azure thrones
-- TODO: Equip Dagons etc sensibly, not randomly (dual whips are hilarious)
-- TODO: Bloodhenge coven, with normal druids prob too, mb add to witch mix
-- TODO: Inquisitor coven
-- TODO: Witch Hunter coven
-- TODO: Ctissian random mix, runners included
-- TODO: Ctissian poison slingers/empoisoners
-- TODO: Tomb Guards ctissians
-- TODO: War Lobsters (atlantians(
-- TODO: Harpies somewhere (Hamadryads don't use Stymphalians)
-- TODO: Dryad Hoplites somewhere
-- TODO: True Dragons (N and F ones, W one used)
-- TODO: Naiads (W3N3) and Kydnids (I think they aren't used yet)
-- TODO: Normal wizards 302, 312 (they are really common vanillla but anyhow)
-- TODO: Dwarves, they don't have native troops so?.. Svartalf too
-- TODO: Gnomes
-- TODO: LA Man bean sidhes and generally Curse of Avalon
-- TODO: Crystal Mages
-- TODO: Enchanters
-- TODO: Enchantress (both N1 and N2 versions
-- TODO: Caelian Wingless
-- TODO: Raptorian Wingless, too
-- TODO: Raven Guard raptors
-- TODO: Yazads (non-unique), Ahurani too
-- if I can get montag working, get montag (and convert Daeva throne too)
-- otherwise pick from a random list of paired ones (FS, AS and W/EN)
-- equip them all with armor b/c they are so damn fragile
-- TODO: Sorceresses (both AS and FES versions)
-- TODO: LA Agarthan 
-- TODO: All the elementals? Air/Earth no-aura, but FW aura and Water obnoxious
-- TODO: Krakens
-- TODO: Foulspawn, the obnoxious random monsters
-- TODO: Lumber Constructs
-- TODO: more Hoburgs, maybe
-- TODO: more Fall Bears
-- TODO: more Cave Drakes
-- TODO: more Cave Crabs, Cave Grubs, Cave Cows. Cave throne ofc
-- TODO: Shark Knights
-- TODO: Sylphs
-- TODO: Draconians
-- TODO: Devils, heat aura or no
-- TODO: Frost Fiends, cold aura or no
-- TODO: Dracolich
-- TODO: Carrion Dragon
-- TODO: Black Priests
-- TODO: Black Templars
-- TODO: Heart Companions
-- TODO: White and Black centaurs
-- TODO: Juggernauts
-- TODO: Imperial TC troops (middle age non-TC)
-- TODO: MA Machaka spider cavalry and infantry
-- TODO: EA TC nobles
-- TODO: Five Elements of EA TC
-- TODO: Vanadrotts and Hangadrotts somewhere
-- TODO: more useless hybrids of R'lyeh?
-- TODO: Grand Thaumaturgs of sceleria
-- TODO: Ulmish Rangers
-- TODO: Wolfherds
-- TODO: knights of the MA pelagia deeps
-- TODO: pureblood triton kings
-- TODO: wind lords/rider
-- TODO: EA Ermorians?
-- TODO: Equites of ermorians?
-- TODO: Augurs and elders
-- TODO: Flamens and Pontifexes
-- TODO: Atavi? Or are they too useless? Markatas too
-- TODO: Tiger Riders and White Ones, not available atm
-- TODO: Ulmish iron/steel/non-elite warriors
-- TODO: Asp Turtles and Leviathans
-- TODO: Jomon magic animal summons, probably random spread mix
-- kitsune, mujina, jorogumo, jigami, etc
-- TODO: Jomon spirit summons, probably random spread mix
-- kenzoku, ujigami, etc
-- TODO: Blood Guards
-- TODO: Seraph
-- TODO: Great Hawks (which aren't tiny)?
-- TODO: Condors (or not, without bless they are just shockres birds)
-- ++TODO: O-bakemonos
-- TODO: Amphipteres (these undisciplined flyers are just too annoying and their best attack is the spit they don't get to use)
-- TODO: Civateteo
-- TODO: Tlahuelpuchi
-- TODO: Agarthan statues
-- TODO: Slave Trolls for Rlyeh
-- TODO: Agarthan statues
-- TODO: R'lyeh dreaners
-- TODO: Atlantian ice infantry
-- TODO: Oreiads
-- TODO: Lictors, Censors (living and spectral ones, not Ermorian)
-- TODO: Deep One Atlantians size 2
-- TODO: Pisacha, ghoul bandars
-- TODO: Olm Spawns for ea/ma agartha
-- TODO: Longdead Partholonians
-- TODO: Comitatense and Palatines
-- TODO: Revelers, Mystes, Epoptes, probably alongside a freespawn Pan
-- TODO: Imperial Alchemist
-- TODO: Khlysty and Fivefold Angels and related bloodstuff
-- TODO: Zmey, Leshiy, Vodyanoy, Rusalka, Beregina, Bogatyrs...
-- TODO: Cloud and Mountain Vilas, Alkonost, Gamayun - rusian summons
-- TODO: Warbred abysians and more Abysians, probably a "abysian mix" too
-- TODO: Hellspawn and Hellbred of Abysian crossbreeding
-- TODO: Green Lions
-- TODO: Edomites, the "degenerate" and "cowardly" of Ashdod
-- TODO: Ashdod/Gath sacred summmons (Arel hashmal ophan chayot etc.)
-- TODO: Talmai elders and MA Anakites, Adonim; note units have 3 misc too	
-- TODO: Zamzummim
-- TODO: Grigori. Fear the grigori for they alone can army wipe.
-- Also upsets Hinnom and Ind by stealing the prettiest ones.
-- TODO: Nephil and Melquarts and other popkilling rephaites; how?
-- Will probably need a custom dummy event which only happens to indies
-- to maintain proper population levels AND correct troops count
-- TODO: Mazzikim
-- TODO: Shrimp and Crab armies
-- TODO: Man-at-arms and Royal Guards of Marignon, and generally infantry
-- TODO: Gelatinuous cubes
-- TODO: MA civ enkidu?..
-- TODO: crocodiles for ctissians, sacred ones possibly
-- TODO: Forest giants, Hill giants (huge hungry blobs of HP at mr 9)
-- TODO: Sorcerers of the Sand
-- TODO: more Berytians, with elephants. Berytian sages
-- TODO: Brides-in-waiting and Colossi, but melquart popkill is an issue
-- TODO: more Phaeacians
-- TODO: Illearth?
-- TODO: Adventurers with random mercs
-- ++TODO: Blackrose Sorceress
-- TODO: Turtle Tribe, add Asp Turtles to their squads for nice diversity?
-- TODO: Shark Tribe, add Shark Knights for nice diversity?
-- TODO: Pearl Tribe, add for EA without pelagia
-- TODO: Triton Riders, add?
-- TODO: Aphroi. Have I said I hate how Oceania is non-developed at all?
-- TODO: use pretender chassis for stuffs, e.g Golden Idol for Berytians
-- TODO: Phaenician summons
-- TODO: Dryad Hags and Black Dryad
-- TODO: Agarthan iron longdeads and explodey longdeads
-- TODO: true dragon 2534, give wraith crown, ring of regen and amulet of resil
-- and the resulting magethug is alright
-- TODO: Mages of Seasons guarding their own thrones
-- TODO: Caelian Fravashi
-- TODO: Giant Shaman, Giant Sorcerer - polymorph results but E2/N2 are fine too
-- TODO: Nazcans - Incas and Coyas
-- TODO: Xibalbans - Ah K'in Kan Ek',
-- TODO: Heavenly Condors with condor freespawn, commanders or even units
-- TODO: Supayas, being unarmored nonsacreds cuts their value strongly
-- TODO: ah itz, are they used?
-- TODO: Chak Muuch, red muuch
-- TODO: Chaacs and Balams? Do use or not? Also other uniques too
-- TODO: Bone Tribe human troops
-- TODO: Telkhines, aka Foul Vapors the Chassis. Can't use these anyhow
-- TODO: Flame Jellies and Floating Mind
-- TODO: Morgens
-- TODO: Uttervast. Is a vastness but anyhow
-- TODO: Erytheia capitol troops/mages
-- TODO: Erytheia gastraphetes
-- TODO: Erytheia tritons
-- TODO: Lares (the Ermorian summon)
-- TODO: Neodamodes (non-gigante army)
-- TODO: Elder Cyclopses (elder)
-- TODO: LA Cyclops
-- TODO: Keres
-- TODO: Orphic Mystics
-- TODO: Jann, Malikah, and similar
-- TODO: 
-- TODO: 
-- TODO: 
-- TODO: 
-- TODO: 


-- =============================================================================
-- GENERIC SECTION: EXTRA THRONE DEFENDERS
-- Adds better throne defenders to throne provinces.
-- TODO: use up more codes for more granular randomness
-- TODO: use 12 events gradations from 8 to 100% and divide stuff into 
-- accurate pools
-- =============================================================================
#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_thronesite 1
#req_maxturn 1
#req_code 0
#msg "Extra throne defenders code set!"
#code -1900
#notext
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove damn disease sites from thrones! [Plaguewater Oasis]"
#removesite -1
#hiddensite 447 -- Lifeless lake, same rarity/gems
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove damn disease sites from thrones! [Well of Pestilence]"
#removesite -1
#hiddensite 705 -- Lilium vale,
-- easier to find but hooonestly if you have D2 you can skulstaff/know anyways
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_freesites 1 -- attempt to preserve gem income using old sites
#req_site 1
#msg "Remove damn disease sites from thrones! [Chillsick Swamp]"
#hiddensite 668 -- Don't remove the site yet, D1 N1 added
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove damn disease sites from thrones! [Chillsick Swamp]"
#removesite -1
#hiddensite 666 -- W1D1 added. Yes extra D gem
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#req_freesites 1 -- attempt to preserve gem income using old sites
#msg "Remove damn disease sites from thrones! [Leper Fens]"
#hiddensite 706 -- Add murder bog D1
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove damn disease sites from thrones! [Leper Fens]"
#removesite -1
#hiddensite 666 -- W1D2 sites
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove damn disease sites from thrones! [Plaguewater Stream]"
#removesite -1
#hiddensite 666 -- W1D1 sites
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove damn disease sites from thrones! [Plague Barrow]"
#removesite -1
#hiddensite 654 -- D1 sites
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#req_freesites 1 -- attempt to preserve specials from old sites
#msg "Remove damn disease sites from thrones! [Pool of Unhealthy Rites]"
#hiddensite 876 -- Replace with extra House of Disfigurement
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove damn disease sites from thrones! [Pool of Unhealthy Rites]"
#removesite -1
#hiddensite 666 -- W1D1 sites
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove damn disease sites from thrones! [Inkpot End]"
#removesite -1
#hiddensite 831 -- replace inkpot end with brigand lair
#nolog
#end

-- This was a total of 7 sites removed
-- Now to horrormarking sites which aren't the idiot throne itself

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove impossible angles from thrones! [Impossible Angle]"
#removesite -1
#hiddensite 588 -- S1 crystal garden for S3 sitesearch
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove impossible angles from thrones! [Scorched Tower]"
#removesite -1
#hiddensite 312 -- F2 gems for F2 mage
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_freesites 1
#req_site 1
#msg "Remove impossible angles from thrones! [Hall of Flayed Skins]"
#hiddensite 885 -- S2D2 for Blood 4 mage -> S2D2 for S4 D3
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove impossible angles from thrones! [Hall of Flayed Skins]"
#removesite -1
#hiddensite 673 -- S2D2 for Blood 4 mage -> S2D2 for S1 and D2
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove impossible angles from thrones! [Unsettling Pattern]"
#removesite -1
#hiddensite 714 -- thaum 20% bonus for S2 -> D2
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove impossible angles from thrones! [Circle of Sending]"
#removesite -1
#hiddensite 600 -- thaum 20% bonus for D2 -> thaum bonus and rit range for S1
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
	#msg "Remove impossible angles from thrones! [The Forgotten City]"
	#removesite -1 -- adventure 20%, not replaced. Sorry, city!
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "Remove impossible angles from thrones! [The Vale of Infinite Horror]"
#removesite -1
#hiddensite 831 -- replace with brigand lair, just unrest and no misfortune
#nolog
#end

-- Throne site cleanup successful! Unless it's the Shattered Throne,
-- in which case I would rather add mindless stuff as defenders.

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_targhumanoid 1
#req_targnoitem 294 -- no cauldron pocketed already
#req_mintroops 100 -- 100+ troops present
#msg "Ensure food in places short on it! [Enormous Cauldron of Broth]"
#code -1899
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_mintroops 100 -- 100+ troops present
#msg "Couldn't add the cauldron normally, add a boar instead [Bracers of Protection]"
#com 463
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "The food is distributed, restore normal code"
#code -1900
#nolog
#end

-- THRONE Healer: replaces 5 sisters, abba and a shadow seer
#newmonster 7500
#name "Throne Healer"
#copyspr 2965
#descr "Is not a unit you may see. If this happened, something is bugged"
#gcost 0
#rcost 50
#hp 30
#str 18
#size 6
#mr 18
#mor 50
#att 0
#def 0
#prot 10
#enc 100
#mapmove 0
#clearweapons
#reinvigoration -110
#nowish
#pooramphibian
#fly
#inanimate
#trample
#immobile
#spy
#invisible
#illusion
#indepspells 1 -- as in, no real spells
#ap 2
#stealthy 959
#autodishealer 8
#autohealer 3
#supplybonus 100
#heretic 25 -- quench annoying dominion scales until throne conquest
#magicskill 4 4
#decscale 5 -- spreads magic! For jinns etc
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Hidden disease healer/healer, to protect against BVC and old ages"
#stealthcom 7500 -- Throne Healer
--#stealthcom 2248
--#addequip 9
--#stealthcom 2248
--#addequip 9
--#stealthcom 2248
--#addequip 9
--#stealthcom 2248
--#addequip 9
--#stealthcom 2248
--#addequip 9
--#stealthcom 106 -- Mind Hunt dome. What? No mindhunting.
--#addequip 9
--#stealthcom 2012 -- Abba, autohealer. Remove enfeeblemind from decollared
-- Also a heretic which sometimes helps.
#nolog
#end

#newevent
#rarity 5
#req_thronesite 1
#req_targforeignok 1
#req_targmnr 7500
#msg "The throne healer gets removed once conquered"
#poison 999
#killcom 7500 -- Throne Healer
#nolog
#notext
#end

-- =============================================================================
-- DEFAULT THRONE DEFENDERS
-- Upgrade default wizards mix, and add some if none present yet.
-- =============================================================================

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 2138 -- F3S4D5 Sphinx
#req_targmnr 2792 -- F7 Solar Serpent
#msg "Extra fire wizards for strongest thrones. [Ring of Fire]"
#code -1899
#com 312
#addequip 2
#addequip 9
#com 312
#addequip 9
#com 478 -- sage
#pathboost 4
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#msg "Extra cold wizards for strongest thrones. [Silver Silk Garments]"
#code -1899
#com 302
#addequip 2
#com 312
#com 478 -- sage
#pathboost 4
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 657 -- E5S5N4 monolith.
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#msg "Extra enchantress for strongest thrones. [Silver Silk Garments]"
#code -1899
#com 364
#addequip 2
#com 364
#addequip 9
#com 552 -- N2
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
--req_targmnr 602 -- A7E4, heaven, shockres 28
--req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
--req_targmnr 657 -- E5S5N4 monolith.
--req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2138 -- F3S4D5 Sphinx
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
--req_targmnr 2792 -- F7 Solar Serpent
#msg "Extra sorcerers for strongest thrones. [Silver Silk Garments]"
#code -1899
#com 95 --D2B2
#com 339
#addequip 2
#com 339 -- D1B1?2
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 2792 -- F7 Solar Serpent
#msg "Extra enchantress for strongest thrones. [Silver Silk Garments]"
#code -1899
#com 363 -- N2?1,5
#addequip 2
#com 363 -- N2?1,5
#addequip 9
#com 552 -- N2
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 657 -- E5S5N4 monolith.
#msg "Extra defenders for the monolith."
#code -1899
#2com 343 -- A2S2 sorceress
#addequip 2
#2com 2220 -- N1D1?1 troll shamans
#addequip 2
#5d6units 2219 -- trolls
#kill2d6mon 768
#kill2d6mon 768 -- remove some watchers replaced with trolls
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- Checking if there are no defenders at throne
#req_targmnr 178 -- lich
#req_targmnr 312 -- wizard
#req_targmnr 339 -- sorcerer
#req_targmnr 343 -- sorceress
#req_targmnr 404 -- camp lord
#req_targmnr 439 -- mound fiend
#req_targmnr 479 -- lore master
#req_targmnr 552 -- animist
#msg "Checking for a clean throne?... Note: imperfect due to poptypes using mages, but reasonably reliable otherwise"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- Checking if there are no defenders at throne
#req_targmnr 270 -- arch druid
#req_targmnr 299 -- wight mage
#req_targmnr 363 -- enchantress
#req_targmnr 1329 -- yaksha
#req_targmnr 2089 -- jigami
#req_targmnr 2187 -- dryad
#req_targmnr 2221 -- seithberender
#req_targmnr 2358 -- black witchs
#msg "Checking for a clean throne?... Note: imperfect due to poptypes using mages, but reasonably reliable otherwise"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- Checking if there are no defenders at throne
#req_targmnr 1521 -- mind lord
#msg "Checking for a clean throne?... Note: imperfect due to poptypes using mages, but reasonably reliable otherwise"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- Checking if there are no defenders at throne
#req_targmnr 96 -- azure init
#req_targmnr 103 -- hydromancer
#req_targmnr 1417 -- amber clan
#msg "Checking for a clean throne?... Note: imperfect due to poptypes using mages, but reasonably reliable otherwise"
#code -1898 -- these UW thrones still need troops for defense
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1898
#req_land 0
-- Add Sea King to unprotected UW throne
#msg "Add Sea King. [Water Lens]"
#com 580
#addequip 2
#addequip 9
#4d3units 1425 --Troll Guards
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_land 1
-- There ARE NO DEFENDERS today
#msg "Add 2 wizard + 1 sorcerer defenders to the throne. [Bottle of Living Water]"
#com 302
#pathboost 2
#com 312
#pathboost 0
#com 339
#pathboost 5
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_land 0
-- There ARE NO DEFENDERS today
#msg "Add 3 different mages to the throne. [Bottle of Living Water]"
#com 1417
#addequip 2
#com 96
#addequip 2
#com 96
#addequip 2
#com 103
#pathboost 2
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_code -1898
#msg "Default Defenders Done"
#code -1900
#nolog
#end


-- done adding defenders to default


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 302 -- W1?2
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 2245 -- Sorcerer of the Sand
#req_targmnr 2361 -- N1D1 black witch
#req_targmnr 2358 -- A2D3N1?1 wormwood witch
#req_targmnr 2626 -- F3 Flame Spirit
#msg "Upgrade default throne defenders - body. [Silver Silk Garments]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 96 -- W1 azure init
#req_targmnr 103 -- W3 hydromacer
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 478 -- S1, still works, 9 or 10 entries
#req_targmnr 1329 -- E3N1?1
#req_targmnr 1330 -- W3N1?1
#req_targmnr 1417 -- W2F1?1 amber mage
#req_targnoitem 437
#msg "Upgrade default throne defenders - body. [Silver Silk Garments]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 96 -- W1 azure init
#req_targmnr 103 -- W3 hydromacer
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 478 -- S1, still works, 9 or 10 entries
#req_targmnr 1417 -- W2F1?1 amber mage
#req_targmnr 2358 -- A2D3N1?1 wormwood witch
#req_targmnr 2361 -- N1D1 black witch
#req_targnoitem 437
#msg "Upgrade default throne defenders - body. [Silver Silk Garments]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 95 -- D2B2
#req_targmnr 270 -- N4E2
#req_targmnr 302 -- W1?2
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 343 -- A2S2D3
#req_targmnr 344 -- F1E1S2
#req_targmnr 1329 -- E3N1?1
#req_targmnr 1330 -- W3N1?1
#msg "Upgrade default throne defenders - body. [Silver Hauberk]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 94 -- D1B1
#req_targmnr 95 -- D2B2
#req_targmnr 270 -- N4E2
#req_targmnr 302 -- W1?2
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 343 -- A2S2D3
#req_targmnr 344 -- F1E1S2
#req_targnoitem 217
#msg "Upgrade default throne defenders - body. [Silver Silk Garments]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 95 -- D2B2 circle master
#req_targmnr 103 -- W3 hydromancer
#req_targmnr 310 -- D2 necro
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 479 -- S3 ?3 loremaster
#req_targmnr 580 -- Sea King
#req_targmnr 1417 -- W2F1?1 amber clan
#msg "Upgrade default throne defenders - helms. [Dragon Helmet]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 75
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 94 -- D1B1
#req_targmnr 105 -- N1H1 woodhenge
#req_targmnr 270 -- N4E2
#req_targmnr 302 -- W1?2
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 343 -- A2S2D3
#req_targmnr 344 -- F1E1S2
#req_targmnr 478 -- S1, still works, 9 or 10 entries
#msg "Upgrade default throne defenders - helms. [Dragon Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 178 -- D5 lich
#req_targmnr 302 -- W1?2
#req_targmnr 339 -- D1B1?2
#req_targmnr 364 -- N1?2 enchantress
#req_targmnr 439 -- D3H2
#req_targmnr 478 -- S1, still works, 9 or 10 entries
#req_targmnr 552 -- N2 or N2D3
#req_targmnr 843 -- D3 or unpathed
#req_targnoitem 170
#msg "Upgrade default throne defenders - helms. [Dragon Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 94 -- D1B1
#req_targmnr 96 -- W1
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 478 -- S1, still works, 9 or 10 entries
#req_targmnr 1329 -- E3N1?1
#req_targmnr 1330 -- W3N1?1
#req_targmnr 1417 -- W2F1?1 amber clan
#msg "Upgrade default throne defenders - helms. [Dragon Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 302 -- W1?2
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 339 -- D1B1 ?2
-- D3 sorceress is D3 sorceress, not S3
#req_targmnr 344 -- F1E1S2
#req_targmnr 478 -- S1, still works, 9 or 10 entries
#req_targmnr 479 -- S3?3 lore
#req_targmnr 2221 -- S2D2N1 ?1
#req_targmnr 2966 -- A3W3E2S4N2H2, umu-apkallu
#msg "Upgrade default throne defenders - helms. [Starshine Skullcap]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targpath2 1 -- air 1 minimum requirement
#req_targmnr 302 -- W1?2
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 343 -- A2S2D3
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 479 -- S3?3 lore
#req_targmnr 2358 -- A2D3N1?1 wormwood witch
#req_targmnr 2966 -- A3W3E2S4N2H2, umu-apkallu
#msg "Upgrade default throne defenders - helms. [Winged Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 94 -- D1B1
#req_targmnr 95 -- D2B2
#req_targmnr 270 -- N4E2
#req_targmnr 302 -- W1?2
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 343 -- A2S2D3
#req_targmnr 344 -- F1E1S2
#req_targmnr 478 -- S1, still works, 9 or 10 entries
#msg "Upgrade default throne defenders - hand. [Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 302 -- W1?2
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 344 -- F1E1S2
#req_targmnr 478 -- S1, still works, 9 or 10 entries
#req_targmnr 2361 -- N1D1 black witch
#req_targnoitem 13
#msg "Upgrade default throne defenders - hand. [Lightning Rod]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- still fragile beings
#req_targmnr 299 -- D3 wight
#req_targmnr 310 -- D2 necro breaks down here, so... probably 9 or 10 entries?
#req_targmnr 404 -- D3B3, vampire lord
#req_targmnr 479 -- S3?3 lore
#req_targmnr 552 -- N2 or N2D3 animi
#req_targmnr 2089 -- N2 jigami
#req_targmnr 2187 -- W1N1H2 dryad
#msg "Upgrade default throne defenders - hand. [Demon Bane]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- everything lower is much tougher than human
#req_targmnr 178 -- D5 lich
#req_targmnr 439 -- D3H2
#req_targmnr 931 -- N3
#req_targmnr 1329 -- E3N1?1
#req_targmnr 1330 -- W3N1?1
#req_targmnr 2220 -- N1D1 ?1
#req_targmnr 2221 -- S2D2N1 ?1
#req_targmnr 2966 -- A3W3E2S4N2H2, umu-apkallu
#msg "Upgrade default throne defenders. [Demon Bane]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 270 -- N4E2 arch druid
#req_targmnr 552 -- N2 or N2D3 animist
#req_targmnr 931 -- N3 ivy king
#req_targmnr 1329 -- E3N1?1 yaksha
#req_targmnr 1330 -- W3N1?1 yakshini
#req_targmnr 2089 -- N2 jigami
#req_targmnr 2187 -- W1N1H2 dryad
#req_targmnr 2220 -- N1D1 ?1 small troll shaman
#req_targmnr 2966 -- A3W3E2S4N2H2, umu-apkallu
#msg "Upgrade default throne defenders - hand. [Treelord's Staff]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 94 -- D1B1
#req_targmnr 95 -- D2B2
#req_targmnr 178 -- D5 lich
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 310 -- D2 necro
#req_targmnr 404 -- D3B3, vampire lord
#req_targmnr 439 -- D3H2
#req_targmnr 2220 -- N1D1 ?1
#req_targnoitem 61
#msg "Upgrade default throne defenders - hand. [Skull Staff]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 343 -- A2S2D3
#req_targmnr 404 -- D3B3, vampire lord
#req_targmnr 479 -- S3?3 lore
#req_targmnr 1329 -- E3N1?1 yaksha
#req_targmnr 1330 -- W3N1?1 yakshini
#req_targmnr 2221 -- S2D2N1 ?1 seithberender
#req_targmnr 2966 -- Umu-apkallu
#msg "Upgrade default throne defenders - hand. [Crystal Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 270 -- N4E2
#req_targmnr 552 -- N2 or N2D3 animist
#req_targmnr 931 -- N3 ivy king
#req_targmnr 2089 -- N2 jigami
#req_targmnr 2187 -- W1N1H2 dryad
#req_targmnr 2220 -- N1D1 ?1
#req_targmnr 2221 -- S2D2N1 ?1
#req_targmnr 2966 -- A3W3E2S4N2H2, umu-apkallu
#req_targnoitem 61
#msg "Upgrade default throne defenders - hand. [Thistle Mace]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 404 -- D3B3, vampire lord
#req_targmnr 439 -- D3H2
#req_targmnr 843 -- D3 on throne shade lor
#req_targnoitem 84
#msg "Upgrade default throne defenders - hand. [Wraith Sword]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 95 -- D2B2
#req_targmnr 122 -- N1B2, bloodhenge druids
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 404 -- D3B3, vampire lord
#req_targmnr 843 -- D3 on throne shade lor
#req_targnoitem 84
#msg "Upgrade default throne defenders - hand. [Blood Thorn]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 95 -- D2B2
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 404 -- D3B3, vampire lord
#req_targmnr 843 -- D3 on throne shade lor
#req_targitem 108
#req_targnoitem 153
#msg "Upgrade default throne defenders - combat shield. [Charcoal Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 178 -- D5lich
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 343 -- A2S2D3
#req_targmnr 299 -- D3 wight
#req_targmnr 310 -- D2 necro
#req_targmnr 404 -- D3B3, vampire lord
#req_targmnr 2221 -- S2D2N1 ?1 seithberender
#req_targmnr 2966 -- Umu-apkallu
#msg "Upgrade default throne defenders - hand. [Rune Smasher]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targpath2 0
#req_targmnr 99 -- random adept F3
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 344 -- F1E1S2
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 2245 -- Sorcerer of the Sand
#req_targmnr 2626 -- F3 Flame Spirit
#req_targnoitem 13
#msg "Upgrade default throne defenders - hand. [Staff of Flame Focus]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 344 -- F1E1S2
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 2245 -- Sorcerer of the Sand
#req_targmnr 2626 -- F3 Flame Spirit
#msg "Upgrade default throne defenders - fireboost. [Skull of Fire]"
	#addequip 9
#nolog
#end


-- tougher throne defenders
#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- still fragile beings
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 479 -- S3?3 lore
#req_targmnr 552 -- N2 or N2D3 animi
#req_targmnr 843 -- D3 on throne shade lor
#req_targmnr 2089 -- N2 jigami
#req_targmnr 2187 -- W1N1H2 dryad
#msg "Upgrade default throne defenders. [Rainbow Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 94 -- D1B1
#req_targmnr 95 -- D2B2
#req_targmnr 270 -- N4E2
#req_targmnr 302 -- W1?2
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 552 -- N2 or N2D3 animi
#req_targnoitem 230
#msg "Upgrade default throne defenders - body. [Silver Silk Garments]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- still fragile beings
#req_targmnr 299 -- D3 wight
#req_targmnr 310 -- D2 necro breaks down here, so... probably 9 or 10 entries?
#req_targmnr 404 -- D3B3, vampire lord
#req_targmnr 479 -- S3?3 lore
#req_targmnr 552 -- N2 or N2D3 animi
#req_targmnr 2089 -- N2 jigami
#req_targmnr 2187 -- W1N1H2 dryad
#req_targnoitem 230
#msg "Upgrade default throne defenders - body. [Mirror Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 299 -- D3 wight
#req_targmnr 310 -- D2 necro breaks down here, so... probably 9 or 10 entries?
#req_targmnr 404 -- D3B3, vampire lord
#req_targmnr 479 -- S3?3 lore
#req_targmnr 552 -- N2 or N2D3 animi
#req_targmnr 843 -- D3 on throne shade lor
#req_targmnr 2089 -- N2 jigami
#req_targmnr 2187 -- W1N1H2 dryad
#msg "Upgrade default throne defenders - body. [Silver Silk Garments]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 270 -- N4E2
#req_targmnr 479 -- S3?3 lore
#req_targmnr 843 -- D3 on throne shade lor
#req_targmnr 2089 -- N2 jigami, yamabushis
#req_targmnr 2187 -- W1N1H2 dryad
#req_targmnr 2245 -- Sorcerer of the Sand
#msg "Upgrade default throne defenders - leader. [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 270 -- N4E2
#req_targmnr 479 -- S3?3 lore
#req_targmnr 552 -- N2 or N2D3 animist
#req_targmnr 2089 -- N2 jigami, yamabushis
#req_targmnr 2187 -- W1N1H2 dryad
#req_targmnr 2220 -- N1D1 ?1 small troll shaman
#req_targmnr 2221 -- S2D2N1 ?1
#req_targmnr 2245 -- Sorcerer of the Sand
#msg "Upgrade default throne defenders - leader. [Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 270 -- N4E2
#req_targmnr 479 -- S3?3 lore
#req_targmnr 552 -- N2 or N2D3 animist
#req_targmnr 2089 -- N2 jigami, yamabushis
#req_targmnr 2187 -- W1N1H2 dryad
#req_targmnr 2220 -- N1D1 ?1 small troll shaman
#req_targmnr 2221 -- S2D2N1 ?1
#req_targmnr 2245 -- Sorcerer of the Sand
#req_targnoitem 61
#msg "Upgrade default throne defenders - leader. [Herald Lance]"
	#addequip 9
#nolog
#end


-- powerful throne defender mages
#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- everything lower is much tougher than human
#req_targmnr 178 -- D5 lich
#req_targmnr 439 -- D3H2
#req_targmnr 931 -- N3
#req_targmnr 1329 -- E3N1?1
#req_targmnr 1330 -- W3N1?1
#req_targmnr 2220 -- N1D1 ?1
#req_targmnr 2221 -- S2D2N1 ?1
#msg "Upgrade default throne defenders - body. [Robe of Missile Protection]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- everything lower is much tougher than human
#req_targmnr 310 -- D2 necro alongside wight mage
#req_targmnr 2361 -- N1D1 black witch
#req_targmnr 2358 -- A2D3N1?1 wormwood witch
#req_targmnr 2626 -- Flame Spirit
#req_targmnr 2966 -- A3W3E2S4N2H2, umu-apkallu
#msg "Upgrade default throne defenders - body. [Blue Dragon Scale Mail]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- everything lower is much tougher than human
#req_targmnr 178 -- D5 lich
#req_targmnr 439 -- D3H2
#req_targmnr 931 -- N3
#req_targmnr 1329 -- E3N1?1
#req_targmnr 1330 -- W3N1?1
#req_targmnr 2220 -- N1D1 ?1
#req_targmnr 2221 -- S2D2N1 ?1
#req_targmnr 2966 -- A3W3E2S4N2H2, umu-apkallu
#msg "Upgrade default throne defenders - body. [Red Dragon Scale Mail]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- everything lower is much tougher than human
#req_targmnr 178 -- D5 lich
#req_targmnr 439 -- D3H2
#req_targmnr 931 -- N3
#req_targmnr 1329 -- E3N1?1
#req_targmnr 1330 -- W3N1?1
#req_targmnr 2220 -- N1D1 ?1
#req_targmnr 2221 -- S2D2N1 ?1
#req_targmnr 2245 -- Sorcerer of the Sand
#msg "Upgrade default throne defenders - body. [Copper Plate]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- everything lower is much tougher than human
#req_targmnr 94 -- D1B1
#req_targmnr 95 -- D2B2
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 404 -- D3B3, vampire lord
#req_targmnr 2966 -- A3W3E2S4N2H2, umu-apkallu
#msg "Upgrade default throne defenders - body. [Armor of Souls]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- everything lower is much tougher than human
#req_targmnr 94 -- D1B1
#req_targmnr 95 -- D2B2
#req_targmnr 270 -- N4E2
#req_targmnr 302 -- W1?2
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 343 -- A2S2D3
#req_targmnr 344 -- F1E1S2
#req_targmnr 478 -- S1, still works, 9 or 10 entries
#msg "Upgrade default throne defenders - boots. [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- human-ish
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 479 -- S3?3 lore
#req_targmnr 552 -- N2 or N2D3 animi
#req_targmnr 2089 -- N2 jigami
#req_targmnr 2187 -- W1N1H2 dryad
#req_targmnr 2245 -- Sorcerer of the Sand
#req_targmnr 2358 -- A2D3N1?1 wormwood witch
#req_targmnr 2361 -- N1D1 black witch
#msg "Upgrade default throne defenders - boots. [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- undead beings
#req_targmnr 96 -- W1 azure init
#req_targmnr 103 -- W3 hydromacer
#req_targmnr 299 -- D3 wight
#req_targmnr 310 -- D2 necro breaks down here, so... probably 9 or 10 entries?
#req_targmnr 404 -- D3B3, vampire lord
#req_targmnr 843 -- D3 on throne shade lor
#msg "Upgrade default throne defenders - boots. [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- everything lower is much tougher than human
#req_targmnr 178 -- D5 lich
#req_targmnr 439 -- D3H2
#req_targmnr 931 -- N3
#req_targmnr 1329 -- E3N1?1
#req_targmnr 1330 -- W3N1?1
#req_targmnr 2220 -- N1D1 ?1
#req_targmnr 2221 -- S2D2N1 ?1
#req_targmnr 2966 -- A3W3E2S4N2H2, umu-apkallu
#msg "Upgrade default throne defenders - boots. [Boots of Youth]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- everything lower is much tougher than human
#req_targmnr 95 -- D2B2
#req_targmnr 302 -- W1?2
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 343 -- A2S2D3
#req_targmnr 344 -- F1E1S2
#req_targmnr 478 -- S1, still works, 9 or 10 entries
#req_targmnr 2245 -- Sorcerer of the Sand
#req_targnoitem 257
#msg "Upgrade default throne defenders - boots. [Boots of the messenger]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- human-ish
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 479 -- S3?3 lore
#req_targmnr 552 -- N2 or N2D3 animi
#req_targmnr 2358 -- A2D3N1?1 wormwood witch
#req_targmnr 2361 -- N1D1 black witch
#req_targmnr 1329 -- E3N1?1
#req_targmnr 1330 -- W3N1?1
#req_targnoitem 257
#msg "Upgrade default throne defenders - boots. [Boots of the messenger]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- undead beings
#req_targmnr 178 -- D5 lich
#req_targmnr 299 -- D3 wight
#req_targmnr 439 -- D3H2 mound fiend
#req_targmnr 404 -- D3B3, vampire lord
#req_targmnr 843 -- D3 on throne shade lor
#req_targmnr 2220 -- N1D1 ?1
#req_targmnr 2221 -- S2D2N1 ?1
#msg "Upgrade default throne defenders - quick boots. [Boots of Quickness]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- earth casters
#req_targpath1 3
#req_targmnr 270 -- N4E2
#req_targmnr 344 -- F1E1S2
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 1329 -- E3N1?1
#req_targmnr 2220 -- N1D1 ?1
#req_targmnr 2221 -- S2D2N1 ?1
#msg "Upgrade default throne defenders - earth boots. [Earth Boots]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- everything lower is much tougher than human
#req_targmnr 94 -- D1B1
#req_targmnr 95 -- D2B2
#req_targmnr 270 -- N4E2
#req_targmnr 302 -- W1?2
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 343 -- A2S2D3
#req_targmnr 344 -- F1E1S2
#req_targmnr 478 -- S1, still works, 9 or 10 entries
#msg "Upgrade default throne defenders - misc. [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- human-ish
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 479 -- S3?3 lore
#req_targmnr 552 -- N2 or N2D3 animi
#req_targmnr 2089 -- N2 jigami
#req_targmnr 2187 -- W1N1H2 dryad
#req_targmnr 2245 -- Sorcerer of the Sand
#req_targmnr 2358 -- A2D3N1?1 wormwood witch
#req_targmnr 2361 -- N1D1 black witch
#msg "Upgrade default throne defenders - misc. [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- everything lower is much tougher than human
#req_targmnr 94 -- D1B1
#req_targmnr 95 -- D2B2
#req_targmnr 270 -- N4E2
#req_targmnr 302 -- W1?2
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 339 -- D1B1 ?2
#req_targmnr 343 -- A2S2D3
#req_targmnr 344 -- F1E1S2
#req_targmnr 478 -- S1, still works, 9 or 10 entries
#msg "Upgrade default throne defenders - misc. [Acorn Necklace]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- human-ish
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 479 -- S3?3 lore
#req_targmnr 552 -- N2 or N2D3 animi
#req_targmnr 2089 -- N2 jigami
#req_targmnr 2187 -- W1N1H2 dryad
#req_targmnr 2245 -- Sorcerer of the Sand
#req_targmnr 2358 -- A2D3N1?1 wormwood witch
#req_targmnr 2361 -- N1D1 black witch
#msg "Upgrade default throne defenders - misc. [Acorn Necklace]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- undead beings
#req_targmnr 178 -- D5 lich
#req_targmnr 299 -- D3 wight
#req_targmnr 310 -- D2 necro breaks down here, so... probably 9 or 10 entries?
#req_targmnr 404 -- D3B3, vampire lord
#req_targmnr 439 -- D3H2
#req_targmnr 843 -- D3 on throne shade lor
#req_targmnr 2626 -- F3 Flame Spirit
#req_targmnr 1417 -- W2F1 amber mage
#msg "Upgrade default throne defenders - misc. [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- everything lower is much tougher than human
#req_targmnr 96 -- W1 azure init
#req_targmnr 103 -- W3 hydromacer
#req_targmnr 931 -- N3
#req_targmnr 1329 -- E3N1?1
#req_targmnr 1330 -- W3N1?1
#req_targmnr 2220 -- N1D1 ?1
#req_targmnr 2221 -- S2D2N1 ?1
#req_targmnr 2966 -- A3W3E2S4N2H2, umu-apkallu
#msg "Upgrade default throne defenders - misc. [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- everything lower is much tougher than human
#req_targmnr 96 -- W1 azure init
#req_targmnr 103 -- W3 hydromancer
#req_targmnr 478 -- S1,
#req_targmnr 1329 -- E3N1?1
#req_targmnr 1330 -- W3N1?1
#req_targmnr 1417 -- W2F1 amber mage
#req_targmnr 2220 -- N1D1 ?1
#req_targmnr 2221 -- S2D2N1 ?1
#msg "Upgrade default throne defenders - misc. [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- human-ish
#req_targpath1 2
#req_targmnr 96 -- W1 azure init
#req_targmnr 103 -- W3 hydromacer
#req_targmnr 1417 -- W2F1 amber mage
#req_targmnr 302 -- W1?2
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#req_targmnr 479 -- S3?3 lore
#req_targmnr 1521 -- Mind Lord
#msg "Upgrade default throne defenders - misc water. [Water Bracelet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- human-ish
#req_targpath1 2
#req_targmnr 96 -- W1 azure init
#req_targmnr 103 -- W3 hydromacer
#req_targmnr 1417 -- W2F1 amber mage
#req_targmnr 302 -- W1?2
#req_targmnr 312 -- F1?2 or F4?2
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#msg "Upgrade default throne defenders - misc water. [Water Lens]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out...
-- human-ish
#req_targpath1 2
#req_targmnr 96 -- W1 azure init
#req_targmnr 103 -- W3 hydromacer
#req_targmnr 1417 -- W2F1 amber mage
#req_targmnr 1521 -- W2F1 amber mage
#req_targmnr 363 -- N2 ?1 enchantress
#req_targmnr 364 -- N1 ?2 enchantress
#msg "Upgrade default throne defenders - misc water. [Bottle of Living Water]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- How many targmnr one event takes? I'll find out... 9 or 10 entries gotcha.
#req_targmnr 843 -- D3 on throne shade lord
#req_targmnr 1521 -- Mind Lord
#msg "Upgrade default throne defenders - combat shield. [Storm Spool]"
	#addequip 9
#nolog
#end

-- =============================================================================
-- DEFAULT TITANS UPGRADING
-- Adds an item loadout so these titans don't suck.
-- =============================================================================
#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2138 -- F3S5D4 SPHINX, no slots for it otherwise
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#msg "Upgrade titans: Head slot. [Spirit Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
--req_targmnr 602 -- A7E4, heaven, shockres 28, can buff probably
--req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11, can buff probly
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2138 -- F3S5D4 SPHINX, no slots for it otherwise
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#msg "Upgrade titans: Head slot ironskin. [Iron Face]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2792 -- F7 ?4 solar serpent
-- Astral don't get this. They self-buff likely, or get off a friend
#msg "Upgrade titans: Head slot ethereal. [Wraith Crown]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#req_targmnr 2792 -- F7 ?4 solar serpent
-- Fast casting for titans? Gimme two.
#msg "Upgrade titans: Head slot fastcast. [Crown of the Magi]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2138 -- F3S5D4 SPHINX, no slots for it otherwise
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#msg "Upgrade titans: Head slot astral. [Starshine Skullcap]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
--req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
--req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
-- All titans get regeneration source, except great mother who already does.
-- Mother might still get the ring but not the skin, better elem resists
#msg "Upgrade titans: Body slot regen. [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
--req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
-- All titans get regeneration source, except great mother who already does.
-- Mother might still get the ring but not the skin, better elem resists
#msg "Upgrade titans: Body slot soulvortex. [Bone Armor]" -- on trampler
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
-- Massive MR buff. Titans like it.
#msg "Upgrade titans: Body slot MR. [Armor of Souls]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
-- Covers elemental resists.
#msg "Upgrade titans: Body slot elements. [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
-- Reinvig
#msg "Upgrade titans: Boots slot. [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
-- Reinvig
#msg "Upgrade titans: Boots slot. [Boots of the Messenger]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
--req_targmnr 602 -- A7E4, heaven, shockres 28
--req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
--req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#req_targitem 236 --has hydra skin
#req_targnoitem 186 -- no iron face
-- Provides missing protection. Earth casters get Earth Boots instead
#msg "Upgrade titans: Boots slot stoneskin. [Boots of Stone]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 602 -- A7E4, heaven, shockres 28
--req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11 -- no hydra here
--req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
--req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
--req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#req_targitem 236 --has hydra skin
--req_targnoitem 186 -- no iron face
-- Provides missing protection. Earth casters get Earth Boots instead
#msg "Upgrade titans: Boots slot earth. [Earth Boots]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#req_targitem 294 -- has cauldron
-- Hide food producing commander in case existing cauldron will get lost
#msg "Upgrade titans: cauldron present. [Enormous Cauldron of Broth]"
#stealthcom 2248
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#req_targitem 236 -- hydra skin armor, want prot
-- Add shockres to those who aren't very shockres
#msg "Upgrade titans: Misc dancing shield. [Dancing Shield]"
#code -1899
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2138 -- F3S5D4 SPHINX, no slots for it otherwise
--req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#req_targnoitem 257 -- no youth
#msg "Upgrade titans: Misc slot. [Girdle of Might]"
#code -1899
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 60
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
--req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#req_targnoitem 254 -- no messenger
#msg "Upgrade titans: Misc slot. [Amulet of Resilience]"
#code -1899
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
--req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
--req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#req_targnoitem 219 -- no elemental armor
-- Add shockres to those who aren't very shockres
#msg "Upgrade titans: Misc slot. [Storm Spool]"
#code -1899
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
-- Undead really needs that antimagic over reinvig or shockres. Final Rest!
-- The Great Mother has a free slot since she needn't regeneration so much
#req_targnoitem 313
#msg "Upgrade titans: Misc slot. [Amulet of Antimagic]"
#code -1899
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
--req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#req_targnoitem 212 -- no armor of souls, MR isn't good
#req_targitem 219 -- has elemental armor, not the hydra skin
#msg "Upgrade titans: Misc slot. [Amulet of Antimagic]"
#code -1899
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 2138 -- F3S5D4 Sphinx
#req_targmnr 2792 -- F7?4 Solar Serpent
#msg "Upgrade titans: Misc slot. [Amulet of Antimagic]"
#code -1899
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 2138 -- F3S5D4 Sphinx
#req_targmnr 2792 -- F7?4 Solar Serpent
#msg "Upgrade titans: Misc slot. [Storm Spool]"
#code -1899
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 2138 -- F3S5D4 Sphinx
#req_targmnr 2792 -- F7?4 Solar Serpent
#msg "Upgrade titans: Misc slot. [Amulet of Resilience]"
#code -1899
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900 --- still have a free slot, go now before must-have items
-- in case this "free slot" has already been taken up by preset item
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2138 -- F3S5D4 SPHINX, no slots for it otherwise
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#msg "Upgrade titans: Misc free spool. [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
--req_rare 100
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
--req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#req_targnoitem 236 -- NO hydra skin - MUST have regen!
#msg "Upgrade titans: Misc done. [Ring of Regeneration]"
#code -1900
	#addequip 9
#nolog
#end

#newevent
#rarity 5
--req_rare 100
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 2138 -- F3S5D4 SPHINX, no slots for it otherwise
#msg "Upgrade titans: Misc done. [Ring of Regeneration]"
#code -1900
	#addequip 9
#nolog
#end


#newevent
#rarity 5
--req_rare 100
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_code -1899
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
--req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#req_targitem 236 -- Has hydra skin - can add antimagic now
#msg "Upgrade titans: Misc done. [Amulet of Antimagic]"
#code -1900
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 80
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins can get a shield
--req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
--req_targmnr 1374 -- A4E3S6, star, shockres 7
--req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#msg "Upgrade titans: Hands shielded. [Vine Shield]"
#code -1899
	#addequip 9
#nolog	
#end

#newevent
#rarity 5
#req_rare 70
#req_pregame 1
#req_indepok 1
#req_code -1900
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 602 -- A7E4, heaven, shockres 28
--req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
--req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
--req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#msg "Upgrade titans: Hands shielded. [Shield of Gleaming Gold]"
#code -1899
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- chance to replace with fireshield instead of vine/awe
#req_pregame 1
#req_indepok 1
#req_code -1899 -- has one shield
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#msg "Upgrade titans: Hands shielded. [Charcoal Shield]"
#code -1898 -- has two shields for ettins
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- half that, half rime hammer
#req_pregame 1
#req_indepok 1
#req_code -1900 -- unshielded ettin
#req_code -1899 -- single-shield ettins get a twohander
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
-- Wraith Sword produces lifedrain and reinvig, Neter of Kings can quicken
#msg "Upgrade titans: Hands dual ettin. [Wraith Sword]"
#code -1897 -- twohander ettin
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900 -- unshielded ettin
#req_code -1899 -- single-shield ettins get a twohander
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
-- Wraith Sword produces lifedrain and reinvig, Neter of Kings can quicken
#msg "Upgrade titans: Hands dual ettin. [Rime Hammer]"
#code -1897 -- twohander ettin
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900 -- did not get a shield, must have a dualwield instead
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
--req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
--req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
-- Rime Hammer serves the coldres purpose.
#msg "Upgrade titans: Hands dual. [Rime Hammer]"
#code -1896 -- twohander titan, skip all
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900 -- did not get a shield, must have a dualwield instead.
-- There aren't many titans to be outfitted, thankfully.
--req_targmnr 602 -- A7E4, heaven, shockres 28
--req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
--req_targmnr 1372 -- A8, sky, shockres 30
--req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
-- Wraith Sword produces lifedrain and reinvig, Neter of Kings can quicken
#msg "Upgrade titans: Hands dual. [Wraith Sword]"
#code -1896 -- twohander titan, skip all
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 16 -- lousy brand, lowest chances
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_code -1898
#req_code -1897 -- any shielded can get more brands
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
-- Having a shield, must get a brand
#msg "Upgrade titans: Hands evestar. [Evening Star]"
#code -1897 -- two hands used
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_code -1898
#req_code -1897 -- any shielded can get more brands
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
--req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
--req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
-- Frost Brand adds coldres
#msg "Upgrade titans: Hands frost. [Frost Brand]"
#code -1897 -- two hands used
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_code -1898
#req_code -1897 -- any shielded can get more brands
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
--req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
--req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
-- Fire Brand adds fireres
#msg "Upgrade titans: Hands firebra. [Fire Brand]"
#code -1897 -- two hands used
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_code -1898
#req_code -1897 -- any shielded can get more brands
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
#req_targmnr 602 -- A7E4, heaven, shockres 28
--req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
--req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
-- Shadow Brand is dangerous
#req_targitem 212 -- has armor of souls
#msg "Upgrade titans: Hands shadw. [Shadow Brand]"
#code -1897 -- two hands used
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_code -1898
#req_code -1897 -- any shielded can get more brands
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins go into pile!
--req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
--req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
-- Shadow Brand is dangerous
#req_targitem 313 -- has amulet of antimagic
#msg "Upgrade titans: Hands shadw. [Shadow Brand]"
#code -1897 -- two hands used
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_code -1898 -- didn't get a second weapon yet
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 602 -- A7E4, heaven, shockres 28
#req_targmnr 606  -- E5N6 greatmother, regens, poisonres 11
#req_targmnr 1372 -- A8, sky, shockres 30
#req_targmnr 1374 -- A4E3S6, star, shockres 7
#req_targmnr 2438 -- D8, under, undead, cr 15 pr 25
#req_targmnr 2446 -- F4W4S5, kings, fireres 22 coldres 7
#msg "Upgrade titans: Hands firelast. [Fire Brand]"
#code -1896 -- two hands used and that's it, final
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1897 -- probably has 2 items, but who knows
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins have three hands
#req_targitem 16 -- certainly has 2 items
#msg "Upgrade titans: Hands firettin [Frost Brand]"
#code -1895
	#addequip 9 -- to ensure that if we poofed our twohander, we repoof it back
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1897 -- probably added something to twohander
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins have three hands
#req_targitem 83 -- certainly has 2 items
#msg "Upgrade titans: Hands firettin. [Fire Brand]"
#code -1894
	#addequip 9 -- to ensure that if we poofed our twohander, we repoof it back
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1895 -- broke twohanders?
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins have three hands
#req_targnoitem 16
#msg "Upgrade titans: Hands firettin [Fire Brand]"
#code -1896
	#addequip 9 -- that's the second hand
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1894 -- broke twohanders?
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins have three hands
#req_targnoitem 83
#msg "Upgrade titans: Hands frostettin. [Frost Brand]"
#code -1896
	#addequip 9 -- that's the second hand
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899 -- only a shield, after all the equipping
-- There aren't many titans to be outfitted, thankfully.
#req_targmnr 488 -- Ettins have three hands
#msg "Upgrade titans: Hands firettin. [Fire Brand]"
#code -1896
	#addequip 9
	#addequip 9 -- two hands
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_code -1898
#req_code -1897
#req_code -1896
#req_code -1895
#req_code -1894
-- There aren't many titans to be outfitted, thankfully.
#msg "Upgrade titans: Hands done."
#code -1900
#nolog
#end

-- =============================================================================
-- DONE UPGRADING DEFAULT TITANS
-- =============================================================================

-- =============================================================================
-- START THRONE EVENTS
-- =============================================================================

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#msg "This is a shattered throne - oh Horror! [The Shattered Throne]"
#code -1899
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Golems protect the site. [The Horror Harmonica]"
	#com 3368
	#addequip 9
	#pathboost 1
	#pathboost 1
	#pathboost 3
	#pathboost 3 -- A3E4 paths for simple spells to not fatigue
	-- Bronze Colossus with horror harmonica 
	-- ... and also Crown of Overmight + rune smasher, feel frustrated yet?
	-- May be erased with banefire and gifts, but not much else
	-- and you must keep casters alive until.
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3368
#msg "Golem Fatigue Equip [Boots of Youth]" -- reinvig 3
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3368
#msg "Golem Fatigue Equip [Amulet of Resilience]" -- reinvig 8
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3368
#msg "Golem Fatigue Equip [Shadow Brand]" -- splash melee
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3368
#msg "Golem Fatigue Equip [Rainbow Armor]" -- reinvig 11
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3368
#msg "Golem Fatigue Equip [Crown of Overmight]" -- to Charm everyone
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3368
#msg "Golem Fatigue Equip [Rune Smasher]" -- does it work for itemspells?..
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 471
#msg "Golems protect the site. [Boots of the Spider]" -- no locking them down
	#addequip 9
	#com 471
	#addequip 4
	#addequip 4
	#addequip 9
	#pathboost 5
	#pathboost 5
	#pathboost 5 -- D3S2 golem, skelspam to boot
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Golems protect the site. [Wraith Crown]"
#code 0
	#com 760
	#addequip 4
	#addequip 4
	#addequip 4
	#addequip 4
	#addequip 9
#nolog
#end



-- =============================================================================
-- SELECT THRONE EVENTS
-- =============================================================================

-- Ice druid throne: 25 % chance

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Ice druids claim this throne.[Frost Vale]"
-- 4 druids, blue dragon
#code -1899
	#req_land 1
	#req_nearbysite 1
	#req_cave 0
#com 309 -- Ice druid
#addequip 4
#pathboost 8
#pathboost 8 -- a H3 druid
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Ice druids claim this throne.[The Frozen Forest]"
-- 4 druids, blue dragon
#code -1899
	#req_land 1
	#req_nearbysite 1
	#req_cave 0
#com 309 -- Ice druid
#addequip 4
#pathboost 8
#pathboost 8 -- a H3 druid
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Iced: finish troops A [Ring of Regeneration]"
#com 265 -- blue dragon
#4d3units 419 -- mammoths
#4d3units 1309 -- jotun wolves
#4d3units 1224 -- dire wolves
#pathboost 2
#pathboost 2
#pathboost 6
#pathboost 6
#pathboost 6
#pathboost 6
#addequip 9 -- W4N2 dragon
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 265
#msg "Dragon Equip [Wraith Crown]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 265
#msg "Dragon Equip [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Iced: finish troops B [Rainbow Armor]"
#code 0
#2com 309
#addequip 2
#pathboost 6
#pathboost 6 -- a N3W2 druid
#com 309
#addequip 9
#nolog
#end

------- Amazon thrones: poptype-specific with 33% chance
#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
--req_nonation 89
#msg "Amazons: Crystal start [Winged Helmet]"
#code -1899
    #req_land 1
	#req_poptype 40
-- 5 mages, 4 priestesses = 800g
-- 500g cavalry, 
--12d6 infantry (9d6 garnets)
#2com 346
#addequip 2
#2com 346
#pathboost 4
#pathboost 4
#com 346
#addequip 9
#pathboost 1
#pathboost 1
#4com 347
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Amazons: Crystal end [Summer Sword]"
#code 0
#2com 367
#addequip 9
#4d6units 367
#com 367
#6d6units 348
#com 367
#6d6units 348
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
--req_nonation 89
#msg "Amazons: Garnet start [Skull of Fire]"
#code -1899
    #req_land 1
	#req_poptype 41
-- 6 mages, 4 priestesses = 800g
-- 500g cavalry, 
--12d6 infantry (9d6 garnets)
#2com 349
#addequip 2
#2com 349
#pathboost 7
#pathboost 7
#com 349
#pathboost 0
#pathboost 0
#addequip 9
#4com 350
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Amazons: Garnet end [Summer Sword]"
#code 0
-- 4 mages, 4 priestesses = 800g
-- 500g cavalry, 
-- 12d6 infantry (9d6 garnets) for 500g
#2com 612
#addequip 9
#4d3units 612
#com 612
#5d6units 351
#com 612
#4d6units 351
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
--req_nonation 89
#msg "Amazons: Jade start [Thistle Mace]"
#code -1899
    #req_land 1
	#req_poptype 42
-- 4 mages, 4 priestesses = 800g (FEWER than other amazons)
-- 500g cavalry, 
--12d6 infantry (9d6 garnets)
#2com 352
#pathboost 2
#pathboost 2
#com 352
#addequip 4
#com 352
#addequip 9
#pathboost 6
#pathboost 6
#4com 353
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Amazons: Jade end [Summer Sword]"
#code 0
#2com 370
#addequip 9
#6d6units 370
#com 370
#6d6units 354
#com 370
#6d6units 354
#nolog
#end


#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
--req_nonation 89
#msg "Amazons: Onyx start [Earth Boots]"
#code -1899
    #req_land 1
	#req_poptype 43
-- 6 mages, 4 priestesses = 800g
-- 500g cavalry, 
--12d6 infantry (9d6 garnets)
#2com 355
#addequip 2
#2com 355
#pathboost 5
#pathboost 5
#com 355
#addequip 9
#pathboost 3
#pathboost 3
#4com 356
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Amazons: Onyx end [Summer Sword]"
#code 0
#2com 357
#addequip 9
#4d6units 369
#com 357
#6d6units 357
#com 357
#6d6units 357
#nolog
#end

#newevent
#rarity 5
#req_rare 33 -- Wolf Tribe throne
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_nonation 95
#msg "Skinshifters claims the throne site.[Summer Sword]"
#code -1899
	#req_land 1
	#req_poptype 78
	#req_noera 3
#2com 846
#addequip 2
#com 846
#addequip 2
#com 400
#addequip 9
#6d6units 400 -- MA skinshifters
#com 853
#addequip 9
#7d6units 853 -- LA skinshifters
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 400
#msg "Skinshifters Equip Commander [Crown of Command]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 853
#msg "Skinshifters Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 400
#msg "Skinshifters Equip Commander [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 853
#msg "Skinshifters Equip Commander [Hydra Skin Armor]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#req_nonation 73
	#req_land 0
#msg "A Coral Throne with Coral Guards [The Coral Throne]"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
#req_site 1
#req_nonation 73
	#req_land 0
#msg "A Coral Throne with Coral Guards [The Throne of the Churning Ocean]"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Corals.[Summer Sword]"
#2com 112
#addequip 9
#6d6units 108 -- Coral Guard small atlantians
#6d6units 1620 -- Reef Guard small atlantians
#6d6units 209 -- Mother Guards atlantians
-- also tritons of coral clans in the mix
#2com 112
#addequip 9
#6d6units 2386 -- Coral Clan soldier
#6d6units 2416 -- Coral Clan hoplite
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Coral Queens with Rune Smashers.[Rune Smasher]"
#req_targmnr 112
#addequip 9
--cleartarg
--req_targmnr 112
--req_targnoitem 81
--addequip 9
#nolog
#end

-- NOPE - multiple cleartarg don't seem to work on different commanders.
#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Coral Queens with Rune Smashers.[Rune Smasher]"
#code 0
#req_targmnr 112
#req_targnoitem 81
#addequip 9
#nolog
#end


-- =============================================================================
-- SELECT THRONE EVENT TAILS
-- =============================================================================

--#newevent
--#rarity 5
--#req_pregame 1
--#req_indepok 1
--#req_code -1900
--#msg "Defenders group: testing tester, tail four always"
--#req_land 1
--#code -1904	
--#nolog -- uncommented for testing
--#end


#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail tenth, forest only, high chance"
#req_land 1
#req_forest 1
#code -1910
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail eight, land, mountain high chance"
#req_land 1
#req_mountain 1
#code -1908
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail tenth, non-forest waste only, high chance"
#req_land 1
#req_waste 1
#req_forest 0
#code -1910
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail twelve, coastal spawns ONLY, high chance"
#req_coast 1
#req_land 1
#code -1912
#nolog -- uncommented for testing
#end

-- Less terrain-specific variants ahead
#newevent
#rarity 5
#req_rare 9
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail thirteen, land, cave forbidden"
#req_land 1
#req_cave 0
#code -1913
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 10
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail fourth, land, cave forbidden"
#req_land 1
#req_cave 0
#code -1904
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 11
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail third, land, cave forbidden"
#req_land 1
#req_cave 0
#code -1903
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 12
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail second, land, cave forbidden"
#req_land 1
#req_cave 0
#code -1902
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 14 -- was testing
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail one, cave forbidden"
#req_land 1
#req_cave 0
#code -1901
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail ninth, cave only"
	#req_land 1
	#req_cave 1
#code -1909
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail ninth, swamp only"
	#req_land 1
	#req_swamp 1
#code -1909
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail ninth, NOT a swamp or cave"
	#req_land 1
	#req_swamp 0
	#req_cave 0
#code -1909
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail eight, land, cave allowed"
#req_land 1
#code -1908
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail seventh, land, cave allowed"
#req_land 1
#code -1907
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail sixth, land, cave allowed"
#req_land 1
#code -1906
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail fifth, land, cave allowed"
#req_land 1
#code -1905
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail twelve, underwater spawns ONLY"
#req_land 0
#code -1912
#nolog -- uncommented for testing
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1900
#msg "Defenders group: tail eleven, amphibian FALLBACK"
#code -1911
#nolog -- uncommented for testing
#end

-- =============================================================================
-- START THRONE EVENTS
-- =============================================================================


-- =============================================================================
-- START THRONE EVENTS
-- =============================================================================

-- =============================================================================
-- START TAIL THIRTEEN : NO CAVE
-- =============================================================================

#newevent
#rarity 5
#req_rare 5 -- event 20
#req_pregame 1
#req_indepok 1
#req_code -1913
#msg "Cloud Coven claim the throne site. [Ice Pebble Staff]"
#code -1899
    #req_land 1
#req_cave 0
#req_forest 0
-- 8 mages + heavy infantry + staff... AI doesn't have stormpower? Ice Pebble.
#4com 93 -- only mages
#addequip 2
#4com 92
#addequip 2
#2com 562
#6d6units 3185
#addequip 9
#code -1899
#2com 3186
#6d6units 3188
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 562
#req_targnoitem 94
#msg "Sylph Equip Commander [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 562
#req_targnoitem 94
#msg "Sylph Equip Commander [Dragon Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 562
#req_targnoitem 94
#msg "Sylph Equip Commander [Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 562
#req_targnoitem 94
#msg "Sylph Equip Commander [Blood Thorn]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 562
#req_targnoitem 94
#msg "Sylph Equip Commander [Amulet of Antimagic]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 562
#req_targnoitem 94
#msg "Sylph Equip Commander [Girdle of Might]"
	#addequip 9
#nolog
#end



#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 562
#req_targitem 94
#msg "Sylph Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 562
#req_targitem 94
#msg "Sylph Equip Commander [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 562
#req_targitem 94
#msg "Sylph Equip Commander [Acorn Necklace]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 562
#req_targitem 94
#msg "Sylph Equip Commander [Starshine Skullcap]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 562
#req_targitem 94
#msg "Sylph Equip Commander [Bottle of Living Water]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Cloud Coven second half, food. [Summer Sword]"
#code 0
    #req_land 1
#2com 3186
#6d6units 3188
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 5 -- event 19
#req_pregame 1
#req_indepok 1
#req_code -1913
--req_nonation 89
#msg "Metal Orders claim the throne. [Banner of the Northern Star]"
#code 0
    #req_land 1
#req_cave 0
#req_waste 0
#req_swamp 0
-- 6 adepts of 3 orders with BotNS
-- 9d6 mechamen
#2com 477
#3d6units 532 --mechamen
#addequip 9
#2com 100
#3d6units 532 --mechamen
#addequip 2
#2com 101
#3d6units 532 --mechamen
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_rare 6 -- event 18
#req_pregame 1
#req_indepok 1
#req_code -1913
--req_nonation 89
#msg "Shadow Seers and Grey Knights [Endless Bag of Wine]"
#code 0
    #req_land 1
#req_cave 0
#req_waste 0
#req_swamp 0
-- 4 shadow seers and 3 grey lords and 4d3 grey knights
-- 9d6 mechamen
#4com 106
#addequip 2
#com 391
#addequip 2
#com 391
#addequip 2
#com 391
#addequip 2
#addequip 9
#4d3units 390
#nolog
#end

#newevent
#rarity 5
#req_rare 6 -- event 17
#req_pregame 1
#req_indepok 1
#req_code -1913
--req_nonation 89
#msg "Moon mages claim the throne. [Summer Sword]"
#code 0
    #req_land 1
	#req_swamp 0
	#req_cave 0
-- 8 moonmages, some ether warriors
#4com 342
#addequip 4
#4com 342
#addequip 9
#com 736
#addequip 4
#2d3units 736
#6d6units 633 -- werewolves
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 16
#req_pregame 1
#req_indepok 1
#req_code -1913
--req_nonation 89
#msg "High Magus claims the throne [Bottle of Living Water]"
#code 0
    #req_land 1
	#req_swamp 0
	#req_waste 0
	#req_cave 0
-- 8 magi, 1 big magus, fall bears
#com 481
#addequip 9
#8d6units 2134
#4com 480
#addequip 2
#addequip 2
#4d3units 524
#4com 480
#addequip 2
#addequip 2
#nolog
#end


#newevent
#rarity 5
#req_rare 7 -- event 15
#req_pregame 1
#req_indepok 1
#req_code -1913
--req_nonation 89
#msg "Eludians claims the throne [Summer Sword]"
#code 0
    #req_land 1
	#req_cave 0
	#req_swamp 0
	#req_waste 0
	#req_farm 0
-- 4 mages plus stalker stack plus bog standard archer screen
#2com 630
#addequip 2
#4d6units 32
#2com 630
#4d6units 629
#com 629
#addequip 4
#addequip 4
#addequip 4
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 14
#req_pregame 1
#req_indepok 1
#req_code -1913
--req_nonation 89
#msg "Phantasms claim the throne [Bag of Winds]"
#code 0
    #req_land 1
	#req_swamp 0
	#req_waste 0
	#req_farm 0
-- 5 mages plus phantasmal stacks
#2com 341
#addequip 2
#6d6units 695
#com 341
#addequip 2
#6d6units 3233
#com 341
#6d6units 696
#addequip 9
#com 341
#6d6units 298
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- event 13
#req_pregame 1
#req_indepok 1
#req_code -1913
--req_nonation 89
#msg "Wizards of the Crescent Moon claim the throne with many Ulmites. [Summer Sword]"
#code 0
	#req_land 1
-- 6 wizards, 16d6 infantry
#4com 999
#com 999
#addequip 2
#com 999
#addequip 2
#com 1016
#4d6units 1015
#addequip 9
#com 1016
#4d6units 1015
#4d6units 1015
#4d6units 1015
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- event 12
#req_pregame 1
#req_indepok 1
#req_code -1913
#req_nonation 84
#msg "Fortune Tellers claim the site [Summer Sword]"
#code -1899
	#req_land 1
	#req_waste 0
-- 12 fortune tellers, 16d6 slingers
-- 6d6 horse tribe chiefs (better stats!), horse tribe cavalry
#4com 1011
#com 1011
#addequip 2
#com 1011
#addequip 2
#com 44
#6d6units 137
#addequip 9
#com 44
#8d6units 50
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Fortune Tellers claim the site B [Helmet of Heroes]"
#code 0
	#req_land 1
#4com 1011
#com 1011
#addequip 2
#com 1011
#addequip 2
#com 44
#6d6units 136
#addequip 9
#com 44
#8d6units 50
#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 9 -- event 11
#req_pregame 1
#req_indepok 1
#req_code -1913
#req_nonation 84
#msg "Illuminated Ones claim the throne with villains A. [Summer Sword]"
#code -1899
	#req_land 1
	#req_noera 1
-- 3 second tiers, 12 illuminated ones
-- 12d6 villains, 12d6 bad infantry
#com 1012
#addequip 2
#com 1012
#addequip 2
#com 1012
#addequip 2
#com 1912
#6d6units 482
#addequip 9
#com 1912
#6d6units 38
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Illuminated part 2 [Helmet of Heroes]"
#code 0
	#req_land 1
#4com 1023
#4com 1023
#com 44
#6d6units 482
#addequip 9
#com 44
#6d6units 38
#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 10 -- event 10
#req_pregame 1
#req_indepok 1
#req_code -1913
#req_nonation 89
#msg "Bandits of Jomon claim the throne. [Summer Sword]"
#code 0
	#req_land 1
	#req_swamp 0
	#req_waste 0
-- 4 shugenja and sorcerers, bandits as filler
#4com 1313
#addequip 9
#8d6units 1311 -- yari band
#4d6units 1312 -- bow band
#4com 1313
#addequip 2
#6d6units 1311 -- yari band
#6d6units 1312 -- bow band
#4com 1315 -- sorcerers
#4com 1255 -- shugenja
#nolog
#end


#newevent
#rarity 5
#req_rare 11 -- event 9
#req_pregame 1
#req_indepok 1
#req_code -1913
#req_nonation 83
#msg "Magisters of Man claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_cave 0
	#req_waste 0
	#req_swamp 0
	#req_noera 1
-- 4 magisters arcane, 2 magisters (weak mages), 4 judges, 2 bishops
	#4com 1646
	#2com 1644
	#2com 1647
	#2com 1645-- castellans
	#addequip 9
	-- tower guards and defenders
	#6d6units 1642
	#2com 1645 -- castellans
	#addequip 9
	#6d6units 1400
#nolog
#end

#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1913
#req_nonation 5
#msg "Myrmidon company claims the throne alongside mage engineers. [Summer Sword]"
#code 0
	#req_land 1
	#req_noera 3
	#req_swamp 0
-- 8 myrmidon commanders, 6 mage engineers
#4com 1076
#addequip 9
#4d6units 1077
#4d6units 1077
#4com 1076
#4d6units 1077
#4d6units 1077
#2com 1606
#addequip 2
#2com 1606
#addequip 2
#2com 1606
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1913
#req_nonation 47
#msg "Witches of Avalon claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_cave 0
	#req_waste 0
	#req_swamp 0
	#req_noera 1
-- 4 daughters, 2 mothers, 1 crone plus boatload of wardens
	#4com 151
	#2com 152
	#com 153
	#4com 212
	#addequip 9
	#6d6units 65 -- melee wardens
	#com 212
	#addequip 9
	#6d6units 1648 -- crossbow wardens
#nolog
#end



#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1913
#req_nonation 20
#msg "Vanheres claim the throne site.[Hydra Skin Armor]"
#code -1899
#req_land 1
	#req_waste 0
	#req_cave 0
	#req_noera 3
-- 6 vanheres equipped, 1 vanjarl, 8d6 vanhere + 4d6 huskarl  spears
	#com 264
	#addequip 9
	#5d6units 1513
	#4d6units 1513
	#5d6units 1508
	#2com 463 -- fay boars to feed
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Vanheres claim the throne site. [Marble Armor]"
#req_land 1
	#req_waste 0
	#req_cave 0
	#req_noera 3
-- 2 marble armor, 2 elemental armor, 2 hydra skin armor
	#com 1513
	#addequip 4
	#addequip 4
	#addequip 4
	#addequip 9
	#com 1513
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Vanheres claim the throne site. [Elemental Armor]"
#req_land 1
-- 2 marble armor, 2 elemental armor, 2 hydra skin armor
	#com 1513
	#addequip 4
	#addequip 4
	#addequip 4
	#addequip 9
	#com 1513
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Vanheres claim the throne site. [Hydra Skin Armor]"
#req_land 1
-- 2 marble armor, 2 elemental armor, 2 hydra skin armor
	#com 1513
	#addequip 4
	#addequip 4
	#addequip 4
	#addequip 9
	#com 1513
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1513
#msg "Vanhere Get Items [Main Gauche of Parrying]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1513
#req_targitem 24
#msg "Vanhere Get Items [Flesh Eater]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1513
#req_targnoitem 86
#msg "Vanhere Get Items [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1513
#req_targitem 14
#msg "Vanhere Get Items [Flesh Eater]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1513
#req_targitem 14
#msg "Vanhere Get Items [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1513
#req_targnoitem 86
#msg "Vanhere Get Items [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1513
#req_targitem 8
#msg "Vanhere Get Items [Flesh Eater]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1513
#req_targitem 8
#msg "Vanhere Get Items [Acorn Necklace]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1513
#req_targnoitem 86
#msg "Vanhere Get Items [Duskdagger]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1513
#req_targitem 69
#msg "Vanhere Get Items [Flesh Eater]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1513
#req_targnoitem 86
#msg "Vanhere Get Items [Hell Sword]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1513
#req_targitem 109
#msg "Vanhere Get Items [Boots of the Spider]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1513
#msg "Vanhere Get Items [Horror Helmet]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1913
#req_nonation 80
#msg "Sibyls claim the throne. [Summer Sword]"
#code 0
#req_land 1
	#req_waste 0
	#req_cave 0
	#req_swamp 0
-- 5 sibyls and 24d6 cardaces
	#4com 1557
	#addequip 2
	#com 1557
	#addequip 2
	#8d6units 199
	#com 1554
	#addequip 9
	#8d6units 199
	#8d6units 199
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- event 4
#req_pregame 1
#req_indepok 1
#req_code -1913
#req_nonation 52
#msg "Ministers of Magic claim the throne. [Summer Sword]"
#code -1899
#req_land 1
	#req_cave 0
	#req_swamp 0
	#req_waste 0
-- 6 ministers of magic, 2x2 apothecaries, 2 ministers of rituals
-- 10d6 ministry troops	
	#com 793
	#addequip 9
	#6d6units 789 -- heavy horsemen archers, a lot of them
	#5d6units 1902
	#6d6units 1903
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 793
#msg "Ministry Equip Prince [Sword of the Five Elements]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 793
#msg "Ministry Equip Prince [Armor of the Five Elements]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 793
#msg "Ministry Equip Prince [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 793
#msg "Ministry Equip Prince [Bottle of Living Water]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 793
#msg "Ministry Equip Prince [Acorn Necklace]"
	#addequip 9
#nolog
#end
#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Ministers of Magic claim the throne. [Armor of the Five Elements]"
#code 0
#req_land 1
-- 6 ministers of magic, 2x2 apothecaries, 2 ministers of rituals
-- 10d6 ministry troops	
	#2com 1890
	#addequip 9
	#2com 1891
	#addequip 9
	#2com 1894
	#addequip 9
	#2com 1894
	#addequip 9
	#2com 1894
	#addequip 9
	#2com 804
	#addequip 9
	#nolog
#end

--- bogarus knyaz
#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1913
#req_nonation 97
#msg "Bogarus Knyaz claims the throne. [Summer Sword]"
#code -1899
#req_land 1
	#req_cave 0
	#req_waste 0
	#req_swamp 0
	#req_noera 1
-- 1 knyaz and his grid, 800ish gold
-- 3 groups of 400g mages along
	#com 1916
	#addequip 4
	#addequip 9
	#3d6units 1922
	#3d6units 1923
	#2com 1917
	#addequip 2
#nolog
#end


#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Knyaz followers A. [Skull Staff]"
#code -1898
#req_land 1
-- Occultists
	#2com 1934
	#addequip 9
	#2com 1934
	#addequip 2
	#6d6units 198 -- ghouls
	#nolog
#end


#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Knyaz followers B. [Starshine Skullcap]"
#code -1898
#req_land 1
-- Kalendologists and masters of namess
	#2com 1933
	#addequip 9
	#2com 1936
	#addequip 2
	#4d6units 1931
	#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Knyaz followers C. [Winged Helmet]"
#code -1898
#req_land 1
-- Astralpelagists
	#2com 1935
	#addequip 2
	#com 1935
	#addequip 9
	#4d6units 1947
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Knyaz followers D. [Earth Boots]"
#code -1898
#req_land 1
-- Astralpelagists
	#2com 1932
	#addequip 8
	#2com 1932
	#addequip 9
	#4d6units 1928
	#nolog
#end

-- 2nd

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Knyaz followers A. [Skull Staff]"
#code -1897
#req_land 1
-- Occultists
	#2com 1934
	#addequip 9
	#2com 1934
	#addequip 2
	#2d6units 433 -- bone fiends
	#nolog
#end


#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Knyaz followers B. [Starshine Skullcap]"
#code -1897
#req_land 1
-- masters of namess and starets
	#2com 1936
	#addequip 2
	#com 1937
	#addequip 9
	#4d6units 1926
	#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Knyaz followers C. [Winged Helmet]"
#code -1897
#req_land 1
-- Astralpelagists
	#2com 1935
	#addequip 2
	#com 1944 -- gamayun
	#addequip 9
	#4d6units 1947
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Knyaz followers D. [Earth Boots]"
#code -1897
#req_land 1
-- Alechemists and
	#2com 1932
	#addequip 9
	#2com 1932
	#addequip 9
	#4d6units 1927
	#nolog
#end

-- 3rd group

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1897
#msg "Knyaz followers A. [Ring of Regeneration]"
#code 0
#req_land 1
-- Occultists and 4 zmeys
	#2com 1934
	#addequip 2
	#2com 1934
	#addequip 2
	#com 1940
	#addequip 9
	#com 1940
	#addequip 2
	#com 1940
	#addequip 2
	#com 1940
	#addequip 2
	#nolog
#end


#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1897
#msg "Knyaz followers B. [Starshine Skullcap]"
#code 0
#req_land 1
-- Kalendologists and masters of namess
	#2com 1933
	#addequip 9
	#2com 1936
	#addequip 2
	#4d6units 1926
	#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1897
#msg "Knyaz followers C. [Winged Helmet]"
#code 0
#req_land 1
-- Astralpelagists
	#2com 1935
	#addequip 2
	#com 1935
	#addequip 9
	#4d6units 1947
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1897
#msg "Knyaz followers D. [Earth Boots]"
#code 0
#req_land 1
-- Astralpelagists
	#2com 1932
	#addequip 8
	#2com 1932
	#addequip 9
	#6d6units 1929
	#nolog
#end


-- Gath tribes population: nonswamp/nonEA
#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1913
#req_nonation 99
#msg "Some human tribes from Gath claims the throne. [Summer Sword]"
#code -1899
#req_land 1
	#req_cave 0
	#req_swamp 0
	#req_noera 1
-- 2 abbas hereticing about plus 4 sibyls, up to max of 16 sibyls
-- 3 tribes worth 600g each
	#com 2012
	#addequip 3
	#addequip 9
	#com 2012
	#addequip 3
	#addequip 9
	#4com 2069
#nolog
#end

-- try 1

#newevent
#rarity 5
#req_rare 12
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Gath tribe: 6 extra sibyls. [Ranger's Boots]"
#code -1898
#req_land 1
	#4com 2069
	#addequip 9
	#2com 2069
	#addequip 2
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_rare 14
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Gath tribe: benjamites. [Herald Lance]"
#code -1898
#req_land 1
	#com 2486
	#addequip 9
	#5d6units 1996
	#com 2486
	#addequip 9
	#5d6units 1996
	#nolog
#end

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Gath tribe: reubenites [Herald Lance]"
#code -1898
#req_land 1
	#com 1994
	#addequip 9
	#6d6units 1994
	#com 1994
	#addequip 9
	#6d6units 1994
	#nolog
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Gath tribe: Naphtali [Herald Lance]"
#code -1898
#req_land 1
	#com 1993
	#addequip 9
	#6d6units 1993
	#com 1993
	#addequip 9
	#6d6units 1993
	#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Gath tribe: Zebuluni [Helmet of Heroes]"
#code -1898
#req_land 1
	#com 1992
	#addequip 9
	#6d6units 1992
	#com 1992
	#addequip 9
	#6d6units 1992
	#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Gath tribe: Gadites [Herald Lance]"
#code -1898
#req_land 1
	#com 1991
	#addequip 9
	#5d6units 1991
	#com 1991
	#addequip 9
	#5d6units 1991
	#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Gath tribe: Asherites [Herald Lance]"
#code -1898
#req_land 1
	#com 1990
	#addequip 9
	#5d6units 1990
	#com 1990
	#addequip 9
	#5d6units 1990
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Gath tribe: Levites [Herald Lance]"
#code -1898
#req_land 1
	#2com 1985
	#addequip 9
	#5d6units 1989
	#2com 1984
	#addequip 9
	#5d6units 1989
	#nolog
#end

-- try 2

#newevent
#rarity 5
#req_rare 12
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Gath tribe: 6 extra sibyls. [Ranger's Boots]"
#code -1897
#req_land 1
	#4com 2069
	#addequip 9
	#2com 2069
	#addequip 2
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_rare 14
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Gath tribe: benjamites. [Herald Lance]"
#code -1897
#req_land 1
	#com 2486
	#addequip 9
	#5d6units 1996
	#com 2486
	#addequip 9
	#5d6units 1996
	#nolog
#end

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Gath tribe: reubenites [Herald Lance]"
#code -1897
#req_land 1
	#com 1994
	#addequip 9
	#6d6units 1994
	#com 1994
	#addequip 9
	#6d6units 1994
	#nolog
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Gath tribe: Naphtali [Herald Lance]"
#code -1897
#req_land 1
	#com 1993
	#addequip 9
	#6d6units 1993
	#com 1993
	#addequip 9
	#6d6units 1993
	#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Gath tribe: Zebuluni [Helmet of Heroes]"
#code -1897
#req_land 1
	#com 1992
	#addequip 9
	#6d6units 1992
	#com 1992
	#addequip 9
	#6d6units 1992
	#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Gath tribe: Gadites [Herald Lance]"
#code -1897
#req_land 1
	#com 1991
	#addequip 9
	#5d6units 1991
	#com 1991
	#addequip 9
	#5d6units 1991
	#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Gath tribe: Asherites [Herald Lance]"
#code -1897
#req_land 1
	#com 1990
	#addequip 9
	#5d6units 1990
	#com 1990
	#addequip 9
	#5d6units 1990
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Gath tribe: Levites [Herald Lance]"
#code -1897
#req_land 1
	#2com 1985
	#addequip 9
	#5d6units 1989
	#2com 1984
	#addequip 9
	#5d6units 1989
	#nolog
#end

-- try 3

-- NEVER have 3 sibyl squads, at most 2 squads

#newevent
#rarity 5
#req_rare 14
#req_pregame 1
#req_indepok 1
#req_code -1897
#msg "Gath tribe: benjamites. [Herald Lance]"
#code 0
#req_land 1
	#com 2486
	#addequip 9
	#6d6units 1996
	#com 2486
	#addequip 9
	#6d6units 1996
	#nolog
#end

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1897
#msg "Gath tribe: reubenites [Herald Lance]"
#code 0
#req_land 1
	#com 1994
	#addequip 9
	#7d6units 1994
	#com 1994
	#addequip 9
	#7d6units 1994
	#nolog
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1897
#msg "Gath tribe: Naphtali [Herald Lance]"
#code 0
#req_land 1
	#com 1993
	#addequip 9
	#7d6units 1993
	#com 1993
	#addequip 9
	#7d6units 1993
	#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1897
#msg "Gath tribe: Zebuluni [Helmet of Heroes]"
#code 0
#req_land 1
	#com 1992
	#addequip 9
	#7d6units 1992
	#com 1992
	#addequip 9
	#7d6units 1992
	#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1897
#msg "Gath tribe: Gadites [Herald Lance]"
#code 0
#req_land 1
	#com 1991
	#addequip 9
	#6d6units 1991
	#com 1991
	#addequip 9
	#6d6units 1991
	#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1897
#msg "Gath tribe: Asherites [Herald Lance]"
#code 0
#req_land 1
	#com 1990
	#addequip 9
	#6d6units 1990
	#com 1990
	#addequip 9
	#6d6units 1990
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1897
#msg "Gath tribe: Levites [Herald Lance]"
#code 0
#req_land 1
	#2com 1985
	#addequip 9
	#6d6units 1989
	#2com 1984
	#addequip 9
	#6d6units 1989
	#nolog
#end
-- GATH ENDS

-- VAETTI TROLLS JOTUN START
#newevent
#rarity 5
-- fallback event
#req_pregame 1
#req_indepok 1
#req_code -1913
#req_nonation 97
#msg "Vaetti, Troll and Jotun mix claims the throne. [Summer Sword]"
#code -1899
#req_land 1
	#req_cave 0
-- really, really strong defenders
-- always two trolls with summer swords, one with equip and other with magic
	#com 1037
	#addequip 4
	#addequip 4
	#addequip 9
	#com 1037
	#addequip 9
	#pathboost 3
	#pathboost 3
#nolog
#end

-- code 1, muscle
#newevent
#rarity 5
#req_rare 14
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "VTJ: Troll Gang [Earth Boots]"
#code -1898
#req_land 1
-- 800 gold worth
	#com 519 -- troll king, with magic E4
	#addequip 9
	#3d6units 518 -- trolls, fewer
	#nolog
#end

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "VTJ: War Trolls [Demon Bane]"
#code -1898
#req_land 1
-- 800 gold worth, thuggish troll commander
	#com 519
	#addequip 4
	#addequip 4
	#addequip 4
	#addequip 9
	#4d3units 1037
	#nolog
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "VTJ: Jotun Hurler [Herald Lance]"
#code -1898
#req_land 1
-- 800 gold worth
	#2com 274
	#addequip 9
	#4d6units 300 -- hurlers
	#3d6units 278 -- hvy spearman
	#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "VTJ: Jotun Huskarl [Herald Lance]"
#code -1898
#req_land 1
-- 800 gold worth
	#2com 437
	#addequip 9
	#6d6units 840 -- jotun axe huskarl
	#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "VTJ: Vaetti Hird [Helmet of Heroes]"
#code -1898
#req_land 1
-- 800 gold worth, a LOT of vaetti that
	#com 3410
	#addequip 9
	#5d6units 3405 -- hirdvaetti
	#5d6units 3404 -- berserks
	#com 3410
	#addequip 9
	#5d6units 3405 -- hirdvaetti
	#5d6units 3404 -- berserks
	#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "VTJ: Wolfbrother Hird [Helmet of Heroes]"
#code -1898
#req_land 1
-- 800 gold worth, quite a lot of vaettir
	#com 3411
	#addequip 9
	#5d6units 3418 -- vaetti spearman
	#com 3411
	#addequip 9
	#5d6units 3413 -- vaetti spearman
	#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "VTJ fallback: Jotun Werewolves A [Rainbow Armor]"
#req_land 1
-- Produces 4 thug commanders
	#com 3430
	#addequip 4
	#addequip 4
	#addequip 4
	#addequip 9
	#com 3430
	#addequip 4
	#addequip 4
	#addequip 4
	#addequip 9
	#4d3units 784 -- some garmhirdings, too
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "VTJ fallback: Jotun Werewolves B[Amulet of Resilience]"
#code -1898
#req_land 1
	#com 3430
	#addequip 4
	#addequip 4
	#addequip 4
	#addequip 9
	#com 3430
	#addequip 4
	#addequip 4
	#addequip 4
	#addequip 9
	#nolog
#end

-- code 2: spellcasters

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_nonation 61
#req_code -1898
#msg "VTJ: 3 weak Jotun Gygjas, 1 Troll King [Boots of Youth]"
#code 0
#req_land 1
-- 3 jotun gygjas + 1 troll king, 795 g
	#com 3397
	#addequip 2
	#com 3397
	#addequip 4
	#com 3397
	#addequip 9
	#com 519
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_nonation 103
#msg "VTJ: 3 weak Jotun Gygjas, 5 vaetti hags [Boots of Youth]"
#code 0
#req_land 1
-- 3 jotun gygjas + 6 vaetti hags, 845 g
	#com 3397
	#addequip 4
	#com 3397
	#addequip 9
	#com 3397
	#4com 913
	#addequip 2
	#com 3408
	#addequip 9
	#nolog
#end


#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_nonation 61
#msg "VTJ: 5 gygjas [Boots of Youth]"
#code 0
#req_land 1
-- 1 jarnvidja, 1 strong gygja, 1 weak one, 740 g
	#com 3398
	#addequip 9
	#com 785
	#addequip 9
	#com 3397
	#addequip 4
	#nolog
#end


#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_nonation 103
#msg "VTJ: 6 vaetti gygjas [Boots of Youth]"
#code 0
#req_land 1
-- Sort of a lot of gold but should be OK
	#2com 3408
	#addequip 9
	#2com 3408
	#addequip 4
	#4com 3407 -- LA tiny hags
	#addequip 4
	#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "VTJ: 7 Vaetti Hags, 1 Troll King [Boots of Youth]"
#code 0
#req_land 1
-- 6 vaetti hags + 1 troll king, 800 g
	#4com 913
	#addequip 9
	#com 3408
	#addequip 2
	#com 3408
	#addequip 4
	#com 519
	#addequip 9
	#com 913
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "VTJ fallback: 3 troll kings [Blood Stone]"
#code 0
#req_land 1
-- 3 troll kings
	#com 519
	#addequip 9
	#com 519
	#addequip 4
	#com 519
	#nolog
#end



-- =============================================================================
-- END TAIL THIRTEEN : NO CAVE
-- =============================================================================

-- =============================================================================
-- START TAIL ONE : NO CAVE
-- =============================================================================

#newevent
#rarity 5
#req_rare 8 -- event 13
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_nonation 94
#msg "Civilized halfmen claim the throne. [Summer Sword]"
#code -1899
	#req_land 1
	#req_waste 0
	#req_cave 0
	#req_noera 1 -- not EA
	-- 4 satyrs, 4 minotaurs
	#2com 2154
	#addequip 4
	#pathboost 3
	#pathboost 3
	#2com 2154
	#addequip 4
	#pathboost 3
	#pathboost 3
	#6d6units 2478 -- satyr snipers
	#4com 703
	#addequip 9
	#6d6units 697 -- satyr hoplites
	#4d3units 700 -- cuirass minotaurs
	#4d3units 702 -- hauberk minotaurs
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- event 12
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_nonation 49
#msg "Black Plates claims the throne. [Summer Sword]"
#code -1899	
	#req_land 1
	#req_forest 0
	#req_waste 0
	#req_cave 0
	#2com 325
	#addequip 4
	#com 325
	#addequip 4
	#2com 113
	#4com 113 -- more lord guardians to spread the equipment thin
	#addequip 9
	#6d6units 77 -- 'light' shielded infantry
	#6d6units 66 -- guardians
	#6d6units 79 -- pikeneers
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#req_targitem 59
#msg "Blackplate Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#req_targitem 59
#msg "Blackplate Equip Commander [Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#req_targitem 59
#msg "Blackplate Equip Commander [Shield of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#req_targitem 59
#msg "Blackplate Equip Commander [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#req_targitem 59
#msg "Blackplate Equip Commander [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#req_targitem 59
#msg "Blackplate Equip Commander [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 703
#req_targnoitem 219
#msg "Blackplate Equip Commander [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 703
#req_targnoitem 219
#msg "Blackplate Equip Commander [Marble Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 113
#req_targnoitem 219
#msg "Blackplate Equip Commander [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 113
#req_targmnr 703
#req_targnoitem 59
#msg "Blackplate Equip Commander [Hell Sword]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 113
#req_targmnr 703
#req_targnoitem 59
#msg "Blackplate Equip Commander [Hell Sword]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 113
#req_targmnr 703
#req_targnoitem 59
#msg "Blackplate Equip Commander [Flesh Eater]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 113
#req_targmnr 703
#req_targitem 86
#msg "Blackplate Equip Commander [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 113
#req_targmnr 703
#req_targnoitem 59
#msg "Blackplate Equip Commander [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 113
#req_targmnr 703
#req_targnoitem 59
#msg "Blackplate Equip Commander [Boots of the Messenger]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 113
#req_targmnr 703
#req_targnoitem 59
#msg "Blackplate Equip Commander [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 113
#req_targmnr 703
#req_targnoitem 59
#msg "Blackplate Equip Commander [Amulet of Antimagic]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 113
#req_targmnr 703
#req_targnoitem 59
#msg "Blackplate Equip Commander [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 113
#req_targmnr 703
#req_targnoitem 59
#msg "Blackplate Equip Commander [Acorn Necklace]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 113
#req_targmnr 2154
#req_targnoitem 59
#req_targnopath2 3
#msg "Blackplate Equip Commander [Skull Standard]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#msg "Blackplate Equip Commander [Skull Standard]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 9 -- event 11
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_nonation 46
#msg "Theurgic Conclave claims the throne. [Summer Sword]"
#code -1899
	#req_land 1
	#req_forest 0
	#req_waste 0
	#req_cave 0
	#com 41
	#2com 42
	#2com 43
	#addequip 2
	#4com 538
	#addequip 9
	#1d3units 538 -- multiple theurg communicants, 5-7 total
	#4com 6
	#6d6units 7  -- emerald guards
	#4d6units 520 -- wyverns
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 41
#msg "Theurg Equip Commander [Silver Silk Garments]" -- imported happily
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 41
#msg "Theurg Equip Commander [Weightless Kite Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 42
#msg "Theurg Equip Commander [Weightless Kite Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 42
#msg "Theurg Equip Commander [Bottle of Living Water]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 42
#msg "Theurg Equip Commander [Weightless Scale Mail]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 41
#msg "Theurg Equip Commander [Crystal Heart]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 10 -- event 10
#req_pregame 1
#req_indepok 1
#req_code -1901
#msg "A Monument towers above the throne. [Amulet of Antimagic]"
#code -1899
	#req_land 1
	#req_forest 0
	#req_swamp 0
	#req_cave 0
	#com 159
	#pathboost 3
	#pathboost 3
	#pathboost 3
	#pathboost 3
	#pathboost 4
	#pathboost 4
	#pathboost 4
	#pathboost 4 
	#pathboost 4 -- E6S6
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_nonation 28
#msg "A monument guards A [Summer Sword]"
-- avvites with Achas, including dawn guards
#code 0
	#req_land 1
#com 2013 -- 3 achas and coma
#addequip 2
#com 2013
#addequip 2
#com 2013
#com 2023
#3d6units 2021
#3d6units 2037
#3d6units 2059
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "A monument guards B [Endless Bag of Wine]"
-- whole bunch of scorpion men, two regenerating
#code 0
	#req_land 1
#com 1649 -- Scorption Man
#addequip 4
#addequip 9
#pathboost 6
#pathboost 6
#pathboost 6 -- with N3 to feed them some
#com 1649 -- Scorption Man
#addequip 4
#addequip 9
#4d6units 1649 
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "A monument guards C [Endless Bag of Wine]"
-- More fire ants than sensible
-- In two batches, two feeders and four skelespammers
	#req_land 1
#com 2225
#addequip 9
#com 2225
#addequip 9
#6d6units 2225 -- sort of harmless
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "A monument guards C [Amulet of the Dead]"
#code 0
	#req_land 1
#com 2225
#addequip 9
#com 2225
#addequip 9
#com 2225
#addequip 9
#com 2225
#addequip 9
#6d6units 2225 -- sort of harmless
#nolog
#end

#newevent
#rarity 5
#req_rare 11 -- event 9
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_nonation 8
#msg "A Carnute tribe claims the throne site. [Herald Lance]"
#code -1899
	#req_land 1
	#req_waste 0
	#req_swamp 0
	#req_cave 0
	-- all tribes, 4 sequani gazes, 2 gutuaters, 2 druid
	#4com 1225
	#2com 1205
	#addequip 2
	#2com 2468
	#addequip 9
	#8d6units 1220
	#10d6units 1219
	-- Carnutes attack alongside troops, so equip them
	#4com 1221
	#com 1221
	#addequip 4
#nolog
#end

#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_nonation 8
#msg "An Ambibate tribe claims the throne site. [Herald Lance]"
#code -1899
	#req_land 1
	#req_waste 0
	#req_swamp 0
	#req_cave 0
	-- all tribes, 4 sequani gazes, 2 gutuaters, 2 druid
	#4com 1225
	#2com 1205
	#addequip 2
	#2com 2468
	#addequip 2
	-- Ambibates
	#4com 1218
	#addequip 9
	#8d6units 1216
	#8d6units 1217
	#com 1218
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_nonation 8
#msg "A Marverni tribe claims the throne site. [Herald Lance]"
#code -1899
	#req_land 1
	#req_waste 0
	#req_swamp 0
	#req_cave 0
	-- all tribes, 4 sequani gazes, 1 gutuaters, 2 druid
	#4com 1225
	#com 1205
	#addequip 2
	#2com 2468
	#addequip 2
	-- Marverni
	#4com 1215
	#addequip 9
	#8d6units 1214
	#5d6units 1212
	#com 2930 -- Hooded Spirit, feeds
	#5d6units 1211
	#5d6units 1213
#nolog
#end

#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_nonation 8
#msg "An Eponi tribe claims the throne site. [Herald Lance]" --1515 g
#code -1899
#req_land 1
	#req_waste 0
	#req_swamp 0
	#req_cave 0
	-- all tribes, 4 sequani gazes, 2 gutuaters, 1 druid
	#4com 1225
	#2com 1205
	#addequip 2
	#com 2468
	#addequip 2
	-- Eponi
	#4com 1207
	#addequip 9
	#5d6units 1208
	#5d6units 1208
	#com 2930 -- Hooded Spirit, feeds
#nolog
#end

#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_nonation 77
#msg "A Kernou tribe claims the throne site. [Herald Lance]" -- 1642 g
#code -1899
#req_land 1
	#req_waste 0
	#req_swamp 0
	#req_cave 0
	-- 6 kernou druids, 5 kernou chieftains
	#4com 2901
	#addequip 2
	#2com 2901
	#addequip 2
	#4com 2900
	#addequip 9
	#5d6units 2897 -- light
	#4d6units 2898 -- hvy
	#4d6units 2899 -- cav, not better than hvy inf much
	#com 2900
	#5d6units 2897 -- light
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1205 -- commaster Gutuater to regenerate life
#msg "Carnute Equip Leader [Crystal Heart]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1205 -- commaster Gutuater to regenerate life
#msg "Carnute Equip Leader [Silver Silk Garments]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#msg "Carnute Equip Leader [Hell Sword]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targnoitem 109
#msg "Carnute Equip Leader [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targnoitem 109
#msg "Carnute Equip Leader [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targnoitem 109
#msg "Carnute Equip Leader [Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targnoitem 109
#msg "Carnute Equip Leader [Vine Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targnoitem 109
#msg "Carnute Equip Leader [Scutata Volturnus]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#msg "Carnute Equip Leader [Horned Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targnoitem 176
#msg "Carnute Equip Leader [Horned Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targmnr 2930
#req_targnoitem 176
#msg "Carnute Equip Leader [Ice Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#msg "Carnute Equip Leader [Green Dragon Scale Mail]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targnoitem 225
#msg "Carnute Equip Leader [Green Dragon Scale Mail]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targnoitem 225
#msg "Carnute Equip Leader [Green Dragon Scale Mail]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targmnr 2930
#req_targnoitem 225
#msg "Carnute Equip Leader [Elemental Armor]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targmnr 2930
#msg "Carnute Equip Leader [Boots of Stone]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targnoitem 256
#msg "Carnute Equip Leader [Boots of Stone]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targnoitem 256
#msg "Carnute Equip Leader [Boots of Quickness]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#msg "Carnute Equip Leader [Acorn Necklace]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targnoitem 322
#msg "Carnute Equip Leader [Acorn Necklace]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targnoitem 322
#msg "Carnute Equip Leader [Acorn Necklace]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targmnr 2930
#req_targnoitem 322
#msg "Carnute Equip Leader [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2930
#msg "Carnute Equip Leader [Acorn Necklace]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1221
#req_targnoitem 322
#msg "Carnute Equip Leader [Bear Claw Talisman]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#req_targitem 39
#msg "Marverni Equip Leader [Helmet of Heroes]"
	#addequip 9
	#2com 1225 -- extra stargazers to slave
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#req_targitem 39
#msg "Marverni Equip Leader [Bottle of Living Water]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#req_targitem 39
#msg "Marverni Equip Leader [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#req_targitem 39
#msg "Marverni Equip Leader [Shield of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#req_targitem 39
#msg "Marverni Equip Leader [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#req_targitem 39
#msg "Marverni Equip Leader [Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#req_targitem 39
#req_nomonster 2930
#msg "Marverni Equip Food Leader [Summer Sword]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2930
#msg "Marverni Equip Hooded Spirit [Hell Sword]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targhumanoid 1
#msg "Marverni Equip Food Leader [Summer Sword]"
#code 0
	#addequip 9
#nolog
#end



#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_nonation 49
#msg "Master Smiths claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_waste 0
	#req_swamp 0
	#req_cave 0
	#req_noera 1
	-- 4 master smiths and droves of armored infantry
	#2com 325
	#addequip 2
	#4d6units 79 -- lightly armored pikes
	#2com 325
	#4d3units 69 -- black knightss
	#addequip 2
	#2com 70
	#addequip 9
	#4d6units 68 -- battleaxe
	#4d6units 72 -- flail
#nolog
#end


#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1901
#msg "Cult of the Solar Bull claims the throne site. [Summer Sword]"
#code -1899
#req_land 1
-- 6 leo, 3 heliodromus
	#req_swamp 0
	#req_cave 0
	#4com 1873
	#addequip 2
	#2com 1873
	#addequip 2
	#2com 1872
	#addequip 9
	#5d6units 1865
	#5d6units 1865
	#com 1872
	#addequip 9
	#8d6units 1866 -- Solaris infantry, fireres
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1872
#req_targitem 59
#msg "Solar Bull Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1872
#req_targitem 179
#msg "Solar Bull Equip Commander [Shield of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1872
#req_targitem 59
#req_targnoitem 179
#msg "Solar Bull Equip Commander [Crystal Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1872
#req_targitem 153
#msg "Solar Bull Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1872
#req_targitem 153
#msg "Solar Bull Equip Commander [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1872
#req_targitem 153
#msg "Solar Bull Equip Commander [Herald Lance]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1901
#msg "A group of Mystics claim the throne site. [Enormous Cauldron of Broth]"
#code -1899
#req_land 1
	#req_cave 0
-- 8 mages, one E3 mystic
	#4com 311
	#4d6units 199
	#com 311
	#4d6units 201
	#com 311
	#addequip 2
	#4d6units 201
	#com 311
	#addequip 2
	#4d6units 50
	#com 382
	#addequip 9
	#pathboost 3
	#pathboost 3
	#pathboost 3
	#4d6units 199
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 382
#msg "Mystics Equip Commander [Bottle of Living Water]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 382
#msg "Mystics Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 382
#msg "Mystics Equip Commander [Shield of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 382
#msg "Mystics Equip Commander [Elemental Armor]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
-- fallback event
#req_pregame 1
#req_indepok 1
#req_code -1901
#msg "Followers of the Way claim the throne site. [Enormous Cauldron of Broth]"
#code 0
#req_land 1
	#req_cave 0
-- 10 mage-priests
	#4com 808
	#addequip 2
	#4d6units 928
	#2com 808
	#addequip 2
	#4d6units 929
	#pathboost 8 -- H2 path
	#2com 808
	#addequip 2
	#4d6units 794 -- pike footmen
	#pathboost 8 -- H2 path
	#com 808
	#addequip 9
	#4d6units 797 -- archers
#nolog
#end

-- =============================================================================
-- END TAIL ONE : NO CAVE
-- =============================================================================

-- =============================================================================
-- START TAIL SECOND : NO CAVE
-- =============================================================================

#newevent
#rarity 5
#req_rare 7 -- event 14
#req_pregame 1
#req_indepok 1
#req_code -1902
#req_nonation 62
#msg "Vanarusians claim the throne site.[Summer Sword]"
#code 0
	#req_land 1
	#req_noera 1
	#req_cave 0
-- 1 vanabog and 5 sages, 2 jarls
#4com 2341
#com 2341
#addequip 2
#com 2342 -- vanabog
#addequip 2
#6d6units 2344
#6d6units 2346
#com 2355
#addequip 9
#com 2355
#addequip 9
#6d6units 2348
#6d6units 3071
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- 13 MA
#req_pregame 1
#req_indepok 1
#req_code -1902
#req_nonation 49 -- MIDDLE ulm replaced
#msg "Ghoul Guardians claims the throne site. [Skullface]"
#code 0
-- Malediction killed Ulm in its cradle, supposedly
-- 2 skullfaces on lords, 3 with random equipment, 3 baselines
-- and lots, lots of ghoul guardians...
#req_land 1
	#req_era 2
	#req_swamp 0
	#req_cave 0
	#4com 2477 -- ghoul guardians
	#4d6units 1020
	#addequip 4
	#com 2477 -- ghoul guardians
	#addequip 9
	#4d6units 1020
	#com 2477
	#addequip 9
	#4d6units 198
	#com 2477
	#addequip 4
	#4d6units 1020
	#com 2477
	#addequip 4
	#4d6units 1020
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- 13
#req_pregame 1
#req_indepok 1
#req_code -1902
#req_nonation 84
#msg "Ghoul Guardians claims the throne site. [Skullface]"
#code 0
-- 2 skullfaces on lords, 3 with random equipment, 3 baselines
-- and lots, lots of ghoul guardians...
#req_land 1
	#req_era 3
	#req_swamp 0
	#req_cave 0
	#4com 2477 -- ghoul guardians
	#4d6units 1020
	#addequip 4
	#com 2477 -- ghoul guardians
	#addequip 9
	#4d6units 1020
	#com 2477
	#addequip 9
	#4d6units 198
	#com 2477
	#addequip 4
	#4d6units 1020
	#com 2477
	#addequip 4
	#4d6units 1020
#nolog
#end


#newevent
#rarity 5
#req_rare 8 -- 12
#req_pregame 1
#req_indepok 1
#req_code -1902
#req_nonation 11
#msg "Lion claims the throne site. [Enormous Cauldron of Broth]"
#code 0
#req_land 1
	#req_swamp 0
	#req_cave 0
	#2com 2297 -- lion queen
	#8d6units 2305 -- lion warriors
	#addequip 9
	#2com 2291
	#4d6units 2306
	#addequip 2
	#2com 2291
	#4d6units 514 -- kithaironic lions, tough
	#addequip 2
#nolog
#end


#newevent
#rarity 5
#req_rare 9 -- 11
#req_pregame 1
#req_indepok 1
#req_code -1902
#msg "Bird claims the throne site. [Summer Sword]"
#code -1899
#req_land 1
	#req_waste 0
	#req_cave 0
	#4com 892 -- MA witch doctors
	#pathboost 1
	#pathboost 1
	#pathboost 1
	#com 883
	#6d6units 2299
	#addequip 9
	#com 883
	#6d6units 2299 -- EA bird archers
	#addequip 2
	#com 883
	#4d6units 880
	#4d6units 880 -- MA warriors
	#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Bird Clan Commander Seven Archers [Banefire Crossbow]"
#code 0
	#com 883
	#addequip 9
	#com 883
	#addequip 9
	#com 883
	#addequip 9
	#com 883
	#addequip 9
	#com 883
	#addequip 9
	#com 883
	#addequip 9
	#com 883
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 10 -- 10
#req_pregame 1
#req_indepok 1
#req_code -1902
#req_nonation 86
#msg "Priests of the Rain claim the throne site. [Summer Sword]"
#code -1899
#req_land 1
	#req_waste 0
	#req_cave 0
	#4com 733
	#addequip 2
	#2com 1191
	#addequip 2
	#pathboost 8
	-- not using Atlantians here!
	#com 730
	#addequip 9
	#7d6units 727 -- Jaguars, fewer
	#4d3units 1889 -- Jade Serpents 
#nolog
#end


#newevent
#rarity 5
#req_rare 11 -- 9
#req_pregame 1
#req_indepok 1
#req_code -1902
#req_nonation 12
#msg "Priests of the Sun claim the throne site. [Summer Sword]"
#code -1899
#req_land 1
	#req_coast 0
	#req_swamp 0
	#req_cave 0
	#4com 1424
	#addequip 2
	#2com 1193
	#addequip 2
	#pathboost 0 --F3 mage
	#com 735 -- high priest
	#com 730
	#addequip 9
	#5d6units 725 -- Sun
	#5d6units 725 -- Sun
#nolog
#end


#newevent
#rarity 5
#req_rare 12 -- 8
#req_pregame 1
#req_indepok 1
#req_code -1902
#req_nonation 60
#msg "Vanir cavalry claims the throne site. [Helmet of Heroes]"
#code -1898
#req_land 1
	#req_noera 3
	#req_waste 0
	#req_cave 0
	#req_swamp 0
	#4com 263
	#2com 264
	#addequip 2
	#com 264
	#addequip 9
	#4d6units 1504
	#4d6units 1504
	#2com 463 -- fay boars to feed
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- 7
#req_pregame 1
#req_indepok 1
#req_code -1902
#req_nonation 51 -- not MA
#msg "Priests of the Land claim the throne site. [Summer Sword]"
#code -1899
#req_land 1
	#req_cave 0
	#req_waste 0
	#req_swamp 0
	#2com 732
	#addequip 2
	#2com 732
	#addequip 2
	#com 1190 -- strong priest king from MA
	#addequip 9
	#4d6units 727 -- Jaguars
	#4d6units 727 -- Jaguars
#nolog
#end


-- NOTE: Probably should condense all the mictlan trash into single equipping
-- for their commanders since they are same mostly

#newevent
#rarity 5
#req_rare 16 -- 6
#req_pregame 1
#req_indepok 1
#req_code -1902
#req_nonation 60
#msg "Vanir infantry claims the throne site. [Helmet of Heroes]"
#code -1898
#req_land 1
	#req_noera 3
	#req_cave 0
	#req_waste 0
	#req_swamp 0
	#2com 263
	#addequip 2
	#2com 264
	#addequip 2
	#com 264
	#addequip 9
	#4d6units 1508 --spear
	#4d6units 1509 -- axe
	#7d6units 1510 -- sword
	#2com 463 -- fay boars to feed
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_targmnr 263
#req_targnoitem 179
#msg "Vanir Equip Commander [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_targmnr 264
#req_targnoitem 179
#msg "Vanir Equip Commander [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_targmnr 263
#req_targnoitem 179
#msg "Vanir Equip Commander [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_targmnr 264
#req_targnoitem 179
#msg "Vanir Equip Commander [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_targmnr 263
#msg "Vanir Equip Commander [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_targmnr 264
#msg "Vanir Equip Commander [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_targmnr 264
#req_targitem 179
#msg "Vanir Equip Commander [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_targmnr 264
#req_targitem 179
#msg "Vanir Equip Commander [Coral Blade]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_targmnr 264
#msg "Vanir Equip Commander [Coral Blade]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 20 -- 5
#req_pregame 1
#req_indepok 1
#req_code -1902
#req_nonation 51
#msg "Priests of the Sky claim the throne site. [Summer Sword]"
#code -1897
#req_land 1
	#req_farm 0
	#req_cave 0
-- Priests of the Sky are boosted more than any other batch
-- up to unnatural A2H2 for all of them, except leader and two students
	#com 1888
	#pathboost 1
	#pathboost 8
	#com 1888
	#addequip 2
	#pathboost 1
	#pathboost 8
	#com 730
	#addequip 9
	#5d6units 726 -- Eagles
	#5d6units 726 -- Eagles
	#4d6units 1381 -- actual eagles
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1897
#msg "Priests of the Sky Spawn More [Winged Helmet]"
	#com 1888
	#pathboost 1
	#pathboost 8
	#com 1888
	#addequip 2
	#pathboost 8
	#com 1888
	#addequip 9
	#com 1907 -- big Air mage/ priest
	#addequip 9
	#code -1899
#nolog
#end
-- commander 

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 730
#req_targmnr 1190
#msg "Priests of Mictlan Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 730
#req_targmnr 1190
#msg "Priests of Mictlan Equip Commander [Bottle of Living Water]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 730
#req_targmnr 1190
#msg "Priests of Mictlan Equip Commander [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 730
#req_targmnr 1190
#msg "Priests of Mictlan Equip Commander [Scutata Volturnus]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 730
#req_targmnr 1190
#msg "Priests of Mictlan Equip Commander [Brimstone Boots]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 730
#req_targmnr 1190
#msg "Priests of Mictlan Equip Commander [Horn of Valor]"
	#addequip 9
#nolog
#end

-- lesser mages

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 732 -- land EA/LA
#req_targmnr 1191 -- rain MA
#req_targmnr 1193 -- sun MA
#req_targmnr 1888 -- sky MA
#req_targmnr 733 -- rain EA
#req_targmnr 1424 -- sun LA
#msg "Priests of the Mictlan Equip [Handful of Acorns]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 732 -- land EA/LA
#req_targmnr 1191 -- rain MA
#req_targmnr 1193 -- sun MA
#req_targmnr 1888 -- sky MA
#req_targmnr 733 -- rain EA
#req_targmnr 1424 -- sun LA
#msg "Priests of the Mictlan Equip [Dire Wolf Pelt]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 732 -- land EA/LA
#req_targmnr 1191 -- rain MA
#req_targmnr 1193 -- sun MA
#req_targmnr 1888 -- sky MA
#req_targmnr 733 -- rain EA
#req_targmnr 1424 -- sun LA
#req_targnoitem 210
#msg "Priests of the Mictlan Equip [Dire Wolf Pelt]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 732 -- land EA/LA
#req_targmnr 1191 -- rain MA
#req_targmnr 1193 -- sun MA
#req_targmnr 1888 -- sky MA
#req_targmnr 733 -- rain EA
#req_targmnr 1424 -- sun LA
#req_targnoitem 210
#msg "Priests of the Mictlan Equip [Lightweight Scale Mail]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 732 -- land EA/LA
#req_targmnr 1191 -- rain MA
#req_targmnr 1193 -- sun MA
#req_targmnr 1888 -- sky MA
#req_targmnr 733 -- rain EA
#req_targmnr 1424 -- sun LA
#req_targmnr 1907 -- sky big MA
#req_targnoitem 210
#msg "Priests of the Mictlan Equip [Lightweight Scale Mail]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 732 -- land EA/LA
#req_targmnr 1191 -- rain MA
#req_targmnr 1193 -- sun MA
#req_targmnr 1888 -- sky MA
#req_targmnr 733 -- rain EA
#req_targmnr 1424 -- sun LA
#req_targnoitem 210
#msg "Priests of the Mictlan Equip [Fire Plate]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 732 -- land EA/LA
#req_targmnr 1191 -- rain MA
#req_targmnr 1193 -- sun MA
#req_targmnr 1888 -- sky MA
#req_targmnr 733 -- rain EA
#req_targmnr 1424 -- sun LA
#req_targmnr 1907 -- sky big MA
#req_targnoitem 210
#msg "Priests of the Mictlan Equip [Fire Plate]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 732 -- land EA/LA
#req_targmnr 1191 -- rain MA
#req_targmnr 1193 -- sun MA
#req_targmnr 733 -- rain EA
#req_targmnr 1424 -- sun LA
#req_targmnr 1907 -- sky big MA
#req_targnoitem 210
#msg "Priests of the Mictlan Equip [Rainbow Armor]"
	#addequip 9
#nolog
#end

-- total of eight armor pieces between all mages, some overwritten

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
-- a random blood priest
#req_targmnr 732
#req_targmnr 733
#req_targmnr 735
#req_targnoitem 230
#msg "Priests of the Blood Magic Equip [Armor of Souls]"
	#addequip 9
#nolog
#end
-- three shields

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 732 -- land EA/LA
#req_targmnr 1191 -- rain MA
#req_targmnr 1193 -- sun MA
#req_targmnr 1888 -- sky MA
#req_targmnr 733 -- rain EA
#req_targmnr 1424 -- sun LA
#msg "Priests of the Mictlan Equip [Raw Hide Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 732 -- land EA/LA
#req_targmnr 1191 -- rain MA
#req_targmnr 1193 -- sun MA
#req_targmnr 1888 -- sky MA
#req_targmnr 733 -- rain EA
#req_targmnr 1424 -- sun LA
#msg "Priests of the Mictlan Equip [Totem Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 732 -- land EA/LA
#req_targmnr 1191 -- rain MA
#req_targmnr 1193 -- sun MA
#req_targmnr 1888 -- sky MA
#req_targmnr 733 -- rain EA
#req_targmnr 1424 -- sun LA
#msg "Priests of the Mictlan Equip [Enchanted Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 732 -- land EA/LA
#req_targmnr 733 -- rain EA
#req_targmnr 1191 -- rain MA
#req_targmnr 1193 -- sun MA
#req_targmnr 1424 -- sun LA
#req_targmnr 1888 -- sky MA
#req_targmnr 1907 -- sky big MA
#msg "Priests of the Mictlan Equip [Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
-- blood boost for other commanders
#req_targmnr 732 -- land EA/LA
#req_targmnr 733 -- rain EA
#req_targmnr 1424 -- sun LA
#req_targnoitem 13
#msg "Priests of the Mictlan Equip [Blood Thorn]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 733
#req_targmnr 1191 -- for water mages
#msg "Priests of the Rain Equip [Water Lens]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1191 -- for water mages
#msg "Priests of the Rain Equip [Water Bracelet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 732 -- for Nature mages
#msg "Priests of the Land Equip [Thistle Mace]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
-- a Watcher with lifelong protection; no mind, no taint
#msg "Priests of the Mictlan Equip Lifelong Protection [Lifelong Protection]"
#code 0
#com 768
	#addequip 2
	#addequip 2
	#addequip 2
	#addequip 2
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 25 -- 4
#req_pregame 1
#req_indepok 1
#req_code -1902
#req_nonation 22
#msg "Skrattir claim the throne site. [Summer Sword]"
#code 0
#req_land 1
#req_waste 0
#req_cave 0
#req_noera 3
#2com 3429
#addequip 2
#2com 3429
#addequip 2
#2com 1300 -- EA Gode
#addequip 9
#4d6units 1310 -- bunch of Ulfhedins
#4d3units 1310 -- smaller bunch of Ulfhedins
#nolog
#end


#newevent
#rarity 5
#req_rare 33 -- 3
#req_pregame 1
#req_indepok 1
#req_code -1902
#msg "Jotun gang claims the throne site. [Summer Sword]"
#code 0
#req_land 1
#req_waste 0
#req_cave 0
#com 437 -- MA Herse
#addequip 9
#4d3units 1304 -- EA godihuskarl
#4d3units 1306 -- EA warrior
#com 275 -- MA Gode
#addequip 9
#4d6units 786 -- Jotun scouts, more javelins and light armor
#4com 274 -- MA jarl
#addequip 9
#4d6units 276 -- Javelinists
#4d6units 841 -- MA godihuskarl
#nolog
#end


#newevent
#rarity 5
#req_rare 50 -- 2
#req_pregame 1
#req_indepok 1
#req_code -1902
#req_nonation 61
#msg "Gygjas claims the throne site. [Summer Sword]"
#code 0
#req_land 1
#req_waste 0
#req_cave 0
#com 785
#addequip 2
#4com 3397 -- weak gygjas
#addequip 2
#4com 1299 -- EA jarl
#addequip 9
#3d6units 842 -- MA hirdmen, serious guys
#3d6units 842 -- MA hirdmen, serious guys
#nolog
#end

#newevent
#rarity 5
-- fallback event
#req_pregame 1
#req_indepok 1
#req_code -1902
#msg "Rhino claims the throne site. [Summer Sword]"
#code -1899
#req_land 1
	#req_cave 0
	#2com 893 -- only two MA sorcerers, mostly troops to bulk the throne
	-- ...note, Rhinos are really bad formations; strong but low at/prot
	-- there are 12 commanders present with up to 5 itemspell items
	#addequip 2
	#4com 2289
	#8d6units 2304
	#addequip 9
	#4com 2289
	#8d6units 2304
	#addequip 9
	#4com 2289
	#8d6units 2304
	#pathboost 3
	#pathboost 3
	#pathboost 3 -- E3 to buff troops
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2289
#req_targnoitem 59
#msg "Rhino Equip Commander [Skull Standard]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2289
#req_targnoitem 59
#msg "Rhino Equip Commander [Amulet of the Dead]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2289
#req_targnoitem 59
#msg "Rhino Equip Commander [Wand of Wild Fire]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2289
#req_targnoitem 59
#msg "Rhino Equip Commander [Dragon Sceptre]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2289
#req_targnoitem 59
#msg "Rhino Equip Commander [Standard of the Damned]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2289
#req_targitem 59
#msg "Rhino Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2289
#req_targitem 59
#req_targnoitem 179
#msg "Rhino Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2289
#req_targitem 59
#req_targnoitem 179
#msg "Rhino Equip Commander [Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2289
#req_targitem 59
#req_targnoitem 179
#msg "Rhino Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2289
#req_targitem 59
#msg "Rhino Equip Commander [Boots of Youth]"
#code 0
	#addequip 9
#nolog
#end


-- =============================================================================
-- END TAIL SECOND : NO CAVE
-- =============================================================================

-- =============================================================================
-- START tail three : NO CAVE
-- =============================================================================


#newevent
#rarity 5
#req_rare 7 -- event 14
#req_pregame 1
#req_indepok 1
#req_code -1903
#msg "Corpse Constructors claim throne site.[Staff of Storms]"
#code 0
	#req_land 1
	#req_cave 0
-- 6 wind masters + 18d6 corpse constructs under Storm. Enjoy Thunderstrikes.
#2com 93 -- Deathboosted A3D2 windmaster
#addequip 9
#pathboost 5
#pathboost 5
#pathboost 1
#8d6units 534 -- corpse constructs
#2com 93 -- A2S3 for Antimagic and A2
#pathboost 4
#pathboost 4
#pathboost 4
#2com 93 -- another A2D1 and A2
#addequip 4
#pathboost 5
#8d6units 534 -- corpse constructs
#8d6units 534 -- corpse constructs
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- events 13
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 43
#msg "Astrologers claim the throne. [Summer Sword]"
#code 0
    #req_land 1
#req_waste 0
#req_cave 0
#req_swamp 0
-- 4 astrologers and a Sleeper
#2com 301
#addequip 2
#2com 301
#addequip 2
#com 559 -- sleeper with 24 chariots
#4d3units 200 -- chariot MA (offense vs large)
#4d3units 1078 -- chariot EA (defense vs small)
#4d3units 1079 -- chariots archer EA (defend backline)
#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 8 -- events 12
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 24
#msg "Pyromancers claim the throne. [Summer Sword]"
#code 0
    #req_land 1
#req_waste 0
#req_cave 0
#req_swamp 0
-- 4 pyromancers, 2 adepts of Pyriphlegeton, 2 fire lords + human infantry
#4com 98
#addequip 2
#2com 99
#addequip 2
#com 389
#addequip 9
#com 389
#8d6units 33 -- archers to buff Flaming Arrows
#6d6units 286 -- maceman
#4d6units 287 -- swordsman
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- events 12
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 24
#msg "Hunter rusians claims the throne site. [Summer Sword]"
#code 0
    #req_land 1
#req_waste 0
#req_cave 0
#req_noera 3
#com 2985
#addequip 9
#6d6units 2989
#6d6units 2989
#com 3008
#addequip 2
#4d6units 2995
#4d6units 2995
#2com 2988 -- thunder priests
#addequip 2
#2com 1938 -- vyedmaks
#addequip 2
#2com 1939 -- vyedmaks
#addequip 2
#nolog
#end



#newevent
#rarity 5
#req_rare 9 -- event 11
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 89
#msg "Onmyo-ji claim the throne site. [Summer Sword]"
#code 0
    #req_land 1
#req_noera 1
#req_swamp 0
#req_cave 0
-- 4 onmyoju 4 daimyo
-- + troops
#4com 1253
#6d6units 1240 -- samurai naginate, bad unit
#4d6units 1239 -- samurai archer, screen vs fliers
#6d6units 1243 -- samurai o-ban, stronk
#addequip 9
#4com 1259
#addequip 2
#com 1259
#addequip 2
#nolog
#end



#newevent
#rarity 5
#req_rare 10 -- event 10
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 24
#msg "Settled rusians claims the throne site. [Summer Sword]"
#code 0
    #req_land 1
#req_waste 0
#req_cave 0
#req_noera 3
#com 1917 -- replaced with Knyaz because damn these morale issues
#addequip 9
#4d6units 2990
#4d6units 2991
#com 2985
#addequip 2
#4d6units 2990
#4d6units 2991 -- lots of weak troops; they're coldres at least
#4com 2987 -- fire wizards
#addequip 2
#4com 2341 -- vanarus sages
#addequip 2
#nolog
#end



#newevent
#rarity 5
#req_rare 11 -- event 9
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 89
#msg "Shugenja claim the throne site. [Summer Sword]"
#code 0
    #req_land 1
#req_noera 1
#req_waste 0
#req_cave 0
-- 3 masters 5 shugenja 1 daimyo
#com 1253
#4d6units 1241 -- samurai, attack power
#4d6units 1239 -- samurai archer
#8d6units 1238 -- ashigaru, repel hell
#addequip 9
#com 1255
#pathboost 3
#com 1255
#pathboost 3 -- strong E, possibly E4
#4com 1254
#com 1255
#addequip 2
#com 1254
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 24
#msg "Hunter Chudes claims the throne site. [Summer Sword]"
#code -1899
    #req_land 1
#req_waste 0
#req_cave 0
#req_noera 3
-- 3 perkunu, 1 chud chieftain
#com 3002
#addequip 9
#4d6units 2992
#4d6units 2352 -- chud skinshifters
#com 2999
#addequip 4
#4d6units 2992
#2com 2999
#addequip 4
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3002
#msg "Chudes Equip Commander [Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3002
#msg "Chudes Equip Commander [Burning Pearl]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3002
#msg "Chudes Equip Commander [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3002
#msg "Chudes Equip Commander [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3002
#msg "Chudes Equip Commander [Boots of the Messenger]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 89
#msg "Fivefold Monks claim the throne site. [Cornucopia]"
#code -1899
    #req_land 1
#req_noera 1
#req_waste 0
#req_cave 0
-- 5 kannushi 4 monks 4 daimyo
-- troops - sohei and go-hatamoto, mostly strong mages
#4com 1258
#com 1258
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1258
#msg "Kannushi Boost Equip Commander [Rainbow Armor]"
#pathboost 0
#pathboost 0
#pathboost 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1258
#req_targnoitem 230
#msg "Kannushi Boost Equip Commander [Rainbow Armor]"
#pathboost 1
#pathboost 1
#pathboost 1
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1258
#req_targnoitem 230
#msg "Kannushi Boost Equip Commander [Rainbow Armor]"
#pathboost 2
#pathboost 2
#pathboost 2
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1258
#req_targnoitem 230
#msg "Kannushi Boost Equip Commander [Rainbow Armor]"
#pathboost 3
#pathboost 3
#pathboost 3
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1258
#req_targnoitem 230
#msg "Kannushi Boost Equip Commander [Cornucopia]"
#pathboost 6
#pathboost 6
#pathboost 6
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1258
#req_targnoitem 230
#msg "Kannushi Boost Equip Commander [Rainbow Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1258
#msg "Kannushi Boost Equip Commander [Silver Hauberk]" -- no mr/reinvig
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1258
#msg "Kannushi Boost Equip Commander [Golden Hoplon]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1258
#msg "Kannushi Boost Equip Commander [Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1258
#req_targnoitem 13
#msg "Kannushi Boost Equip Commander [Weightless Kite Shield]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1258
#req_targnoitem 13
#msg "Kannushi Boost Equip Commander [Acorn Necklace]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1258
#req_targnoitem 328
#msg "Kannushi Boost Equip Commander [Ring of Levitation]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1258
#msg "Kannushi Boost Equip Commander [Spirit Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#notext
#nolog
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Fivefold Monks claim the throne site pt II [Summer Sword]"
#code 0
#4com 1253 -- extra daimyos defend the backline
#4d6units 1247 -- sohei
#6d6units 1244 -- go-hatamoto
#addequip 9
#4com 2098
#nolog
#end



#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 24
#msg "Settled Chudes claims the throne site. [Enormous Cauldron of Broth]"
#code -1899
    #req_land 1
#req_waste 0
#req_cave 0
#req_noera 3
-- 2 sons and 2 daughters
#com 3000
#addequip 9
#6d6units 2993
#com 3000
#addequip 2
#4d6units 2994 -- chud bers
#4d6units 2350 -- chud hirdmen, stronger
#2com 3001
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3000
#msg "Son of Heavens Equips [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3000
#msg "Son of Heavens Equips [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3000
#req_targnoitem 179
#msg "Son of Heavens Equips [Helmet of Heroes]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3000
#msg "Son of Heavens Equips [Helmet of Heroes]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 49
#msg "Master Smiths claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_waste 0
	#req_swamp 0
	#req_cave 0
	#req_noera 1
	#2com 325
	#addequip 2
	#2com 325
	#addequip 2
	#2com 70
	#addequip 9
	#6d6units 417 -- arbalests
	#4d6units 74 -- hammer
	#4d6units 78 -- morningstar
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- event 4
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 63
#msg "Vanara claim the throne site. [Summer Sword]"
#code 0
    #req_land 1
#req_waste 0
#req_cave 0
-- 1 rishi 2 guru 3 brahmins 4 yogi 2 vanara
-- troops: archers, swordsmen, War Elephants
#com 1144
#com 1128
#addequip 9
#6d6units 1126
#com 1128
#4d3units 1147
#6d6units 1123
#4com 1145
#com 1146
#2com 1146
#addequip 2
#2com 1143
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_rare 33 -- event 3
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 63
#msg "Bandar claim the throne site. [Summer Sword] [Amulet of Antimagic] [Summer Sword]"
-- Only one of the items is read
#code 0
    #req_land 1
#req_swamp 0
#req_cave 0
-- just a BIG bunch of bandars
#com 1135
#addequip 9
#pathboost 6
#pathboost 6
#6d6units 1134
#6d6units 1131
#com 1136
#addequip 9
#pathboost 8
#pathboost 8
#8d6units 1131
#8d6units 1351
#com 1135
#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 50 -- event 2
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 25
#msg "Yaksha claim the throne site. [Summer Sword]"
#code -1899
    #req_land 1
#req_waste 0
#req_cave 0
-- yaksha, yakshini, 2 generals with vajra
#2com 2542
#addequip 9
#4d3units 1335 -- gandharva
#4d6units 1326 -- guhyaka
#com 1329
#addequip 2
#3d6units 1327 -- yavana
#com 1330
#addequip 2
#3d6units 1328 -- yavana archers
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2542
#msg "Vajra Equips [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2542
#msg "Vajra Equips [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2542
#msg "Vajra Equips [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2542
#msg "Vajra Equips [Lucky Coin]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2542
#msg "Vajra Equips [Vajra]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2542
#req_targnoitem 76
#msg "Vajra Equips [Vajra]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2542
#msg "Vajra Equips [Boots of the Messenger]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
-- fallback event EA
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 33
#msg "Ubarans claim the throne site.[Summer Sword]"
#code -1899
#req_land 1
#req_era 1
#req_cave 0
#2com 3462
#addequip 2
#2com 3462
#addequip 2
#com 3461
#addequip 9
#8d6units 3456
#com 3461
#addequip 9 -- wastes often have supply issues regardless
#8d6units 3470
#8d6units 3455
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3461
#msg "Ubarans Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3461
#req_targnoitem	179
#msg "Ubarans Equip Commander [Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3461
#req_targnoitem	179
#msg "Ubarans Equip Commander [Elemental Armor]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3461
#msg "Ubarans Equip Commander [Elemental Armor]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
-- fallback event MA/LA
#req_pregame 1
#req_indepok 1
#req_code -1903
#req_nonation 33
#msg "Nabaeans claim the throne site.[Summer Sword]"
#code 0
#req_land 1
#req_noera 1
#req_cave 0
#2com 3339 -- hermit sahir
#addequip 2
#2com 3339 -- hermit sahir
#addequip 2
#com 3334 -- sheikh
#addequip 9
#9d6units 3338 -- soldier
#7d6units 3356 -- light inf
#com 3334
#addequip 9
#4d6units 3333 -- camel rider
#4com 3334
#4d6units 3332 -- archer
#nolog
#end

-- =============================================================================
-- END tail three : NO CAVE
-- =============================================================================

-- =============================================================================
-- START TAIL FOUR : NOT CAVE
-- =============================================================================

#newevent
#rarity 5
#req_rare 6 -- event 15, scary EA monsters
#req_pregame 1
#req_indepok 1
#req_code -1904
#req_freesites 2
#req_nonation 22
#msg "Giants of Niefelheim claim the throne site.[Hydra Skin Armor]"
-- KNOWN ISSUE: All aura troops will massacre the allies. Horribly.
#code -1899
	#req_land 1
	#req_era 1
	#req_cave 0
	#req_farm 0
	#addsite 1037
#com 844
#addequip 9
#4d3units 845 -- Niefel Giants A
#4d3units 845 -- Niefel Giants B, total 16 units. Yuck.
#com 2201
#addequip 4
#addequip 4
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 844
#msg "Niefel Equip Commander [Golden Hoplon]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 844
#msg "Niefel Equip Commander [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 844
#msg "Niefel Equip Commander [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 844
#msg "Niefel Equip Commander [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 844
#msg "Niefel Equip Commander [Dragon Helmet]" -- morale buff, darkvision
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2201
#msg "Niefel Equip Commander [Boots of the Messenger]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2201
#msg "Niefel Equip Commander [Golden Hoplon]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2201
#msg "Niefel Equip Commander [Frost Brand]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2201
#msg "Niefel Equip Commander [Storm Spool]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 14
#req_pregame 1
#req_indepok 1
#req_code -1904
#msg "Eternal Knights claim throne site.[Summer Sword]"
#code 0
	#req_land 1
	#req_cave 0
-- 10d6 eternal knights and 4 commanders
#com 366 -- eternal knights with equipment
#addequip 4
#4d6units 366 -- eternal knights A
#com 366 -- eternal knights with equipment
#addequip 4
#4d6units 366 -- eternal knights B
#com 366 -- eternal knights with equipment
#addequip 4
#4d6units 366 -- eternal knights C
#com 366 -- eternal knights with equipment
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- event 13
#req_pregame 1
#req_indepok 1
#req_code -1904
#msg "Gorgon claims the throne site.[Summer Sword]"
-- 1800 gold, many lady knights here
#code -1899
	#req_land 1
	#req_swamp 0
	#req_coast 0
	#req_cave 0
#com 2220 -- troll shamans
#addequip 2
#com 2220 --
#addequip 9
#4d6units 2135 -- ogres
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Gorgon it is.[Hydra Skin Armor]"
-- 1642 gold, no mage support but two supply sources
#code 0
	#req_land 1
#com 138 -- Gorgon
#addequip 4
#addequip 4
#pathboost 3
#pathboost 6
#pathboost 6 -- E3N3
#addequip 9
#6d6units 2219 -- forest trolls
#4d6units 924 -- iron pigs
#nolog
#end


#newevent
#rarity 5
#req_rare 8 -- event 12
#req_pregame 1
#req_indepok 1
#req_code -1904
#req_nonation 52
#msg "Celestial Masters claim the throne site.[Summer Sword]"
-- 4 mages and Celestial Servant as commander
#code 0
	#req_land 1
	#req_swamp 0
	#req_coast 0
	#req_cave 0
#2com 1712 -- LA masters
#addequip 4
#com 803 -- MA master
#com 941 -- EA Master
#com 903
#addequip 4
#addequip 4
#addequip 9
#5d6units 902 -- celestial soldiers
#3d6units 1338 -- celestial hounds
#nolog
#end

#newevent
#rarity 5
#req_rare 9 -- event 11
#req_pregame 1
#req_indepok 1
#req_code -1904
#req_nonation 71
#msg "Feminie claim the throne site.[Summer Sword]"
-- 1800 gold, many lady knights here
#code 0
	#req_land 1
	#req_noera 1
	#req_swamp 0
	#req_cave 0
#2com 3314 -- Sorceress
#addequip 2
#2com 3314 -- Sorceress
#addequip 2
#2com 3312 -- Feminie queens
#addequip 9
#4d6units 3311 -- Lady Knight
#6d6units 3310 -- Lady Warrior
#6d6units 3359 -- Lady Archerr
#nolog
#end

#newevent
#rarity 5
#req_rare 10 -- event 10
#req_pregame 1
#req_indepok 1
#req_code -1904
#req_nonation 71
#msg "Orionde claim the throne site.[Summer Sword]"
-- 1642 gold, no mage support but two supply sources
#code -1899
	#req_land 1
	#req_noera 1
	#req_swamp 0
	#req_cave 0
#com 3326 -- Orionde King
#addequip 9
#6d6units 3307 -- satyr
#4d6units 3319 -- centaur
#4d6units 3308 -- Chariot
#com 3326 -- Orionde King
#addequip 9
#4d3units 3325 -- Knight
#5d6units 3324 -- Warrior
#5d6units 3323 -- Crossbow
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Orionde claim the throne site.[Blacksteel Full Plate]"
-- No colorful lions, since these aren't strong enough
#code 0
	#req_land 1
#com 3379 -- Orionde Huntress
#addequip 4
#addequip 4
#addequip 9
#com 3379 -- Orionde Huntress
#addequip 4
#addequip 4
#addequip 9
#nolog
#end




#newevent
#rarity 5
#req_rare 15 -- event 10, but unique
#req_pregame 1
#req_indepok 1
#req_code -1904
#req_freesites 2
#req_unique 1
#req_nonation 61
#msg "Giants of Thrymsheim claim the throne site.[Helmet of Heroes]"
#code -1899
	#req_land 1
	#req_noera 1
	#req_cave 0
#addsite 212 -- Thrymsheim placed there!
#com 3399
#addequip 9
#5d6units 3400 -- Thrymshirdings
#com 3399
#addequip 4
#addequip 4
#addequip 4
#com 3399
#addequip 4
#addequip 4
#addequip 4
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3399
#req_targnoitem 326
#msg "Thryms Equip Commander [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3399
#req_targnoitem 326
#msg "Thryms Equip Commander [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3399
#req_targnoitem 236
#msg "Thryms Equip Commander [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3399
#req_targnoitem 236
#msg "Thryms Equip Commander [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3399
#req_targnoitem 257
#msg "Thryms Equip Commander [Boots of the Messenger]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3399
#req_targitem 176
#msg "Thryms Equip Commander [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3399
#req_targnoitem 326
#msg "Thryms Equip Commander [Summer Sword]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3399
#req_targnoitem 326
#msg "Thryms Equip Commander [Shield of Valor]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3399
#msg "Thryms Equip Commander [Scutata Volturnus]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 20 -- event 9, multiple variant
#req_pregame 1
#req_indepok 1
#req_code -1904
#req_nonation 65
#msg "Rephaim descendants from Ashdod claim the throne site.[Summer Sword]"
#code -1899
	#req_land 1
	#req_noera 1
	#req_swamp 0
	#req_farm 0
	#req_cave 0
#com 2038 -- 2 emites 1 emite with E exta
#addequip 2
#pathboost 3
#2com 2038
#addequip 2
#2com 2060 -- 2 rephaites
#addequip 2
#com 2029 -- kohen
#addequip 9
#4d3units 2061 -- Gileadite archers
#nolog
#end

-- Note: I'm... pretty sure I cut this off from its original troops
-- and the original got lost altogether. If there was one that is.
#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Rephaim Descendants - variant E, Gibborim [Ring of Regeneration]"
#code 0
-- Two serenim with regeneration rings
#com 2001 -- Seren, size 4 giant
#addequip 4
#addequip 9
#pathboost 4
#pathboost 4
#com 2001 -- Seren, size 4 giant
#addequip 4
#addequip 9
#pathboost 3
#pathboost 3
#4d3units 2000 -- Gibborim, size 4 giants, fewest amount
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 25
#req_indepok 1
#req_code -1899
#msg "Rephaim descendants - variant D, Amorites [Endless Bag of Wine]"
	#code 0
#com 2009
#addequip 9
#4d6units 2006
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 33
#req_indepok 1
#req_code -1899
#msg "Rephaim descendants - variant C, Gileadites [Endless Bag of Wine]"
	#code 0
#com 2009
#addequip 9
#4d6units 2008
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 50
#req_indepok 1
#req_code -1899
#msg "Rephaim descendants - variant B, Bashanites [Endless Bag of Wine]"
	#code 0
#com 2009
#addequip 9
#4d6units 2008
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Rephaim descendants - variant A, slave horde [Rat Tail]"
#com 2009
#addequip 9
-- 26d6 = 90+ troops, up to 156
#10d6units 2003
#8d6units 2004
#8d6units 2004
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Rephaim descendants - variant A, slave horde [Summer Sword]"
	#code 0
#com 2009
#addequip 9
#com 2009
#addequip 9
#nolog
#end



#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1904
#req_nonation 65
#msg "Enkidu of Uruk claim the throne site.[Summer Sword]" -- strong bunch
#code 0
	#req_land 1
	#req_noera 1
	#req_forest 0
	#req_waste 0
	#req_cave 0
#2com 2951 -- bunch of Ashipus to heal
#2com 2951 -- bunch of Ashipus to heal
#com 2947 -- Ereshdingir
#pathboost 4 -- S3 for antimagic etc
#com 2950 -- Ishib
#pathboost 2
#pathboost 2 -- W3 for water elementals
#com 2943 -- Ensi
#addequip 9
#4d6units 2940 -- Royal Guard
#4d6units 2941 -- Iron Warriors -- they are weak units for all they are meatshields
#6d6units 2938 -- Armored Archers
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1904
#req_nonation 72
#msg "Halfblood Jann claim the throne site.[Summer Sword]" -- strong bunch
#code 0
	#req_land 1
	#req_noera 1
	#req_forest 0
	#req_waste 0
	#req_cave 0
#2com 3357 -- mukarribs
#addequip 2
#com 3340 -- Sahir
#addequip 2
#com 3343 -- emirs
#addequip 9
#4d3units 3342 -- Jann guards
#4d6units 3335 -- Adites
#4d6units 3336 -- Adite archers
#nolog
#end



#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1904
#req_nonation 69
#msg "Oppressors claim the throne site.[Endless Bag of Wine]"
-- 1345 gold, oppressors with 6 slaves unleash F4E4?4 magic
#code -1899
	#req_land 1
	#req_noera 1
	#req_cave 0
#4com 3220
#4com 3220
#4com 3220 -- 12 shackled mages, to spread fatigue best
#com 3162 -- oppressor
#addequip 9
#com 3162 -- oppressor
#addequip 9
#com 3222 -- oppressor general
#addequip 9
#8d6units 3134 -- MA Helote Soldier aka Hoplite
#8d6units 3214 -- Iron Bound, different ldr pool; very 'high' 'morale'
#8d6units 3132 -- MA Helote Archers, better iron cap
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3162
#msg "Oppressor Equip Commander [Fire Plate]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3162
#msg "Oppressor Equip Commander [Golden Hoplon]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3162
#msg "Oppressor Equip Commander [Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3162
#msg "Oppressor Equip Commander [Boots of Stone]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3162
#msg "Oppressor Equip Commander [Spell Focus]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3222
#msg "Oppressor Equip Commander [Herald Lance]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3222
#msg "Oppressor Equip Commander [Bottle of Living Water]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3222
#msg "Oppressor Equip Commander [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3222
#msg "Oppressor Equip Commander [Elemental Armor]"
#code 0
-- for +3 morale on slaves
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1904
#req_nonation 95
#msg "Skinshifters claims the throne site.[Summer Sword]"
#code -1899
	#req_land 1
	#req_swamp 0
	#req_cave 0
#2com 846
#addequip 2
#com 846
#addequip 2
#com 400
#addequip 4
#addequip 9
#6d6units 400 -- MA skinshifters
#com 853
#addequip 4
#addequip 9
#7d6units 853 -- LA skinshifters
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 400
#msg "Skinshifters Equip Commander [Crown of Command]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 853
#msg "Skinshifters Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 400
#msg "Skinshifters Equip Commander [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 853
#msg "Skinshifters Equip Commander [Hydra Skin Armor]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- event 4
#req_pregame 1
#req_indepok 1
#req_code -1904
#req_nonation 95
#msg "Volvor claim the throne site.[Summer Sword]"
#code -1899
	#req_land 1
	#req_mountain 0
	#req_cave 0
#4com 950 -- 4 volvas
#addequip 2
#2com 2140 -- LA godes
#addequip 2
#com 2139 -- LA chief
#addequip 9
#6d6units 143 -- Speak huskarl
#6d6units 145 -- Sword hirdmen
#6d6units 146 -- Einheres
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2139
#msg "Jarl Equips[Shield of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2139
#msg "Jarl Equips[Helmet of Heroes]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 33 -- DOUBLE chance for legion mix
#req_pregame 1
#req_indepok 1
#req_code -1904
#req_nonation 103
#msg "Vaettir claim the throne site.[Summer Sword]"
#code -1899
	#req_land 1
	#req_waste 0
	#req_cave 0
#2com 3408
#addequip 2
#4com 913
#addequip 2
#com 3411 -- LA Gode
#8d6units 282 -- Wolf riders
#com 3410 -- LA Jarl
#addequip 9
#8d6units 541 -- Spear vaettir
#4d6units 1085 -- Moose riders
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 913
#msg "Vaetti Hag Equips[Handful of Acorns]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 913
#req_targnoitem 291
#msg "Vaetti Hag Equips[Handful of Acorns]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3408
#msg "Vaetti Hag Equips[Crystal Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3408
#req_targnoitem 153
#msg "Vaetti Hag Equips[Water Bracelet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3408
#req_targitem 153
#msg "Vaetti Hag Equips[Handful of Acorns]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3410
#msg "Vaetti Jarl Equips[Crown of Command]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3410
#msg "Vaetti Jarl Equips[Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3410
#msg "Vaetti Jarl Equips[Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3410
#msg "Vaetti Jarl Equips[Handful of Acorns]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1904
-- any nation works here; many used the legion and traitor legions were a thing
#msg "Legion claims the throne site. [Summer Sword]"
#code -1897 -- to enlist swamp-appropriate infantry
#req_land 1
#req_cave 0
#com 1385
#addequip 9
#com 1385
#addequip 9 -- feeding more than necessary
#2com 1385
	#5d6units 685 -- spear legion
	#5d6units 687 -- Principes (sword)
#pathboost 3
#pathboost 3
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 50 -- Very high chance in EA swamp
#req_indepok 1
#req_code -1897
#req_nonation 15 -- no C'tis actual
#msg "Legion - Ctissian Infantry enlisted. [Herald Lance]"
	#code -1899
	#req_swamp 1
	#req_era 1
	-- Much more swampy lizards
	-- they match Hastati so there's more of them than triarii
	#2com 1385 -- Legatus
	#addequip 9
	#6d6units 1106
	#6d6units 1106
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 20 -- Middling chance in MA swamps
#req_indepok 1
#req_code -1897
#req_nonation 57
#msg "Legion - Ctissian Infantry enlisted. [Herald Lance]"
	#code -1899
	#req_swamp 1
	#req_noera 1
	-- Much more swampy lizards
	-- they match Hastati so there's more of them than triarii
	#2com 1385 -- Legatus
	#addequip 9
	#6d6units 1106
	#6d6units 1106
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 20 -- Low chance in LA swamps
#req_indepok 1
#req_code -1897
#req_nonation 57
#msg "Legion - Ctissian Infantry enlisted. [Herald Lance]"
	#code -1899
	#req_swamp 1
	-- Much more swampy lizards
	-- they match Hastati so there's more of them than triarii
	#2com 1385 -- Legatus
	#addequip 9
	#6d6units 1106
	#6d6units 1106
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1385
#req_targitem 39
#msg "Legatus Gets a Helmet [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1385
#req_targitem 39
#req_targnoitem 179
#msg "Legatus Gets Valor [Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 50 -- Half the swamps otherwise are Serpent Cataphracts
#req_indepok 1
#req_code -1897
#req_nonation 46
#msg "Legion - Serpent Cataphracts enlisted. [Herald Lance]"
	#code -1899
	#req_swamp 1
	-- Serpent Cataphracts are elite heavy cavalry... who for some reason
	-- lack swampsurvival despite clearly being a swamp dwelling mount
	#com 5 -- Serpent Lords
	#addequip 9
	#4d3units 3
	#com 5 -- Serpent Lords
	#addequip 9
	#4d3units 3 -- a lot of them, but proper magic support IS scarce
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 25 -- Humanbreds fit into legion lineup well
#req_indepok 1
#req_code -1897
#req_nonation 55
#msg "Legion - Humanbred enlistment. [Helmet of Heroes]"
	#code -1899
	#req_swamp 0
	#req_farm 0
	#req_forest 0
	#req_coast 0
	#req_era 2
	#2com 1385
	#5d6units 3006 -- Wall defender humanbreds with javelins, sorta legion
	#5d6units 987 -- Morningstar humanbred heavy infantry
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 25 -- Humanbreds fit into legion lineup well
#req_indepok 1
#req_code -1897
#req_nonation 81
#msg "Legion - Humanbred enlistment. [Helmet of Heroes]"
	#code -1899
	#req_swamp 0
	#req_farm 0
	#req_forest 0
	#req_coast 0
	#req_era 3
	#2com 1385
	#5d6units 3006 -- Wall defender humanbreds with javelins, sorta legion
	#5d6units 987 -- Morningstar humanbred heavy infantry
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 50 -- Half the EA legions do
#req_indepok 1
#req_code -1897
#req_nonation 6
#msg "Legion - Equites enlisted. [Herald Lance]"
	#code -1899
	#req_era 1
	-- Serpent Cataphracts are elite heavy cavalry... who for some reason
	-- lack swampsurvival despite clearly being a swamp dwelling mount
	#com 1108 -- Equite of Sacred Shroud commanders
	#addequip 9
	#4d3units 1107
	#com 1108
	#addequip 9
	#4d6units 1107 -- Equites are weak cavalry but indies don't pay upkeep
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 50 -- Half the MA legions do, to counter the undeads
#req_indepok 1
#req_code -1897
#req_nonation 45
#msg "Legion - Lictorian Legion enlisted. [Helmet of Heroes]"
	#code -1899
	#req_era 2
	-- Lictors, when stripped of bless, are just magic axes
	-- and without a hat to top it off; so putting a lot of them here
	#com 1655 -- Censors
	#addequip 9
	#5d6units 1654
	#com 1655
	#addequip 9
	#5d6units 1654
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 50 -- Half the LA legions do
#req_indepok 1
#req_code -1897
#req_nonation 81
#msg "Legion - Pythium Elites enlistment. [Helmet of Heroes]"
	#code -1899
	#req_swamp 0
	#req_cave 0
	#req_era 3
	#2com 1385
	#5d6units 1867 -- Comitatense, better principes
	#5d6units 1868 -- Palatini, sword-and-shield elites nonformation
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1897
#msg "Legion - Normal enlistment fallback. [Wall Shaker]"
	#code -1899
	#com 1385
	#5d6units 686 -- Hastati (sword), weak-ish
	#addequip 9
	#com 1385
	#5d6units 688 -- Triarii (formation heavy infantry), very heavy
	#addequip 9
#nolog
#end

-- Legion support: halfs!

#newevent
#rarity 5
#req_pregame 1
#req_rare 50 -- Very high chance in swamp, ignores nation
#req_indepok 1
#req_code -1899
--req_nonation 57 -- not
#msg "Legion - Ctissians enlisted. [Herald Lance]"
	#code -1898
	#req_swamp 1
	-- Reborn AND troops here
	#com 1387
	#com 1106 -- Lizards Auxiliar
	#addequip 9
	#6d6units 1106
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 20
#req_indepok 1
#req_code -1899
#req_nonation 6
#msg "Legion - Augury support. [Staff of Flame Focus]"
	#code -1898
	#req_noera 3 -- change, now MA too
-- One elder and two augurs
-- plus Longdead Legionnaires and Banefire archers
	#com 1115 -- Big augur
	#10d6units 187
	#4d6units 535
	#2com 1114 -- Tiny augurs
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 25
#req_indepok 1
#req_code -1899
#req_nonation 46
#msg "Legion - theurg support. [Crystal Heart]"
	#code -1898
-- One theurg and acolyte, 3 communicants
	#com 42 -- Theurgs
	#addequip 9
	#1unit 538
	#com 43 -- Theurg acolytes
	#1unit 538
-- plus 6-10 emerald guard troops at backline
	#4com 6
	#2d3units 7
	#1unit 538
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 33
#req_indepok 1
#req_code -1899
#req_nonation 45
#msg "Legion - thaumaturg support. [Skull Staff]"
	#code -1898
	-- 3 mages and longdead trash
	-- 2 mages and Praetorians
	#2com 669
	#addequip 2
	#8d6units 914
	#8d6units 198
	#com 669
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- increased chance in freshwater
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_nonation 81
#msg "Legion - Cult of River support. [Skull Staff]"
	#req_freshwater 1
	#code -1898
-- 3 mages, Renatus
	#2com 1878
	#addequip 9
	#com 1877
	#addequip 2
	#8d6units 192
	#8d6units 195
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 50
#req_indepok 1
#req_code -1899
#req_nonation 81
#msg "Legion - Cult of River support. [Water Bracelet]"
	#code -1898
-- 3 mages, Renatus
	#2com 1877
	#addequip 9
	#com 1878
	#addequip 2
	#8d6units 192
	#8d6units 195
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
-- Gladiators are really numerous to make up for singlebattle trait
--... obviously a Bloodletting removes them as considertaion but none the less
#msg "Legion - Gladiator support fallback. [Summer Sword]"
	#code -1898
	#com 1870
	#addequip 9
	#8d6units 12
	#8d6units 12
	#com 1870
	#addequip 9
	#4d6units 11
	#4d6units 11
#nolog
#end
-- Legion support: second halfs!

#newevent
#rarity 5
#req_pregame 1
#req_rare 50 -- Very high chance in swamp, ignores nation
#req_indepok 1
#req_code -1898
--req_nonation 6
#msg "Legion - Ctissians enlisted. [Skull Staff]"
	#code 0
	#req_swamp 1
	-- Only two mages here and longdead buffer
	#com 1387 -- Reborn
	#addequip 9
	#com 1387 -- Reborn
	#pathboost 6 -- D2N1 for some odd spells
	#12d6units 616 -- medium longdeads
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 20
#req_indepok 1
#req_code -1898
#req_nonation 6
#msg "Legion - Augury support. [Staff of Flame Focus]"
	#code 0
	#req_era 1 -- only until the Fall
-- One elder and two augurs
-- plus Longdead Legionnaires and Banefire archers
	#com 1115 -- Big augur
	#10d6units 187
	#4d6units 535
	#2com 1114 -- Tiny augurs
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 25
#req_indepok 1
#req_code -1898
#req_nonation 46
#msg "Legion - theurg support. [Crystal Matrix]"
	#code 0
-- One theurg and acolyte, 2-4 communicants
	#com 42 -- Theurgs
	#addequip 9
	#1unit 538
	#com 43 -- Theurg acolytes
	#addequip 4
	#1d3units 538
-- plus 6-10 emerald guard troops at backline
	#4com 6
	#2d3units 7
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 33
#req_indepok 1
#req_code -1898
#req_nonation 45
#msg "Legion - thaumaturg support. [Skull Staff]"
	#code 0
	-- 2 mages and praetorians
	#2com 669
	#addequip 9
	#4d6units 667 -- praetorians
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- increased chance in freshwater
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_nonation 81
#msg "Legion - Cult of River support. [Water Bracelet]"
	#req_freshwater 1
	#code 0
	-- 3 mages, female W
	#2com 1877
	#addequip 9
	#com 1878
	#addequip 2
	#8d6units 192
	#8d6units 195
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 50
#req_indepok 1
#req_code -1898
#req_nonation 81
#msg "Legion - Cult of River support. [Skull Staff]"
	#code 0
	-- 3 mages, Renatus	
	#2com 1878
	#addequip 9
	#com 1877
	#addequip 2
	#8d6units 192
	#8d6units 195
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Legion - Gladiator support fallback. [Summer Sword]"
	#code 0
	#com 1870
	#addequip 9
	#8d6units 11
	#8d6units 11
	#com 1870
	#addequip 9
	#4d6units 12
	#4d6units 12
#nolog
#end


-- =============================================================================
-- END TAIL FOUR : NOT CAVE
-- =============================================================================

-- =============================================================================
-- START TAIL FIVE : CAN CAVE
-- =============================================================================


#newevent
#rarity 5
#req_rare 20 -- event 15 land, CAVE ONLY
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_nonation 26
#msg "Fiends of Darkness claim the throne. [Standard of the Damned]"
#code 0
    #req_land 1
#req_swamp 0
#req_cave 1
-- just 15d6 fiends of darkness and two conjurers, nothing really special
#2com 95 -- two conjurers to skelespam happily
#addequip 4
#com 88
#addequip 9 -- two lifedrain demons
#com 88
#addequip 9 -- two lifedrain demons
#5d6units 88 -- Fiends of Darkness
#4d6units 88
#nolog
#end

-- Living statues
#newevent
#rarity 5
#req_rare 7 -- event 14 land
#req_pregame 1
#req_indepok 1
#req_code -1905
#msg "Living Statues claim the throne. [Standard of the Damned]"
#code 0
#req_land 1
	#req_swamp 0
	#req_heat 0
-- 10d6 statues with E4 and lifedrain crushers
	#com 475
	#addequip 9
	#5d6units 474
	#com 475
	#addequip 4
	#pathboost 3
	#pathboost 3
	#pathboost 3
	#pathboost 3
	#5d6units 474
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- event 13 land,
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_nonation 26
#msg "Ganas and Possessed Corpses claim the throne. [Standard of the Damned]"
#code -1898
    #req_land 1
#req_mountain 0
#req_swamp 0
#req_waste 0
-- only ganas and vetals, 4 gana 8 vetala commanders
-- total 12d6 ganas and 8d6 vetalas
#2com 1764
#addequip 2
#6d6units 1764 -- Ganas
#4d6units 1765 -- vetalas
#2com 1764
#addequip 2
#6d6units 1764 -- Ganas
#4d6units 1765 -- vetalas
#2com 1765
#addequip 9 -- tough-ish chassis with lifedrain? Ouch
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- half chance for fallthrough and one Soulless Horde instead
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Skelespammers and Yogini as mage support [Amulet of the Dead]"
#code 0
#com 1765
#addequip 9
#com 1765
#addequip 9
#4com 1734
#addequip 4
#nolog
#end


#newevent
#rarity 5
#req_rare 8 -- event 12 land,
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_nonation 85
#msg "Goetic Mages and Diabolists claim the throne site. [Ring of Regeneration]"
#code -1899
    #req_land 1
#req_coast 0
#req_swamp 0
#req_waste 0
#req_forest 0
-- a fallen angel, 2 goetic adepts, 2 diabolists and demon knights
#com 626
#addequip 4
#addequip 9
#2com 2200
#addequip 2
#4com 744
#6d6units 1000 -- demon jesters
#com 489
#5d6units 489 -- demon knights
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 626
#msg "Fallen Angel Equips[Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 626
#msg "Fallen Angel Equips [Shield of Gleaming Gold]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 626
#msg "Fallen Angel Equips [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 489
#msg "Fallen Angel Knight Equips [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 489
#msg "Fallen Angel Knight Equips [Shield of Gleaming Gold]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 626
#msg "Fallen Angel Equips [Iron Face]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 626
#msg "Fallen Angel Equips [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 626
#msg "Fallen Angel Equips[Hydra Skin Armor]"
#code 0
	#addequip 9
#nolog
#end


-- Armies of soulless
#newevent
#rarity 5
#req_rare 10 -- event 11 but slightly raised chance
#req_pregame 1
#req_indepok 1
#req_code -1905
--req_nonation 89
#msg "Armies of soulless claim the throne [Skullface]"
#code -1899
    #req_land 1
	#req_forest 0
	#req_farm 0
-- always a giant soulless stack with Bog Mummy and Skullfacey Ettin
-- so the output is ~13 skeletons per turn from non-mages
#com 643
#pathboost 5
#pathboost 5
#pathboost 7
#6d6units 917
#com 488
#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 12
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Armies of soulless - ctissian trash [Amulet of the Dead]"
#code -1898
#com 922
#addequip 9
#6d6units 319
#com 922
#addequip 9
#6d6units 921
#com 922
#addequip 9
#6d6units 921
#com 922
#addequip 9
#6d6units 922
#nolog
#end

#newevent
#rarity 5
#req_rare 14
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Armies of soulless - caelian trash [Amulet of the Dead]"
#code -1898
#com 2243
#addequip 9
#6d6units 317
#com 2243
#addequip 9
#6d6units 2242
#com 2243
#addequip 9
#6d6units 2243
#com 2243
#addequip 9
#6d6units 918
#nolog
#end

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Armies of soulless - enkidu trash [Amulet of the Dead]"
#code -1898
#com 2983
#addequip 9
#6d6units 2981
#com 2983
#addequip 9
#6d6units 2982
#com 2983
#addequip 9
#6d6units 2983
#nolog
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Armies of soulless - atlantian trash [Amulet of the Dead]"
#code -1898
#com 920
#addequip 9
#6d6units 919
#com 920
#addequip 9
#6d6units 919
#com 920
#addequip 9
#6d6units 920
#com 920
#addequip 9
#6d6units 920
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Armies of soulless - vanara trash [Amulet of the Dead]"
#code -1898
#com 1726
#addequip 9
#6d6units 1725
#com 1726
#addequip 9
#6d6units 1725
#com 1726
#addequip 9
#6d6units 1726
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Armies of soulless - jotun trash [Amulet of the Dead]"
#code -1898
#com 917
#addequip 9
#6d6units 315
#com 917
#addequip 9
#6d6units 916
#com 917
#addequip 9
#6d6units 917
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Armies of soulless - bandar trash [Amulet of the Dead]"
#code -1898
#com 1724
#addequip 9
#6d6units 1731
#com 1724
#addequip 9
#6d6units 1717
#com 1724
#addequip 9
#6d6units 1718
#com 1724
#addequip 9
#6d6units 1724
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Armies of soulless - fallback man trash [Amulet of the Dead]"
#code -1898
#com 2119
#addequip 9
#6d6units 914
#com 2119
#addequip 9
#6d6units 914
#com 2119
#addequip 9
#6d6units 915
#com 2119
#addequip 9
#6d6units 2119
#nolog
#end

-- second half


#newevent
#rarity 5
#req_rare 12
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Armies of soulless - ctissian trash [Amulet of the Dead]"
#code 0
#com 922
#addequip 9
#6d6units 317
#com 922
#addequip 9
#6d6units 921
#com 922
#addequip 9
#6d6units 921
#com 922
#addequip 9
#6d6units 922
#nolog
#end

#newevent
#rarity 5
#req_rare 14
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Armies of soulless - caelian trash [Amulet of the Dead]"
#code 0
#com 2243
#addequip 9
#6d6units 317
#com 2243
#addequip 9
#6d6units 2242
#com 2243
#addequip 9
#6d6units 2243
#com 2243
#addequip 9
#6d6units 918
#nolog
#end

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Armies of soulless - enkidu trash [Amulet of the Dead]"
#code 0
#com 2983
#addequip 9
#6d6units 2981
#com 2983
#addequip 9
#6d6units 2982
#com 2983
#addequip 9
#6d6units 2983
#nolog
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Armies of soulless - atlantian trash [Amulet of the Dead]"
#code 0
#com 920
#addequip 9
#6d6units 919
#com 920
#addequip 9
#6d6units 919
#com 920
#addequip 9
#6d6units 920
#com 920
#addequip 9
#6d6units 920
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89	
#msg "Armies of soulless - vanara trash [Amulet of the Dead]"
#code 0
#com 1726
#addequip 9
#6d6units 1725
#com 1726
#addequip 9
#6d6units 1725
#com 1726
#addequip 9
#6d6units 1726
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Armies of soulless - jotun trash [Amulet of the Dead]"
#code 0
#com 917
#addequip 9
#6d6units 315
#com 917
#addequip 9
#6d6units 916
#com 917
#addequip 9
#6d6units 917
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Armies of soulless - bandar trash [Amulet of the Dead]"
#code 0
#com 1724
#addequip 9
#6d6units 1731
#com 1724
#addequip 9
#6d6units 1717
#com 1724
#addequip 9
#6d6units 1718
#com 1724
#addequip 9
#6d6units 1724
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Armies of soulless - fallback man trash [Amulet of the Dead]"
#code 0
#com 2119
#addequip 9
#6d6units 914
#com 2119
#addequip 9
#6d6units 914
#com 2119
#addequip 9
#6d6units 915
#com 2119
#addequip 9
#6d6units 2119
#nolog
#end
---------- armies of soulless end


#newevent
#rarity 5
#req_rare 10 -- event 10
#req_pregame 1
#req_indepok 1
#req_code -1905
--req_nonation 89
#msg "Troll King claims the throne [Staff of Corrosion]"
#code -1899
    #req_land 1
	#req_swamp 0
	#req_waste 0
-- 1 big mage with retinue
#com 519
#pathboost 3
#4d6units 518
#3d6units 1037
#com 1086
#3d6units 1086
#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 519
#msg "Troll King Equips More [Rainbow Armor]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 519
#msg "Troll King Equips More [Blood Stone]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 519
#msg "Troll King Equips More [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1086
#msg "Troll King Equips More [Ring of Fire]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1086
#msg "Troll King Equips More [Dragon Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1086
#msg "Troll King Equips More [Amulet of Resilience]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 519
#msg "Troll King Equips More [Demon Bane]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 11 -- event 9
#req_pregame 1
#req_indepok 1
#req_code -1905
--req_nonation 89
#msg "Tartarian Spirit claim the throne [Amulet of Antimagic]"
#code -1899
	#req_swamp 0
	#req_waste 0
	#req_farm 0
	#req_forest 0
-- 1 E4 tartarian sprit with lots, lots of assorted undead minions
-- and 4 puny revenants to clean up skelespam better
#com 773
#addequip 9
#16d6units 674
#10d6units 197
#pathboost 3
#4com 396
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 773
#msg "Tartarian Equips More [Rainbow Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 773
#msg "TARTARIAN Equips More [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 773
#msg "TARTARIAN Equips More [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 773
#msg "TARTARIAN Equips More [Flesh Eater]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 773
#msg "TARTARIAN Equips More [Wraith Crown]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_nonation 50
#msg "Fiery Angelic Host claims the throne. [Rainbow Armor]"
#code -1899
	#req_land 1
-- arch angel, 8d6 angels of the host, 3 angels of fury
#com 465
#addequip 2
#4d6units 543
#4d6units 543
#com 1369
#addequip 9
#com 1369
#addequip 9
#com 1369
#addequip 9
#nolog
#end

-- 2 rings 1 hydraskin with Girdle of Might
-- 1 boot quickness 1 boot messenger
-- frost brand with ice scimitar
-- spirit helmet with storm spool

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1369
#req_targnoitem 326
#msg "Equip Angels of Fury [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1369
#req_targnoitem 326
#msg "Equip Angels of Fury [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1369
#req_targnoitem 326
#msg "Equip Angels of Fury [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1369
#req_targitem 236
#msg "Equip Angels of Fury [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1369
#msg "Equip Angels of Fury [Boots of Quickness]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1369
#req_targnoitem 255
#msg "Equip Angels of Fury [Boots of the Messenger]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1369
#msg "Equip Angels of Fury [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1369
#req_targitem 14
#msg "Equip Angels of Fury [Ice Mist Scimitar]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1369
#req_targnoitem 14
#msg "Equip Angels of Fury [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1369
#req_targitem 8
#msg "Equip Angels of Fury [Shield of Gleaming Gold]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1369
#msg "Equip Angels of Fury [Spirit Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1369
#req_targitem 185
#msg "Equip Angels of Fury [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 465
#msg "Equip Archangel [Ring of Frost]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 465
--extramsg 241
#msg "Equip Archangel [Flame Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 465
--extramsg 241
#msg "Equip Archangel [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 465
#msg "Equip Archangel [Boots of Stone]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 465
#msg "Equip Archangel and be done [Hydra Skin Armor]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_nonation 46
#msg "Airy Angelic Host claims the throne. [Helmet of Heroes]"
#code -1899
	#req_land 1
-- 3 harbingers, angels of the host, harbinger stack
#com 464
#addequip 2
#com 464
#addequip 2
#com 464
#addequip 9
#5d6units 543 -- host for offense
#3d6units 464 -- harbingers for ranged
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 464
#req_targnoitem 179
#msg "Equip Harbingers [Winged Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 464
#msg "Equip Harbingers [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 464
#req_targnoitem 310
#msg "Equip Harbingers [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 464
#req_targitem 310 -- one of two with girdles
#msg "Equip Harbingers [Rainbow Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 464
#req_targnoitem 310 -- third one
#msg "Equip Harbingers [Rainbow Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 464
#msg "Equip Harbingers [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 464
#req_targnoitem 257
#msg "Equip Harbingers [Boots of the Messenger]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 464
#msg "Equip Harbingers [Silver Silk Garments]" -- yes not Phaenicia, don't care
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 464
#msg "Equip Harbingers [Amulet of Resilience]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_freesites 2
#req_nonation 26
#msg "Rakshasa demons claim the throne. [Summer Sword]"
#code -1899
#req_land 1
	#req_waste 0
	#req_swamp 0
	#addsite 831 -- to ensure unrest
-- 1 danava big commander, 2 asrapa rakshasa, praghasa, and sandhyabala
	#com 1741
	#addequip 4
	#com 1741
	#addequip 4
	#com 1761
	#addequip 9
	#com 1761
	#addequip 9
	#com 1738
	#addequip 9
	#4d6units 1736
	#4d6units 1737
	#4d6units 1742
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Rakshasa demons claim the throne. [Red Dragon Scale Mail]"
#req_land 1
	#com 1767
	#addequip 9
#incscale3 0 -- turmoil by default
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1741
#msg "Equip Asrapas [Blood Thorn]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1741
#msg "Equip Asrapas [Copper Plate]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1741
#req_targitem 108
#msg "Equip Asrapas [Flesh Eater]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1741
#req_targnoitem 86
#msg "Equip Asrapas [Hell Sword]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1741
#req_targnoitem 207
#msg "Equip Asrapas [Armor of Knights]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1741
#req_targitem 109
#msg "Equip Asrapas [Dancing Trident]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1767
#msg "Equip Danava [Boots of the Messenger]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1767
#msg "Equip Danava [Horror Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1767
#msg "Equip Danava [Ring of Regeneration]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_nonation 19
#msg "Morrigans claim the throne. [Elemental Armor]"
#code -1899
#req_land 1
	#req_farm 0
	#req_swamp 0
	#req_noera 3
-- 2 morrigan commanders plus a Morrigna big chassis, no real mages
-- (these untouchable flying fear emitters are bad enough
-- Known issue: that Astral path.
	#com 3078
	#addequip 9
	#4d6units 1821
	#3d6units 1821
	#com 1821
	#pathboost 5
	#addequip 4
	#com 1821
	#addequip 4
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3078
#msg "Morrigna Equips More [Horned Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3078
#msg "Morrigna Equips More [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3078
#msg "Morrigna Equips More [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3078
#msg "Morrigna Equips More [Spear of the Morrigan]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3078
#msg "Morrigna Equips More [Amulet of Antimagic]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3078
#msg "Morrigna Equips More [Shield of Gleaming Gold]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- event 4
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_nonation 53
#msg "Spider claims the throne site. [Summer Sword]"
-- Only weak spiders here at the moment
#code 0
#req_land 1
	#req_farm 0
	#req_waste 0
	#com 2295
	#addequip 2
	#com 893
	#addequip 2
	#2com 891
	#com 897
	#4d6units 2308
	#com 887
	#addequip 9
	#4d6units 3097
	#4d6units 2301
	#4d6units 2302
#nolog
#end

#newevent
#rarity 5
#req_rare 33 -- event 3
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_freesites 2
#req_nonation 26
#msg "Mandeha claim the throne. [Hydra Skin Armor]"
#code -1899
#req_land 1
	#req_waste 0
	#req_swamp 0
	#addsite 831 -- to ensure unrest
#incscale3 0 -- turmoil by default
#incscale3 1 -- sloth by default
-- mandeha and dark rakshasa
	#com 1748
	#addequip 9
	#4d3units 1744
	#4d6units 1743
#nolog
#end	

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1748
#msg "Mandeha Equips More [Amulet of Antimagic]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1748
#msg "Mandeha Equips More [Starshine Skullcap]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1748
#msg "Mandeha Equips More [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1748
#msg "Mandeha Equips More [Ice Mist Scimitar]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1748
#msg "Mandeha Equips More [Golden Hoplon]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1748
#msg "Mandeha Equips More [Boots of Stone]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Mandeha claim the throne. [Endless Bag of Wine]"
#code 0
#req_land 1
-- several samanishadas with equip
	#com 1744
	#addequip 4
	#addequip 9
	#com 1744
	#addequip 4
	#addequip 9
	#com 1744
	#addequip 4
	#addequip 9
	#nolog
#end	

-- TODO: replace for EA when Ulm doesn't yet worship these?
#newevent
#rarity 5
#req_rare 50 -- event 2
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_nonation 49
#msg "Iron Angelic Host claims the throne. [Ring of Regeneration]"
#code -1899
	#req_land 1
-- 4 iron angels, two with regen rings and two with boots of quickness
#com 1975
#addequip 9
#com 1975
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#msg "Angel Equips[Horror Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#msg "Angel Equips[Boots of the Spider]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#req_targnoitem 173
#msg "Angel Equips[Spirit Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#req_targnoitem 424
#msg "Angel Equips[Boots of Stone]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#req_targitem 256
#msg "Angel Equips [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 49
#msg "Iron Angelic Host claims the throne. [Boots of Quickness]"
	#req_land 1
-- 4 iron angels, two with regen rings
#com 1975
#addequip 9
#com 1975
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#req_targnoitem 326
#msg "Angel Equips[Amulet of Antimagic]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#req_targnoitem 326
#msg "Angel Equips[Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#msg "Angel Equips[Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#req_targitem 8
#msg "Angel Equips[Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#req_targnoitem 8
#msg "Angel Equips[Blood Thorn]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#req_targitem 108
#msg "Angel Equips[Star of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#msg "Angel Equips[Astral Serpent]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#req_targnoitem 330
#msg "Angel Equips[Astral Serpent]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#req_targnoitem 330
#msg "Angel Equips[Dancing Trident]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#req_targnoitem 330
#msg "Angel Equips[Dancing Trident]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1975
#msg "Angel Equips[Boots of the Messenger]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
-- fallback EA/MA, with very high chances
#req_rare 90
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_nonation 21
#msg "Helhird claim the throne site. [Helmet of Heroes]"
#code 0
#req_land 1
	#req_noera 3
-- 2 helkarls, 2 vanjarls, dis same troop count as Vanir
	#2com 1502
	#addequip 2
	#2com 1506
	#addequip 2
	#com 1507
	#addequip 9
	#4d6units 1503
	#4d6units 1503
	#4d6units 855
	#2com 463 -- fay boars to feed
#nolog
#end

#newevent
#rarity 5
-- fallback LA or Helheim or rare EA/MA
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_nonation 96
#msg "Seithkonur claim the throne site. [Helmet of Heroes]"
#code -1899
#req_land 1
-- 4 seithkona, 2 norna, 1 jarl
	#4com 280
	#addequip 2
	#2com 281
	#addequip 2
	#com 2139
	#addequip 9
	#5d6units 837 -- axe huskarl
	#5d6units 838 -- spear/javelin huskarl
	#6d6units 3438 -- sword hirdman
	#2com 463 -- fay boars to feed
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2139
#msg "Jarl Equips[Herald Lance]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2139
#msg "Jarl Equips[Shield of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2139
#msg "Jarl Equips[Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2139
#msg "Jarl Equips[Helmet of Heroes]"
#code 0
	#addequip 9
#nolog
#end

-- =============================================================================
-- END TAIL FIVE : CAN CAVE
-- =============================================================================


-- =============================================================================
-- START TAIL SIX : CAN CAVE
-- =============================================================================

#newevent
#rarity 5
#req_rare 4 -- 15, split by era
#req_pregame 1
#req_indepok 1
#req_code -1906
#msg "Two Tartarians claim the throne site. [Elemental Armor]"
#code -1899
#req_land 1
#req_noera 3
-- necromancer necromancing a horde of soulless for some tartarian fodder
#com 310
#4d6units 197
#4d6units 197
#addequip 9
#stealthcom 552
#stealthcom 552 -- stealthy food +40, tartarians usually have N but to be safe
#nolog
#end

#newevent
#rarity 5
#req_rare 2 -- 15, split by era
#req_pregame 1
#req_indepok 1
#req_code -1906
#msg "Two Tartarians claim the throne site. [Elemental Armor]"
#code -1899
#req_land 1
-- necromancer necromancing a horde of soulless to cover tarts
#com 310
#10d6units 197
#addequip 9 
#nolog
#end

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Tartarian: Titan A [Hydra Skin Armor]"
#code -1898
    #req_land 1
#com 774
#addequip 4
#addequip 4
#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Tartarian: Titan B [Hydra Skin Armor]"
#code -1898
    #req_land 1
#com 775
#addequip 4
#addequip 4
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Tartarian: Monstrum A [Hydra Skin Armor]"
#code -1898
    #req_land 1
#com 777
#addequip 4
#addequip 4
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Tartarian: Monstrum B [Ring of Regeneration]"
#code -1898
    #req_land 1
#com 776
#addequip 4
#addequip 4
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Tartarian: Cyclops A [Hydra Skin Armor]"
#code -1898
#com 771
#addequip 4
#addequip 4
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Tartarian: Cyclops B [Hydra Skin Armor]"
#code -1898
#com 772
#addequip 4
#addequip 4
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_targmnr 771
#req_targmnr 772
#req_targmnr 773
#req_targmnr 774
#req_targmnr 775
#req_targmnr 776
#req_targmnr 777
#msg "Tartarian: Wraithcrown Tartarian [Wraith Crown]"
#addequip 9
#nolog
#end

-- second tartarian

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Tartarian: Titan A [Hell Sword]"
#code -1897
    #req_land 1
#com 774
#addequip 4
#addequip 4
#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Tartarian: Titan B [Hell Sword]"
#code -1897
    #req_land 1
#com 775
#addequip 4
#addequip 4
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Tartarian: Monstrum A [Hell Sword]"
#code -1897
    #req_land 1
#com 777
#addequip 4
#addequip 4
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Tartarian: Monstrum B [Amulet of Antimagic]"
#code -1897
    #req_land 1
#com 776
#addequip 4
#addequip 4
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Tartarian: Cyclops A [Hell Sword]"
#code -1897
#com 771
#addequip 4
#addequip 4
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1897
#req_targmnr 771
#req_targmnr 773
#req_targmnr 774
#req_targmnr 775
#req_targnoitem 236
#msg "Tartarian: Ensure armor for Tartarians [Fire Plate]"
#code 0
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Tartarian: Cyclops B [Hell Sword]"
#code 0
#com 772
#addequip 4
#addequip 4
#addequip 9
#nolog
#end

-- tartarian end

#newevent
#rarity 5
#req_rare 7 -- event 14 land
#req_pregame 1
#req_indepok 1
#req_code -1906
#req_nonation 26
#msg "Spine Devils claim the throne. [Standard of the Damned]"
#code 0
    #req_land 1
#req_swamp 0
-- just 18d6 spine devils and two conjurers, nothing really special
#2com 95 -- two conjurers to skelespam happily
#addequip 4
#com 638
#addequip 9 -- two lifedrain demons
#com 638
#addequip 9 -- two lifedrain demons
#4d6units 638 -- Spine Devil
#3d6units 638
#3d6units 638
#nolog
#end


#newevent
#rarity 5
#req_rare 8 --event 13
#req_pregame 1
#req_indepok 1
#req_code -1906
--req_nonation 89
#msg "Vampire Lord and its flock claim the throne [Blood Thorn]"
#code -1899
    #req_land 1
	#req_swamp 0
	#req_coast 0
-- 1 vampire lord, 1 vampire with dual wield
#com 404
#addequip 4
#addequip 9
#5d6units 405
#4d6units 405
#com 405
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 405
#msg "Vampire Equips [Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 405
#msg "Vampire Equips [Amulet of Antimagic]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 405
#msg "Vampire Equips [Elemental Armor]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 8 --event 12
#req_pregame 1
#req_indepok 1
#req_code -1906
--req_nonation 89
#msg "Vampire Counts and their flock claim the throne [Marble Armor]"
#code -1899
    #req_land 1
	#req_swamp 0
	#req_waste 0
	#req_coast 0
#com 3274
#addequip 4
#addequip 4
#5d6units 405
#com 3274
#addequip 4
#addequip 4
#4d6units 405
#com 3274
#addequip 9
#4d6units 405
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3274
#msg "Vampire Count Equips [Blood Thorn]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3274
#msg "Vampire Count Equips [Blood Thorn]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3274
#msg "Vampire Count Equips [Amulet of Antimagic]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3274
#msg "Vampire Count Equips [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3274
#req_targnoitem 219
#msg "Vampire Count Equips [Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3274
#req_targnoitem 219
#msg "Vampire Count Equips [Blood Thorn]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3274
#req_targnoitem 219
#msg "Vampire Count Equips [Amulet of Antimagic]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3274
#req_targnoitem 219
#msg "Vampire Count Equips [Red Dragon Scale Mail]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3274
#req_targnoitem 108
#msg "Vampire Count Equips [Ring of Fire]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3274
#msg "Vampire Count Equips [Ring of Fire]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 9 --event 11
#req_pregame 1
#req_indepok 1
#req_code -1906
#req_nonation 13
#msg "Abysian Demonbreds claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_forest 0
	#req_swamp 0
	#req_heat 0
	#req_noera 3
	#2com 87 -- MA demonbreds
	#addequip 2
	#5d6units 1661 -- EA Misbred
	#2com 87 -- MA demonbreds
	#5d6units 1661 -- EA Misbred
	#com 1537 -- EA demonbreds
	#addequip 9
	#com 1537 -- EA demonbreds
	#addequip 2
#nolog
#end


#newevent
#rarity 5
#req_rare 10 -- event 10
#req_pregame 1
#req_indepok 1
#req_code -1906
#msg "Abysian Purebloods claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_forest 0
	#req_swamp 0
	#req_heat 0
	#req_noera 3
	#2com 1698
	#addequip 4
	#5d6units 82
	#2com 1698
	#addequip 2
	#5d6units 84
	#2com 1699
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 11 -- events 9 land
#req_pregame 1
#req_indepok 1
#req_code -1906
#req_nonation 18
#msg "Sidhe claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_noera 3
	#req_swamp 0
	#2com 1774
	#addequip 2
	#2com 1775
	#addequip 2
	#com 1759
	#addequip 9
	#5d6units 1751
	#2com 1752
	#5d6units 1751
	#3d6units 1770 -- cu sidhe flankers, extra troops
#nolog
#end

#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1906
#req_nonation 64
#msg "Dai Bakemono claim the throne site. [Summer Sword]"
#code 0
    #req_land 1
#req_noera 1
#req_waste 0
-- 2 bakemono sorcerers 3 generals
-- + bunch of bakemono elites
#2com 1398
#com 1398
#4d6units 1396 -- dai melee
#4d6units 1397 -- dai archer
#8d6units 1392 -- bakemono warrior
#addequip 9
#com 1427
#addequip 2
#com 1427
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1906
#msg "Priests of the Moon claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_waste 0
	#req_swamp 0
	#4com 734
	#addequip 2
	#3d6units 1483 -- Tzitzimitl pack
	#2com 1192
	#addequip 2
	#2com 730
	#addequip 9
	#6d6units 1882 -- Moons with copper armor
	#com 1483 -- boss tzitzimitl
	#addequip 4
	#addequip 4
	#addequip 4
#nolog
#end


#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1906
#msg "Abysian Warlocks claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_forest 0
	#req_swamp 0
	#req_heat 0
	#2com 923 -- MA apprentices
	#addequip 2
	#4d3units 372 -- MA humanbreds
	#2com 923 -- MA apprentices
	#4d3units 372 -- MA humanbreds
	#2com 1538 -- EA warlocks
	#addequip 2
	#4d6units 372 -- MA humanbreds
	#com 214 -- Beastmaster
	#addequip 9
	#2d3units 213 -- Salamanders
#nolog
#end

#newevent
#rarity 5
#req_rare 20 -- events 86 land
#req_pregame 1
#req_indepok 1
#req_code -1906
#req_nonation 19
#msg "Nemedians claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_noera 3
	#req_forest 0
	#req_swamp 0
	#2com 1792
	#com 1792
	#addequip 4
	#com 1791
	#addequip 2
	#4d6units 1790
	#com 1791
	#addequip 9
	#4d6units 1790
#nolog
#end


#newevent
#rarity 5
#req_rare 25 -- event 33
#req_pregame 1
#req_indepok 1
#req_code -1906
#req_nonation 26
#msg "Kala-Mukhas claim the throne site. [Summer Sword]"
#code 0
    #req_land 1
#req_waste 0
#req_heat 0
-- 2 yogini, 2 kala-mukhas, 2 raktapatas, 1 bandaraja
#2com 1735
#addequip 2
#7d6units 1721 -- longdead bandar
#2com 1734
#addequip 2
#7d6units 1718 -- soulless bandar
#2com 1733
#com 1760
#addequip 9
#4d6units 1762 -- bandar warriors
#4d6units 1763 -- kala-mukha
#nolog
#end

#newevent
#rarity 5
#req_rare 33 -- events 3
#req_pregame 1
#req_indepok 1
#req_code -1906
#msg "Hyenas claims the throne site. [Summer Sword]"
#code -1899
#req_land 1
	#req_farm 0
	#req_swamp 0
	#req_forest 0
	#2com 2293
	#addequip 2
	#4d3units 2303
	#com 2293
	#addequip 2
	#4d3units 2303
	#com 2292
	#addequip 9
	#4d3units 2303
	#com 2292
	#4d3units 2303
	#com 2292
	#4d3units 2303
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2292
#msg "Hyena Witch Doctor Equips More [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2292
#msg "Hyena Witch Doctor Equips More [Rainbow Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2292
#msg "Hyena Witch Doctor Equips More [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2292
#msg "Hyena Witch Doctor Equips More [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2293
#msg "Bouda Equips More [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2293
#msg "Bouda Equips More [Skull Staff]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2293
#msg "Bouda Equips More [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2293
#msg "Bouda Equips More [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2293
#req_targnoitem 236
#msg "Bouda Equips More [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2293
#req_targnoitem 327
#msg "Bouda Equips More [Helmet of Heroes]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2293
#msg "Bouda Equips More [Helmet of Heroes]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 50 -- event 2
#req_pregame 1
#req_indepok 1
#req_code -1906
#req_freesites 2
#req_nonation 26
#msg "Rakshasa claim the throne site. [Summer Sword]"
#code -1899
    #req_land 1
#req_waste 0
#req_heat 0
	#addsite 831 -- to ensure unrest
-- raksharaja, 2 rakshasi, recruitables as troops + rakswarr
#com 1738
#addequip 2
#4d3units 1747
#4d3units 1737
#5d6units 1722 -- cudgel longdead bandars
#com 1739
#addequip 2
#4d3units 1745
#com 1739
#addequip 9
#4d3units 1746
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1738
#msg "Raksharaja Equips More [Horror Helmet]"
	#addequip 9
#incscale3 0 -- turmoil by default
#incscale3 1 -- sloth by default
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1738
#msg "Raksharaja Equips More [Hydra Skin Armor]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
-- fallback event EA/MA
#req_pregame 1
#req_indepok 1
#req_code -1906
#req_freesites 3 -- EA often skipped as a result
#req_nonation 26
#msg "Dakini claim the throne site. [Enormous Cauldron of Broth]"
#code 0
    #req_land 1
#req_noera 3
	#hiddensite 845 -- to ensure unrest, 40 gold reward too
	#incscale3 0
-- 3 dakini + many many asrapa as troops
#com 1714
#addequip 2
#6d6units 1741
#com 1714
#addequip 2
#6d6units 1741
#com 1714
#addequip 9
#6d6units 1741
#nolog
#end


#newevent
#rarity 5
-- fallback event LA / site limit EA/MA
#req_pregame 1
#req_indepok 1
#req_code -1906
#req_nonation 26
#msg "Locust Swarm claims the throne site. [Amulet of the Dead]"
#code 0
    #req_land 1
-- 4 locust skelespammers + 12d3 troops; will eat all the dominion all the time
#com 2794
#addequip 9
#4d3units 2794
#4d3units 2794
#4d3units 2794
#com 2794
#addequip 9
#com 2794
#addequip 9
#com 2794
#addequip 9
#nolog
#end
-- =============================================================================
-- END TAIL SIX : CAN CAVE
-- =============================================================================


-- =============================================================================
-- START TAIL SEVEN : CAN CAVE
-- =============================================================================

#newevent
#rarity 5
#req_rare 10 -- events 16 land, increased chance
#req_pregame 1
#req_indepok 1
#req_code -1907
#req_nonation 18
#msg "Tuathas claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_era 1
	#req_swamp 0
-- 2 big mages, 2 smaller mages, 3 of them untouchable thugs
	#com 1773 -- tuatha sorc, strong AN
	#addequip 4
	#com 856 -- MA chassis, stronger Air mage
	#addequip 9
	#4d6units 1753
	#2com 1754 -- EA chassis, weak-ish mages
	#addequip 4
	#4d6units 1753
#nolog
#end

------ Witch mage halfs
#newevent
#rarity 5
#req_rare 7 -- event 11-15
#req_pregame 1
#req_indepok 1
#req_code -1907
--req_nonation 89
#msg "Witches of the Vines [Thistle Mace]"
#code -1899
    #req_land 1
#req_cave 0
#req_waste 0
#req_swamp 0
-- 4 witches, 4 animist, 4d6 ogres
#4com 154
#addequip 9
#4d6units 361
#2com 552
#addequip 2
#4d6units 362
#2com 552
#addequip 2
#4d6units 362
#nolog
#end



#newevent
#rarity 5
#req_rare 7 -- event 11-15
#req_pregame 1
#req_indepok 1
#req_code -1907
--req_nonation 89
#msg "Enchanters [Moonvine Bracelet]"
#code -1899
    #req_land 1
#req_forest 1
-- 8 enchanters, 4d6 vine man
#4com 338
#addequip 9
#2com 338
#addequip 2
#2com 338
#addequip 2
#4d6units 361
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 11-15
#req_pregame 1
#req_indepok 1
#req_code -1907
--req_nonation 89
#msg "Woodhenge [Stone Circle]"
#code -1899
    #req_land 1
#req_nearbysite 1
-- 8 bloodhenge, 8d3 lumber constructs
-- two N3H2 and one N2H3 mages
#4com 105
#addequip 4
#pathboost 6
#pathboost 6
#pathboost 8
#2com 105
#addequip 2
#4d3units 476
#pathboost 6
#pathboost 6
#pathboost 8
#2com 105
#addequip 2
#4d3units 476
#pathboost 6
#pathboost 8
#pathboost 8
#nolog
#end


#newevent
#rarity 5
#req_rare 7 -- event 11-15
#req_pregame 1
#req_indepok 1
#req_code -1907
--req_nonation 89
#msg "Woodhenge [Woodhenge]"
#code -1899
    #req_land 1
#req_nearbysite 1
-- 8 bloodhenge, 8d3 lumber constructs
-- two N3H2 and one N2H3 mages
#4com 105
#addequip 4
#pathboost 6
#pathboost 6
#pathboost 8
#2com 105
#addequip 2
#4d3units 476
#pathboost 6
#pathboost 6
#pathboost 8
#2com 105
#addequip 2
#4d3units 476
#pathboost 6
#pathboost 8
#pathboost 8
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 11-15
#req_pregame 1
#req_indepok 1
#req_code -1907
--req_nonation 89
#msg "Bloodhenge [Blood Henge]"
#code -1899
    #req_land 1
#req_nearbysite 1
-- 8 bloodhenge, 4d3 dark vines
#4com 122
#addequip 4
#2com 122
#addequip 2
#2d3units 330
#2com 122
#addequip 2
#2d3units 330
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 11-15
#req_pregame 1
#req_indepok 1
#req_code -1907
--req_nonation 89
#msg "Enchanters [Moonvine Circle]"
#code -1899
    #req_land 1
#req_nearbysite 1
-- 8 enchanters, 4d6 vine man
#4com 338
#addequip 4
#2com 338
#addequip 2
#2com 338
#addequip 2
#4d6units 361
#nolog
#end


#newevent
#rarity 5
#req_rare 7 -- event 11-15
#req_pregame 1
#req_indepok 1
#req_code -1907
--req_nonation 89
#msg "Black Witches Group [Thistle Mace]"
#code -1899
    #req_land 1
#req_forest 1
-- 4 witches, 4 black witches 4d6 mandragora
#4com 154
#addequip 9
#2com 2361
#addequip 2
#2com 2361
#addequip 2
#4d6units 314
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 11-15
#req_pregame 1
#req_indepok 1
#req_code -1907
#req_nearbysite 1
#msg "Wormwood Witches Group [The Wormwood Tower]"
#code -1899
    #req_land 1
-- 4 wwood witches, 2 black witches, 4d6 vyverns
#2com 2361
#addequip 2
#4d6units 314
#2com 2358
#addequip 2
#4d6units 520
#2com 2358
#addequip 2
#4d6units 362
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 11-15
#req_pregame 1
#req_indepok 1
#req_code -1907
#req_nearbysite 1
--req_nonation 89
#msg "Wormwood Witches Group [Wormwood Marsh]"
#code -1899
    #req_land 1
-- 4 wwood witches, 2 black witches, 4d6 vyverns, mandragora and ogres
#2com 2361
#addequip 2
#4d6units 314
#2com 2358
#addequip 2
#4d6units 520
#2com 2358
#addequip 2
#4d6units 362
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 11-15
#req_pregame 1
#req_indepok 1
#req_code -1907
#req_nearbysite 1
--req_nonation 89
#msg "Blackrose Sorceress Group [Blackrose Tower]"
#code -1899
    #req_land 1
-- 4 wwood witches, 2 black witches, mandragora and foul spawns
#2com 2362
#addequip 2
#2com 2362
#addequip 2
#2com 2361
#addequip 2
#com 659
#4d6units 467 -- foul beasts, big fearsome tentacles
#com 659
#8d6units 456 -- Werewolf Foul Spawns with bite and MR 13 and regen
#8d6units 456 -- Werewolf Foul Spawns with bite and MR 13 and regen
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 11-15
#req_pregame 1
#req_indepok 1
#req_code -1907
--req_nonation 89
#msg "Hamadryads [Amulet of Resilience]"
#code -1899
    #req_land 1
#req_forest 1
-- 4 hamadryads, 5d6 woodland spirits
#2com 3066
#addequip 4
#addequip 9
#com 3066
#addequip 4
#addequip 9
#com 3066
#addequip 4
#5d6units 932
#nolog
#end

------ Witch troop halfs A
-- equip Grotesque commanders so they are 

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 659
#msg "Grotesque Equips [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 659
#req_targnoitem 236
#msg "Grotesque Equips [Armor of Souls]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 659
#req_targnoitem 236
#msg "Grotesque Equips [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 659
#req_targitem 236
#msg "Grotesque Equips [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 659
#msg "Grotesque Equips [Ring of Frost]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 659
#msg "Grotesque Equips [Dancing Trident]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 659
#msg "Grotesque Equips [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 11 -- troops 9
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Ivy King and Ogres [Marble Armor]"
#code -1898
    #req_land 1
	#req_waste 0
	#req_cave 0
-- ogres
#com 931
#addequip 4
#addequip 4
#addequip 9
#pathboost 6
#3d6units 362
#3d6units 361
#nolog
#end

#newevent
#rarity 5
#req_rare 12 -- troops 8
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Carrion Lord, Ogres and Mandragora [Skull Staff]"
#code -1898
    #req_land 1
#req_forest 1
#com 710
#addequip 4
#addequip 4
#addequip 9
#3d6units 314
#3d6units 362
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- troops 7
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Dark Vines Swarm [Amulet of the Dead]" -- led by more Bloodhenges
#code -1898
    #req_land 1
	#req_waste 0
	#req_mountain 0
-- enough
#2com 122
#addequip 9
#com 122
#addequip 9
#3d6units 330
#nolog
#end

#newevent
#rarity 5
#req_rare 16 -- troops 6
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Killer Mantis Swarm [Amulet of the Dead]"
#code -1898
    #req_land 1
	#req_cave 0
-- only many mantises
#2com 2226
#addequip 9
#2com 2226
#addequip 9
#4d6units 2226
#4d6units 2226
#nolog
#end


#newevent
#rarity 5
#req_rare 20 -- troops 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Manticore Flock [Ring of Regeneration]"
#code -1898
    #req_land 1
	#req_waste 0
	#req_swamp 0
-- few
#com 2130
#addequip 9
#4d3units 2130
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- troops 4
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Anthill [Amulet of the Dead]"
#code -1898
    #req_land 1
	#req_swamp 0
	#req_cave 0
-- ants are bad unit but stop chariots cold
#2com 2225
#addequip 9
#5d6units 2225
#com 2225
#addequip 9
#4d6units 2225
#nolog
#end

#newevent
#rarity 5
#req_rare 33 -- troops 3
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Gryphon Flock [Amulet of the Dead]"
#code -1898
    #req_land 1
	#req_swamp 0
	#req_cave 0
-- many fliers/meleers
#2com 2361
#addequip 9
#4d6units 2132
#com 2361
#addequip 9
#3d6units 2131
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- troops 2
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Lamias [Amulet of the Dead]"
#code -1898
    #req_land 1
	#req_swamp 0
	#req_cave 0
-- one skelespammer plus regenerators
#com 609
#addequip 4
#5d6units 394
#com 394
#addequip 9
#nolog
#end


#newevent
#rarity 5
-- Fallback troops
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Werewolves [Amulet of the Dead]"
#code -1898
    #req_land 1
	#req_swamp 0
	#req_cave 0
-- werewolves are stronk
#2com 633
#addequip 9
#5d6units 633
#2com 633
#addequip 9
#4d6units 633
#nolog
#end

-- lamia fallback
#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Lamias [Amulet of the Dead]"
#code -1898
    #req_land 1
-- one skelespammer plus regenerators
#com 609
#addequip 4
#5d6units 394
#com 394
#addequip 9
#nolog
#end

------ Witch troop halfs B
#newevent
#rarity 5
#req_rare 11 -- troops 9
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Ivy King and Ogres [Marble Armor]"
#code 0
    #req_land 1
	#req_waste 0
	#req_cave 0
-- ogres
#com 931
#addequip 4
#addequip 4
#addequip 9
#pathboost 6
#3d6units 362
#3d6units 361
#nolog
#end

#newevent
#rarity 5
#req_rare 12 -- troops 8
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Carrion Lord, Ogres and Manikin [Skull Staff]"
#code 0
    #req_land 1
#req_forest 1
#com 710
#addequip 4
#addequip 4
#addequip 9
#4d6units 313
#3d6units 362
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- troops 7
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Dark Vines Swarm [Amulet of the Dead]"
#code 0
    #req_land 1
	#req_waste 0
	#req_mountain 0
-- enough
#2com 122
#addequip 9
#com 122
#addequip 9
#3d6units 330
#nolog
#end

#newevent
#rarity 5
#req_rare 16 -- troops 6
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Killer Mantis Swarm [Amulet of the Dead]"
#code 0
    #req_land 1
	#req_cave 0
-- only many mantises
#2com 2226
#addequip 9
#2com 2226
#addequip 9
#5d6units 2226
#4d6units 2226
#nolog
#end


#newevent
#rarity 5
#req_rare 20 -- troops 5
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Manticore Flock [Ring of Regeneration]"
#code 0
    #req_land 1
	#req_waste 0
	#req_swamp 0
-- few
#com 2130
#addequip 9
#com 2130
#addequip 9
#4d3units 2130
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- troops 4
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Anthill [Amulet of the Dead]"
#code 0
    #req_land 1
	#req_swamp 0
	#req_cave 0
-- ants are bad unit but stop chariots cold
#2com 2225
#addequip 9
#5d6units 2225
#com 2225
#addequip 9
#4d6units 2225
#nolog
#end

#newevent
#rarity 5
#req_rare 33 -- troops 3
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Gryphon Flock [Amulet of the Dead]"
#code 0
    #req_land 1
	#req_swamp 0
	#req_cave 0
-- many fliers/meleers
#2com 2361
#addequip 9
#3d6units 2132
#com 2361
#addequip 9
#3d6units 2131
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- troops 2
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Lamias [Amulet of the Dead]"
#code 0
    #req_land 1
-- one skelespammer plus regenerators
#com 609
#addequip 4
#5d6units 394
#com 394
#addequip 9
#nolog
#end

#newevent
#rarity 5
-- Fallback troops
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Werewolves [Amulet of the Dead]"
#code 0
    #req_land 1
	#req_swamp 0
	#req_cave 0
-- a E2N2 bitch queen here to freespawn wovlves
#com 402
#addequip 4
#pathboost 6
#pathboost 3
#pathboost 3
#4d6units 633
#2com 633
#addequip 9
#4d6units 633
#nolog
#end

-- lamia fallback
#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
--req_nonation 89
#msg "Lamias [Amulet of the Dead]"
#code 0
    #req_land 1
-- one skelespammer plus regenerators
#com 609
#addequip 4
#5d6units 394
#com 394
#addequip 9
#nolog
#end

-----------------Wtch ends


#newevent
#rarity 5
#req_rare 10 -- event 10
#req_pregame 1
#req_indepok 1
#req_code -1907
--req_freesites 2
#req_nonation 27
#msg "Namanari claim the throne site. [Enormous Cauldron of Broth]"
#code -1899
    #req_land 1
#req_noera 3
#req_swamp 0
#incscale3 0 -- turmoil by default, oni produce unrest
#incscale3 1 -- turmoil by default, oni produce unrest
-- 4 namanari, 3 chunari, 2 hannaya	
-- bunch of oni, plus shikome
#2com 1432
#addequip 9
#4d3units 2100
#4d3units 1272
#2com 3070
#com 3070
#addequip 2
#4d6units 1264
#4com 3069
#addequip 2
#4d6units 1266
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3070
#req_targnoitem 202
#msg "Chunari Equips [Fire Plate]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3070
#req_targnoitem 202
#msg "Chunari Equips [Fire Plate]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3070
#req_targnoitem 202
#msg "Chunari Equips [Red Dragon Scale Mail]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3070
#msg "Chunari Equips [Red Dragon Scale Mail]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 4 -- RARE event 9, for LA sometimes
#req_pregame 1
#req_indepok 1
#req_code -1907
--req_freesites 1
#req_nonation 27
#msg "Oni claim the throne site. [Enormous Cauldron of Broth]"
#code -1899
    #req_land 1
#req_era 3
#req_swamp 0
-- Oni produce their own unrest so no need for brigand lair
-- 1 dai oni, 2 shugo, 2 general, 1 sorcerer, 2 priest
-- bunch of oni
#com 1316
#addequip 9
#2com 1276
#addequip 2
#addequip 9 -- because little oni freespawn wants food, too!
#com 1314
#4d3units 3270 -- araburu
#4d3units 3084 -- amanojaku
#com 1314
#4d6units 1274 -- kuro-oni
#4d6units 1272 -- normal oni
#com 1315
#addequip 2
#2com 1609
#nolog
#end

#newevent
#rarity 5
#req_rare 11 -- event 9
#req_pregame 1
#req_indepok 1
#req_code -1907
--req_freesites 1
#req_nonation 27
#msg "Oni claim the throne site. [Enormous Cauldron of Broth]"
#code -1899
    #req_land 1
#req_noera 3
#req_swamp 0
-- Oni produce their own unrest so no need for brigand lair
-- 1 dai oni, 2 shugo, 2 general, 1 sorcerer, 2 priest
-- bunch of oni
#com 1316
#addequip 9
#2com 1276
#addequip 2
#addequip 9 -- because little oni freespawn wants food, too!
#com 1314
#4d3units 3270 -- araburu
#4d3units 3084 -- amanojaku
#com 1314
#4d6units 1274 -- kuro-oni
#4d6units 1272 -- normal oni
#com 1315
#addequip 2
#2com 1609
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1316
#msg "Servants Equip Dai Oni [Hydra Skin Armor]"
	#addequip 9
#incscale3 0 -- turmoil by default
#incscale3 1 -- sloth by default
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1316
#msg "Servants Equip Dai Oni [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1316
#msg "Servants Equip Dai Oni [Scutata Volturnus]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1316
#msg "Servants Equip Dai Oni [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1316
#msg "Servants Equip Dai Oni [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1316
#msg "Servants Equip Dai Oni [Spirit Helmet]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1907
#req_nonation 33
#msg "Jinn claim the throne site.[Summer Sword]"
#code 0
#req_land 1
#req_noera 3
#req_magic 0
#com 3468
#addequip 2
#com 3468
#addequip 2
#com 3469
#addequip 9
#3d6units 3354 -- magic weapon MA jinn
#4d3units 3463 -- helmeted EA jinn
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1907
#msg "Demons of Heavenly Fires claim the throne site.[Armor of the Five Elements]"
#code 0
	#req_noera 3
	#req_land 1
#com 926
#pathboost 0
#pathboost 0
#pathboost 0
#addequip 9
#4d6units 926
#com 926
#pathboost 6
#pathboost 6
#pathboost 6
#addequip 9
#4d6units 926
#com 926
#addequip 9
#addequip 4
#4d6units 926
#nolog
#end

#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1907
#req_nonation 90
#msg "Iron Agarthans claim the throne site.[Summer Sword]"
#code 0
	#req_land 1
	#req_noera 1
#2com 2456
#2com 2456 -- reanimators
#addequip 2
#2com 2521 -- alchemists
#addequip 2
#pathboost 0
#pathboost 0 -- F3 path
#com 1440 -- Iron Ancestors
#addequip 9
#4d6units 1677 -- heavy crossbows
#4com 1440 -- Iron Ancestors, defend backline
#4d3units 2520 -- Barrel Nightmares
#4d3units 1441 -- Flaming Corpses
#4d3units 1441 -- Flaming Corpses
#4com 1440 -- Iron Ancestors, defend backline
#6d6units 1439 -- Iron Corpses
#6d6units 1439 -- Iron Corpses
#6d6units 1439 -- Iron Corpses
#nolog
#end

#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1907
#req_nonation 33
#msg "Afarit claim the throne site.[Summer Sword]"
-- ifrit sultan
#code -1899
#req_land 1
#req_era 1
#req_magic 0
#req_heat 0
#com 3465
#addequip 2
#addequip 2
#addequip 9
#pathboost 1
#pathboost 3
#pathboost 3 -- always A3 E3 for shockres and prot bonus
#4d3units 3464
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3465
#msg "Afarit Equips More [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3465
#msg "Afarit Equips More [Blood Thorn]" -- reinvig/lifedrain
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3465
#msg "Afarit Equips More [Starshine Skullcap]" -- MR slot
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3465
#msg "Afarit Equips More [Ring of Frost]" -- removing weakness
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3465
#msg "Afarit Equips More [Hydra Skin Armor]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1907
#msg "Celestial General claims the throne site.[Summer Sword]"
#code -1899
	#req_land 1
	#req_waste 0
	#req_swamp 0
#com 1345
#pathboost 1
#pathboost 1
#pathboost 3
#pathboost 3
#pathboost 4
#pathboost 4
#addequip 9
#5d6units 902
#5d6units 903
#5d6units 1338
#com 902
#addequip 9
#com 902
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1345
#msg "Celestial General equips [Ring of Regeneration]"
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1345
#msg "Celestial General equips [Sword of the Five Elements]"
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1345
#msg "Celestial General equips [Armor of the Five Elements]"
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1345
#msg "Celestial General equips [Snake Ring]"
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1345
#msg "Celestial General equips [Boots of Youth]"
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1345
#msg "Celestial General equips [Starshine Skullcap]"
#code 0
	#addequip 9
	#nolog
#end


#newevent
#rarity 5
#req_rare 25 -- event 4
#req_pregame 1
#req_indepok 1
#req_code -1907
#req_nonation 64
#msg "Bakemono claim the throne site. [Enormous Cauldron of Broth]"
#code 0
    #req_land 1
#req_swamp 0
-- 3 bakemono sorcerers 3 shamans
-- bunch of bakemono
#com 1427
#6d6units 1394 -- bakemono yari
#addequip 9
#com 1427
#addequip 2
#5d6units 1399 -- o-bakemono, stronk damage dealers
#com 1427
#5d6units 1395 -- bakemono archer
#addequip 2
#2com 1608
#com 1608
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- 4 variants
#req_pregame 1
#req_indepok 1
#req_code -1907
#req_nonation 67
#msg "Nazcans claim the throne site.[Summer Sword]" -- strong bunch
#code -1899
	#req_land 1
	#req_noera 1
	#req_swamp 0
	#req_waste 0
#com 2655 -- Apu
#addequip 9
#4d6units 2652 -- Archers to cover mages with bodies
#4d6units 2652 -- Archers to cover mages with bodies, 280g
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_rare 25
#req_indepok 1
#req_code -1899
#msg "Nazcans of Hurin moiety claim the throne site. [Helmet of Heroes]"
	#code 0
	#req_cave 0
#2com 2657
#addequip 2
#com 2662
#addequip 2
#com 2655
#addequip 9
#6d6units 2649
#4d6units 2667
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_rare 33
#req_code -1899
#msg "Nazcans of Hanan moiety claim the throne site. [Helmet of Heroes]"
	#code 0
	#req_cave 0
#2com 2656
#pathboost 1
#pathboost 1
#addequip 2
#2com 2656
#pathboost 0
#pathboost 0
#addequip 2
#2com 2661
#addequip 2
#com 2655
#addequip 9
#6d6units 2650
#6d6units 2651
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_rare 50
#req_indepok 1
#req_code -1899
#msg "Nazcans paqos claim the throne site. [Helmet of Heroes]"
	#code 0
	#req_cave 0
#com 2664
#pathboost 6
#addequip 2
#com 2665
#pathboost 6
#addequip 2
#2com 2664
#2com 2665
#com 2655
#addequip 9
#8d6units 2645 -- slinger
#8d6units 2646 -- javelin
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Nazcans Mallqui claim the throne site. [Amulet of the Dead]"
	#code 0
#2com 2661
#addequip 2
#com 2662
#addequip 2
#com 2660 -- NOMAGIC to spam skelespam endlessly
#addequip 9
#10d6units 2710 -- soulless warrior
#10d6units 2704 -- longdead spearshield 
#com 2660 -- NOMAGIC to spam skelespam endlessly
#addequip 9
#com 2655 -- living to not be banished
#addequip 9
#com 2655 -- living to not be banished
#addequip 9
#nolog
#end

-- fallthrough for caves
#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1907
#msg "Cynocephalians claim the throne site.[Summer Sword]"
-- 1400-ish gold, not very strong
#code -1899
	#req_land 1
	#req_swamp 0
#4com 3279 -- Indie shamans
#addequip 2
#2com 3279 -- Ind shamans
#addequip 2
#com 3300 -- meh chieftain
#addequip 9
#5d6units 3277 -- Indie warrior
#4d6units 3298 -- Ind archer
#com 3300 -- meh chieftain
#addequip 9
#5d6units 3299 -- Ind warrior
#4d6units 3276 -- Indie archer
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3300
#req_targnoitem 86
#msg "Cynocephalians Equips More [Flesh Eater]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3300
#req_targnoitem 86
#msg "Cynocephalians Equips More [Faithful]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3300
#req_targnoitem 227
#msg "Cynocephalians Equips More [Armor of Knights]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3279
#req_targnoitem 86
#msg "Cynocephalians Equips More [Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3279
#req_targnoitem 86
#msg "Cynocephalians Equips More [Flesh Eater]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3279
#req_targnoitem 86
#msg "Cynocephalians Equips More [Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3279
#req_targnoitem 86
#msg "Cynocephalians Equips More [Flesh Eater]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3300
#req_targnoitem 227
#msg "Cynocephalians Equips More [Armor of Knights]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3300
#msg "Cynocephalians Equips More [Armor of Knights]"
#code 0
	#addequip 9
#nolog
#end



-- fallthrough for swamps
#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1907
#req_nonation 57
#msg "Marshmasters claim the throne site. [Summer Sword]"
#code -1899
#req_land 1
	#req_swamp 1
	#2com 937
	#addequip 2
	#2com 937
	#addequip 2
	#com 177 -- Priest King
	#addequip 9
	#6d6units 504
	#6d6units 165
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 177
#msg "Lizard King Equips More [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 177
#msg "Lizard King Equips More [Hydra Skin Armor]"
#code 0
	#addequip 9
#nolog
#end

-- =============================================================================
-- END TAIL SEVEN : CAN CAVE
-- =============================================================================


-- =============================================================================
-- START TAIL EIGHT: MOUNTAIN ONLY
-- =============================================================================


#newevent
#rarity 5
#req_rare 8 -- event 13
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 7
#msg "Ulmish tribesmen claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_mountain 1
	#req_cave 0
	#req_noera 3
-- 2 warrior chiefs, 2 warrior smiths, 4 shzmans
	#4com 1160
	#addequip 2
	#pathboost 3
	#pathboost 3
	#2com 1159
	#addequip 2
	#2com 1158
	#addequip 9
	#6d6units 1165 -- shield maidens
	#8d6units 1155 -- mountain warriors
	#4d6units 1163 -- warrior maidens
#nolog
#end




#newevent
#rarity 5
#req_rare 8 -- event 12
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 25
#msg "Celestial Beings of Kailasa claim the throne. [Hydra Skin Armor]"
#code -1899
	#req_land 1
	#req_mountain 1
-- devata, rudra, siddha, kinnara, gandharvas and apsaras
#com 1331
#addequip 9
#com 1337
#addequip 9
#com 1906
#addequip 9
#com 1336
#addequip 9
#4d3units 1335 -- gandharvas
#5d6units 1332 -- apsaras, only kick attack
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1336
#msg "Kailasa Equips More [Iron Face]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1906
#msg "Kailasa Equips More [Iron Face]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1906
#msg "Kailasa Equips More [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1906
#msg "Kailasa Equips More [Boots of Quickness]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1906
#msg "Kailasa Equips More [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1906
#msg "Kailasa Equips More [Ice Mist Scimitar]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1906
#msg "Kailasa Equips More [Fire Brand]"
	#addequip 9
	#addequip 9 -- Yes, 4 brands. What? Perfectly sane I say!
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1331
#req_targmnr 1336
#req_targmnr 1337
#msg "Kailasa Equips More [Enormous Cauldron of Broth]"
#code 0
	#addequip 9
#nolog
#end



#newevent
#rarity 5
#req_rare 9 -- event 11
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_freesites 2 -- to plunk unrest generator
#req_nonation 92
#msg "Daevas claim the throne site. [Helmet of Heroes]"
#code -1899
#req_land 1
	#req_mountain 1
	#addsite 831 -- to ensure unrest
	#com 2632 -- Shooting Stars, SD
	#com 2633 -- Yata, FD
	#addequip 2
	#com 2634 -- Daeva of Frost and Snow, WD
	#com 2636 -- Pairika, FDB
	#addequip 2
	#com 2635 -- Daeva Ahu
	#addequip 9
	#4d6units 2630
	#4d3units 2630 -- Daevas, many
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2635
#msg "Daeva Ahu equips [Endless Bag of Wine]"
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2635
#msg "Daeva Ahu equips [Boots of Youth]"
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2635
#msg "Daeva Ahu equips [Herald Lance]"
#code 0
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_rare 10 -- event 10
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 89
#msg "Yama-no-kami claim the throne site. [Summer Sword]"
#code 0
    #req_land 1
#req_mountain 1
-- 2 yama-no-kami
-- many beasts
#2com 2097
#6d6units 3264 -- okami
#addequip 9
#2com 2099 -- tatsu
#addequip 2
#6d6units 1140 -- tigers
#2com 2099 -- tatsu
#addequip 2
#6d6units 2131 -- gryphons
#nolog
#end



#newevent
#rarity 5
#req_rare 11 -- event 9
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 92
#msg "Raptor Clan claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_mountain 1
	#2com 951 -- Late Harabs
	#addequip 2
	#2com 1663 -- Early Harabs
	#addequip 2
	#4com 252 -- Tiny D1 seraphs
	#6d6units 1278 -- EA raptor warriors, with swords
	#6d6units 2572 -- LA raptor warriors, with lances
	#com 2619 -- A2D2 Harab Seraph
	#addequip 9
	#4d6units 2630 -- Daevas, few
#nolog
#end

#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_freesites 2
#req_nonation 56
#msg "Airya Clan claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_mountain 1
#addsite 1037 -- Tundra, cold scale ONLY
	#2com 2570 -- Early seraphs
	#addequip 2
	#2com 202 -- Middle seraphs
	#addequip 2
	#2com 1283 -- Ice Crafters
	#com 1283 -- Ice Crafters
	#com 2557 -- EA seraphines with magic
	#6d6units 127 -- EA Blizzard archers
	#com 2557 -- EA seraphines with magic
	#addequip 9
	#6d6units 1285 -- EA Iceclads with lances
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 14
#msg "Spire Horn Clan claim the throne site. [Summer Sword]"
#code -1899
#req_land 1
	#req_mountain 1
	#4com 1284
	#pathboost 1
	#pathboost 1
	#addequip 4
	#4com 1284
	#pathboost 1
	#addequip 4
	#4com 1288 -- Sastars
	#addequip 9
	#com 1288 -- Sastars
	#addequip 9
	#6d6units 1287 -- tempest warriors
	#6d6units 2565 -- spirehorn archers
	#4d6units 419 -- ...mammoths, damn mammoths
#nolog
#end

#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 14
#msg "Descendants to Eagle Kings claim the throne. [Summer Sword]"
#code -1899
	#req_land 1
	#req_mountain 1
-- 2 kings
#com 1286
#addequip 2
#com 1286
#addequip 2
#5d6units 1607 -- yazata
#5d6units 2558 -- kavi archers
#4com 1288		
#addequip 9
#5d6units 1287 -- tempest warriors
#5d6units 2558 -- kavi archers
#nolog
#end


#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1908
#msg "Tengu claim the throne site. [Summer Sword]"
#code -1899
    #req_land 1
#req_mountain 1
-- 4 dai tengus + more tengus obviously
-- NOTE: Tengu are fragile like I don't even, so there's a lot of them.
#2com 1480
#6d6units 1481 -- tengu warrior
#addequip 9
#pathboost 8 -- divine blessing
#com 1480
#pathboost 3
#pathboost 3
#addequip 2
#6d6units 1478 -- karasu
#com 1480
#pathboost 6
#pathboost 6
#addequip 2
#5d6units 1479 -- konoha
#5d6units 1479 -- konoha
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1288
#req_targmnr 1480
#req_targnoitem 59
#msg "Tengu and Caelian Equipment, Grounding Others [Staff of Storms]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1288
#req_targmnr 1480
#req_targnoitem 59
#msg "Tengu and Cael Equipment [Hydra Skin Armor]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1288
#req_targmnr 1480
#msg "Tengu and Cael Equipment [Wall Shaker]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- event 4
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 71
#msg "Magog claims the throne site.[Hydra Skin Armor]"
-- 1739 gold
#code -1899
	#req_land 1
	#req_mountain 1
#com 3318 -- Magog Bitch Mother, 225g, gogs 130g
#addequip 9
#addequip 3
#com 3318 -- MBM
#addequip 9
#addequip 3
#4d6units 3316 -- Magog Flesh Hunter, 20g, gog reavers 28g
#4d6units 3316 -- Magog Flesh Hunter, 20g, gog reavers 28g
#com 3318 -- MBM
#addequip 9
#addequip 3
#4d6units 3299 -- Cyno Flesh Eayer
#4d6units 3299 -- Cyno Flesh Eayer
#nolog
#end

#newevent
#rarity 5
#req_rare 33 -- event 3
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 71 -- somehow happens too rare?
#msg "Gog claims the throne site.[Hydra Skin Armor]"
-- 1566 gold
#code -1899
	#req_land 1
	#req_mountain 1
#com 3317 -- Gog dogfather, 225g, gogs 130g
#addequip 9
#addequip 3
#com 3317 -- GDF
#addequip 9
#addequip 3
#4d6units 3315 -- gog Flesh Hunter, 20g, gog reavers 28g
#4d6units 3315 -- Gog Flesh Hunter, 20g, gog reavers 28g
#com 3317 -- GDF
#addequip 9
#addequip 3
#4d6units 3298 -- Cyno hunter archer
#4d6units 3298 -- Cyno hunter archer
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "An idol stands in the province.[Enormous Cauldron of Broth]"
#code 0
	#req_land 1
	#req_mountain 1
#com 2448 -- idol of beasts
#addequip 9
#addequip 3
#pathboost 6 -- N3
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- events 118
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 100
#msg "Turans claim the throne site. [Summer Sword]"
-- 1740 gold, tho mages are dire old
#code -1899
#req_noera 1
#req_land 1
#req_heat 0
#req_mountain 1
#4com 2599 -- Karapans
#com 2601 -- Turan Sorcerers
#addequip 2
#com 2600 -- Dasturs
#addequip 2
#com 2605 -- Shah
#addequip 9
#6d6units 2581 -- hvy inf
#6d6units 2580 -- med inf
#6d6units 2580 -- med inf
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2605
#msg "Ragha Shah Gets Equipment [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2605
#msg "Ragha Shah Gets Equipment [Helmet of Heroes]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 100
#msg "Ragha Airyas claim the throne site. [Summer Sword]"
-- 1810 gold, mage-focused
#code 0
#req_noera 1 -- EA falls through to big monsters instead
#req_land 1
#req_heat 0
#req_mountain 1
#4com 2602 -- Athravans
#2com 2604 -- Airya Seraph
#addequip 2
#2com 2603 -- Zaotar
#addequip 2
#com 2606 -- Shah
#addequip 9
#6d6units 2589 -- archers
#6d6units 2590 -- lances
#nolog
#end


-- =============================================================================
-- END TAIL EIGHT: MOUNTAIN ONLY
-- =============================================================================


-- =============================================================================
-- START TAIL EIGHT : NOT MOUNTAIN
-- =============================================================================

#newevent
#rarity 5
#req_rare 6 -- event 16
#req_pregame 1
#req_indepok 1
#req_code -1908
--req_nonation 89
#msg "Herds of the Great Bull claims the throne. [Ring of Regeneration]"
#code -1899
	#req_land 1
	#req_waste 0
	#req_swamp 0
	#req_cave 0
	#req_mountain 0
-- White Bulls and horde of buffalo
#com 979
#addequip 9
#com 979
#addequip 9
#pathboost 3
#pathboost 3
#pathboost 6 
#pathboost 6 -- E3N3 paths to get prot/resists
#4d6units 3009
#4d6units 3009
#4d6units 3009 -- 3 herds to avoid annoying retreats
#2com 463 -- fay boars to feed
#nolog
#end

#newevent
#rarity 5
#req_rare 6 -- event 15
#req_pregame 1
#req_indepok 1
#req_code -1908
--req_nonation 89
#msg "Herds of the Great Bull claims the throne. [Ring of Regeneration]"
#code -1899
	#req_land 1
	#req_waste 0
	#req_swamp 0
	#req_cave 0
	#req_mountain 0
-- Black Bulls and bigger horde of buffalo
#com 978
#addequip 9
#com 978
#addequip 9
#pathboost 7
#pathboost 6
#pathboost 6 
#pathboost 6 -- N4B2 path, only poisonres there
#5d6units 3009
#5d6units 3009
#5d6units 3009 -- 3 herds to avoid annoying retreats
#4com 463 -- fay boars to feeds
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 978
#req_targmnr 979
#req_targnopath2 3
#msg "Great Bull Boost Other Commander [Amulet of Resilience]"
	#addequip 9
	#pathboost 3
	#pathboost 3
	#pathboost 3 -- +E3 path as protection buff
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 978
#req_targmnr 979
#req_targnoitem 327
#msg "Great Bull Equip Commander [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 978
#req_targmnr 979
#req_targnoitem 183
#msg "Great Bull Equip Commander [Mistletoe Garland]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 978
#req_targmnr 979
#req_targnoitem 183
#msg "Great Bull Equip Commander [Mistletoe Garland]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 978
#req_targmnr 979
#msg "Great Bull Equip Commander [Mistletoe Garland]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 14
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_freesites 2
#req_unique 1
#req_nonation 9
#msg "A Sauromatian tribe claims the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_mountain 0
	#req_forest 0
	#req_cave 0
	#req_noera 3
	#addsite 84
-- Variant: witch king + soothsayers + angrophags + great cauldron
-- adds blood slave income, but has lots of androphags defending
	#2com 1178
	#addequip 2
	#4d6units 1176
	#4com 1188
	#4com 1188
	#com 1177
	#addequip 9
	#4d6units 1176
	#8d6units 1183
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 14
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 9
#msg "A Sauromatian tribe claims the throne site. [Summer Sword]"
#code 0
	#req_land 1
	#req_mountain 0
	#req_forest 0
	#req_cave 0
	#req_noera 3
-- variant: 6 warrior sorceresses, all oiropatas + lancers
#2com 1186
#addequip 9
#4d6units 1170
#2com 1186
#addequip 2
#4d6units 1170
#2com 1186
#addequip 2
#4d6units 1185
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- event 13
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 9
#msg "A Sauromatian tribe claims the throne site. [Summer Sword]"
#code 0
	#req_land 1
	#req_mountain 0
	#req_forest 0
	#req_cave 0
	#req_noera 3
-- variant: 2 queens, enaries, spirit guides, soothsayers
#2com 1181
#4com 1180
#4com 1188
#addequip 2
#com 1174
#addequip 2
#com 1175
#addequip 9
#5d6units 1170
#6d6units 1172
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- event 12
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 51
#msg "Followers of the Lawgiver claim the throne. [Summer Sword]"
#code 0
	#req_land 1
	#req_mountain 0
	#req_coast 0
	#req_cave 0
-- 5 priest mages plus lots of trash infantry, some elites
#com 1191
#addequip 2
#com 1192
#addequip 2
#com 1193
#addequip 2
#com 1907 -- high priest of the sky
#addequip 2
#com 1190	
#addequip 9
#8d6units 1548 -- feathered warriors MA/LA
#8d6units 1545 -- spear/sling warriors with scale cuirass
#5d6units 1883 -- moon warrior MA/LA
#nolog
#end

#newevent
#rarity 5
#req_rare 9 -- event 11
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 80
#msg "Barbarian Kings claim the throne. [Summer Sword]"
#code 0
#req_land 1
	#req_forest 0
	#req_mountain 0
	#req_cave 0
	#req_swamp 0
-- 3 mages, khans, 4d6 ancestor vessels
	#com 1709
	#pathboost 3 -- E3 mage to buff army
	#com 1710 -- N2 mage
	#addequip 2
	#com 1711 -- D2 mage
	#addequip 2
	#com 930
	#addequip 9
	#4d6units 1577
	#4d6units 939
	#4d6units 939
#nolog
#end



#newevent
#rarity 5
#req_rare 10 -- event 10
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 106
#msg "Malik claims the throne. [Storm Spool]"
#code -1899
	#req_land 1
	#req_noera 1
	#req_forest 0
	#req_swamp 0
	#req_mountain 0
-- 1 maliks, 4-8 ditanu, many longdead rephaites
	#com 2039
	#addequip 9
	#4d6units 2044
	#2d3units 2045
	#com 2045
	#addequip 9
	#6d6units 2041
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2039
#msg "Malik More Equip [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2039
#msg "Malik More Equip [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2039
#msg "Malik More Equip [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2045
#msg "Ditan More Equip [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2045
#msg "Ditan More Equip [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Ditan who feeds the pillaged lands [Summer Sword]"
#code 0
-- Ditan with Summer Sword
	#com 2045
	#addequip 4
	#addequip 4
	#addequip 9
	#nolog
#end


#newevent
#rarity 5
#req_rare 11 -- event 9
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 62
#msg "Vanabogs claim the throne site.[Summer Sword]"
#code 0
	#req_land 1
	#req_noera 1
	#req_cave 0
	#req_cold 0
	#req_waste 0
	#req_mountain 0
-- 3 vanabogs, 12d6 oathbound; strong army that
#com 2342 -- vanabog
#addequip 3
#com 2342
#addequip 3
#6d6units 2349
#com 2342
#addequip 9
#6d6units 2349
#nolog
#end


#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 94
#msg "Centaur nobility claims the throne site.[Summer Sword]"
#code 0
	#req_land 1
	#req_noera 1
	#req_cave 0
	#req_swamp 0
	#req_farm 0
	#req_waste 0
	#req_mountain 0
-- 8 sages, 4 commnader, strong army
#4com 2479 -- centaur sages
#addequip 2
#pathboost 3
#pathboost 3 -- Earth
#4com 2479 -- centaur sages
#addequip 2
#pathboost 1
#pathboost 1 -- Air
#4com 699
#addequip 9
#4d6units 698
#4d6units 698
#5d6units 2956 -- centauride cataphracts, bronze with javelins
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 94
#msg "Kokyhtiads claim the throne site.[Summer Sword]"
#code -1899
	#req_land 1
	#req_noera 3
	#req_forest 0
	#req_farm 0
	#req_mountain 0
-- 2 kokyhtiads, lampades, hounds of twilight
#com 1477 -- kokyhtiads
#addequip 4
#com 1477
#addequip 9
#com 3210
#addequip 4
#5d6units 3210 -- lampade
#3d6units 3168 -- hounds of twilight
#com 3168
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3168
#msg "Hound of Twilight Equips [Wraith Crown]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3168
#msg "Hound of Twilight Equips [Crown of Lead]" -- second head
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3168
#msg "Hound of Twilight Equips [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3168
#req_targnoitem 326
#msg "Hound of Twilight Equips [Ring of Regeneration]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3168
#msg "Hound of Twilight Equips [Ring of Regeneration]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1908
#msg "Elephant claims the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_mountain 0
	#req_swamp 0
	#req_cave 0
	#2com 2291
	#addequip 9
	#4d6units 2307
	#com 2291
	#addequip 9
	#4d3units 2307
	#4d3units 2307 -- just a bunch of elephants but without tools painful
	#com 2292
	#addequip 4
#nolog
#end

#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 28
#msg "Avvim claim the throne site. [Summer Sword]"
#code 0
#req_land 1
#req_swamp 0
#req_mountain 0
#req_cave 0
#req_noera 3
#2com 2013
#addequip 2
#4com 2014
#addequip 2
#com 2023
#addequip 9
#4d3units 2035
#4d6units 2059
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- event 4
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 29
#msg "City enkidu claim the throne site. [Summer Sword]"
#code 0
#req_land 1
#req_forest 0
#req_cave 0
#com 2181
#addequip 9
#4d6units 2172
#5d6units 2174
#5d6units 2175
#pathboost 2 -- W3 for elemntals
#com 2269
#pathboost 3 -- E3 for buffing
#4d6units 2163 -- archers to cover mages somewhat
#com 2182
#addequip 2
#com 2179
#addequip 2
#com 2268
#com 2180
#nolog
#end

#newevent
#rarity 5
#req_rare 33 -- event 3
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 29
#msg "Wild enkidu claim the throne site. [Summer Sword]"
#code 0
#req_land 1
#req_waste 0
#req_mountain 0
#req_forest 0
#2com 2171
#addequip 9
#pathboost 5
#2com 2171
#addequip 2
#pathboost 5
#2com 2167
#addequip 2
#4d6units 2164
#2com 2170
#4d6units 2183
#4d6units 2168
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 15
#msg "Sauromancers claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_waste 0
	#req_mountain 0
	#2com 161
	#addequip 2
	#2com 1387
	#addequip 2
	#2com 1366 -- EA chariot
	#addequip 9
	#6d6units 504
	#6d6units 165
#nolog
#end


#newevent
#rarity 5
-- fallback 100% even for the code
#req_pregame 1
#req_indepok 1
#req_code -1908
#req_nonation 95
#msg "Black Barghests claim the throne site.[Enormous Cauldron of Broth]"
#code -1899
	#req_land 1
	#req_mountain 0
-- 3 troll seithberenders and Huntress commanding black dogs
#com 2221
#5d6units 1769 -- Black Dog
#com 2221
#addequip 9
#com 2221
#addequip 4
#com 3203 -- N3 pretender chassis
#4d6units 1768 -- Barghests
#4d6units 1768 -- Barghests
#5d6units 1769 -- Black Dog
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3203
#msg "Titan of Hunt Equips [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3203
#msg "Titan of Hunt Equips [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3203
#msg "Titan of Hunt Equips [Demon Bane]"
#code 0
	#addequip 9
#nolog
#end




-- =============================================================================
-- END TAIL EIGHT : NOT MOUNTAIN
-- =============================================================================



-- =============================================================================
-- START TAIL NINE : NOT CAVE SWAMP
-- =============================================================================

#newevent
#rarity 5
#req_rare 25 -- farmlands only, HIGH chance for this tail, event 11
#req_pregame 1
#req_indepok 1
#req_code -1909
--req_nonation 51
#msg "Hoburghers are here. [Summer Sword]"
#code 0
	#req_land 1
	#req_farm 1
-- 12 horticulturists, 4 priests, 10d6 hog knights, 6d6 filler slingers
#4com 1198
#addequip 2
#4com 1198
#addequip 2
#4com 1198
#4com 1195
#4com 1196
#addequip 9
#4d6units 1196 -- hog knights
#6d6units 3390 -- slingers
#4com 1196
#addequip 9
#6d6units 1196 -- hog knights
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 12ish any era
#req_pregame 1
#req_indepok 1
#req_code -1909
#msg "Coven of necromancers claim the throne site. [Skull Staff]"
#code 0
#req_land 1
	#req_cave 0
	#req_swamp 0
	--  2 necros D2, 2 sorcerers D1B1 + SDB, 2 circle masters D2B2
	#2com 310 -- Necromancer
	#addequip 9
	#2com 339 -- Sorcerer
	#2com 95 -- Circle Master
	#addequip 4
	#4d3units 452 -- Behemoths, trample trample
	#6d6units 195 -- Spear longdead
	#6d6units 915 -- Soulless Warriors, broadsword
#nolog
#end

#newevent
#rarity 5
#req_rare 9 -- event 11
#req_pregame 1
#req_indepok 1
#req_code -1909
#msg "Spartoi claim the throne site. [Summer Sword]"
#code -1899
#req_land 1
	#req_cave 0
	#req_mountain 0
	#req_swamp 0
	#com 13 -- hoplite commander with actual leadership skills
	#addequip 9
	#5d6units 14 -- hoplite
	#5d6units 16 -- hypaspist
	#5d6units 16 -- hypaspist
	#4com 3119
	#6d6units 3119 -- spartae squad, with magic equipment
	#2com 242 -- hiereia healers, to heal them
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 13
#msg "Spartoi Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 13
#msg "Spartoi Equip Commander [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Spartoi Support Commanders [Elemental Armor]"
	#code 0
	#2com 3119
	#pathboost 3
	#pathboost 3
	#pathboost 3
	#addequip 9
	#2com 3119
	#pathboost 1
	#pathboost 1
	#pathboost 1
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 10 -- event 10ish any era
#req_pregame 1
#req_indepok 1
#req_code -1909
#msg "Fir Bolg claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_cave 0
	#req_mountain 0
	#req_swamp 0
	#4com 2469
	#pathboost 5
	#pathboost 5
	#pathboost 5 -- skelespammer fir bolg
	#addequip 2
	#4com 2469
	#pathboost 1
	#pathboost 1 -- Air 3 fir bolg
	#com 559 -- Sleeper for morale
	#addequip 9
	#7d6units 1756 -- Axe firbolgs
	#6d6units 1757 -- Javelin firbolgs
	#com 1750 -- Fomor firbolg aka indies
	#addequip 4
	#5d6units 1758 -- Slingers
	#6d6units 1820 -- Militia firbolgs
#nolog
#end

#newevent
#rarity 5
#req_rare 30 -- Knight mix is higher chance, since it's a mix
#req_pregame 1
#req_indepok 1
#req_code -1909
#msg "Knights claim the throne site - start [Summer Sword]"
-- total 12d6 knights and three commanders with itemspells or just tough
#code -1899
#req_land 1
#req_cave 0
#req_swamp 0
#req_waste 0
	#req_noera 1
#2com 391 -- ethereal non-aggressive commanders
#addequip 2
#com 23 -- very much aggressive knight commanders
#addequip 2
#com 23
#addequip 2
#com 44
#addequip 9
#4d6units 22
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- Extra LA knights chance event 7
#req_pregame 1
#req_indepok 1
#req_code -1909
#msg "Knights claim the throne site - start [Summer Sword]"
-- total 12d6 knights and three commanders with itemspells or just tough
-- plus several knights with random equipment
#code -1899
#req_land 1
#req_cave 0
#req_swamp 0
#req_waste 0
	#req_era 3
#com 23
#addequip 2
#com 23
#addequip 2
#com 23
#addequip 2
#com 23
#addequip 2
#com 44
#addequip 9
#4d6units 22
#nolog
#end

-- girdle of might for both
-- frost/fire brand, charcoal/gleamgold, element/marble, horror/dragon

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 23
#req_targmnr 391
#msg "Knight Equips [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 23
#req_targmnr 391
#req_targnoitem 310
#msg "Knight Equips [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 23
#req_targmnr 391
#msg "Knight Equips [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 23
#req_targmnr 391
#req_targnoitem 14
#msg "Knight Equips [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 23
#req_targmnr 391
#msg "Knight Equips [Charcoal Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 23
#req_targmnr 391
#req_targnoitem 156
#msg "Knight Equips [Shield of Gleaming Gold]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 23
#req_targmnr 391
#msg "Knight Equips [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 23
#req_targmnr 391
#req_targnoitem 219
#msg "Knight Equips [Marble Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 23
#req_targmnr 391
#msg "Knight Equips [Dragon Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 23
#req_targmnr 391
#req_targnoitem 170
#msg "Knight Equips [Horror Helmet]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_rare 11
#req_indepok 1
#req_code -1899
#req_nonation 47
#msg "Knight - Man knights. [Ring of Regeneration]"
	#code -1898
	#com 58
	#addequip 9
	#com 58
	#addequip 9
	#4d6units 57
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 12
#req_indepok 1
#req_code -1899
#msg "Knight - black knights. [Ice Pebble Staff]"
	#code -1898
	#com 44
	#addequip 4
	#addequip 9
	#4d6units 69
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 14
#req_indepok 1
#req_code -1899
#msg "Knight - holy knight and warriors of faith. [Flambeau]"
	#code -1898
	#com 2359
	#addequip 4
	#addequip 9
	#7d6units 2360
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 16
#req_indepok 1
#req_code -1899
#msg "Knight - demon knights. [Hydra Skin Armor]"
	#code -1898
	#com 489
	#addequip 2
	#addequip 9
	#4d3units 489
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#req_targmnr 489
#msg "Knight - demon knights add item [Shield of Gleaming Gold]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1897
#req_targmnr 489
#msg "Knight - demon knights add item [Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 20
#req_indepok 1
#req_code -1899
#msg "Knight - grey knights. [Elemental Armor]"
	#code -1898
	#com 391
	#addequip 4
	#addequip 9
	#4d3units 390
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 25
#req_indepok 1
#req_code -1899
#msg "Knight - herald lancer. [Herald Lance]"
	#code -1898
	#com 44
	#addequip 4
	#addequip 9
	#4d6units 22
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 33
#req_indepok 1
#req_code -1899
#msg "Knight - Wall Shaker. [Wall Shaker]"
	#code -1898
	#com 44
	#addequip 4
	#addequip 9
	#4d6units 22
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 50
#req_indepok 1
#req_code -1899
#msg "Knight - Phoenix. [Rod of the Phoenix]"
	#code -1898
	#com 44
	#addequip 9
	#4d6units 22
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Knights - fallback first. [Starfire Staff]"
	#code -1898
	#com 44
	#addequip 9
	#5d6units 22
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_rare 11
#req_indepok 1
#req_code -1898
#req_nonation 47
#msg "Knight - Man knights. [Ring of Regeneration]"
	#code 0
	#com 58
	#addequip 9
	#com 58
	#addequip 9
	#4d6units 57
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 12
#req_indepok 1
#req_code -1898
#msg "Knight - black knights. [Ice Pebble Staff]"
	#code 0
	#com 44
	#addequip 2
	#addequip 9
	#4d6units 69
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 14
#req_indepok 1
#req_code -1898
#msg "Knight - holy knight and warriors of faith. [Flambeau]"
	#code 0
	#com 2359
	#addequip 2
	#addequip 9
	#6d6units 2360
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 16
#req_indepok 1
#req_code -1898
#msg "Knight - demon knights. [Elemental Armor]"
	#code -1897
	#com 489
	#addequip 2
	#addequip 9
	#4d3units 489
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1897
#req_targmnr 489
#req_targitem 219
#msg "Knight - demon knights add item [Heart Finder Sword]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1897
#req_targmnr 489
#req_targitem 219
#msg "Knight - demon knights add item [Charcoal Sheild]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_rare 20
#req_indepok 1
#req_code -1898
#msg "Knight - grey knights. [Marble Armor]"
	#code 0
	#com 391
	#addequip 2
	#addequip 9
	#4d3units 390
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 25
#req_indepok 1
#req_code -1898
#msg "Knight - herald lancer. [Herald Lance]"
	#code 0
	#com 44
	#addequip 2
	#addequip 9
	#4d6units 22
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 33
#req_indepok 1
#req_code -1898
#msg "Knight - Wall Shaker. [Wall Shaker]"
	#code 0
	#com 44
	#addequip 2
	#addequip 9
	#4d6units 22
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_rare 50
#req_indepok 1
#req_code -1898
#msg "Knight - Phoenix. [Rod of the Phoenix]"
	#code 0
	#com 44
	#addequip 9
	#4d6units 22
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Knights - fallback second. [Starfire Staff]"
	#code 0
	#com 44
	#addequip 9
	#5d6units 22
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7 EA/MA
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 19
#msg "Cursed Fomorians claim the throne site. [Helmet of Heroes]"
#code -1899
#req_land 1
	#req_noera 3
	#req_cave 0
	#req_swamp 0
	#2com 1819
	#addequip 4
	#pathboost 1
	#2com 1819
	#addequip 4
	#2com 1800
	#addequip 9
	#4d6units 1799 -- warriors 
	#4d3units 1799 -- warriors 
	#com 1800
	#addequip 9
	#4d3units 1797 -- javelinists
	#4d3units 1797 -- javelinists
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1800
#req_targitem 179
#msg "Cursed Equips[Summer Sword]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1800
#req_targitem 179
#req_targnoitem 59
#msg "Cursed Equips[Herald Lance]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1800
#req_targitem 39
#msg "Cursed Equips[Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1800
#req_targitem 59
#msg "Cursed Equips[Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1800
#msg "Cursed Equips[Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1800
#req_targnoitem 326
#msg "Cursed Equips[Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1800
#req_targitem 326
#msg "Cursed Equips[Copper Plate]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1800
#req_targnoitem 326
#msg "Cursed Equips[Storm Spool]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1800
#msg "Cursed Equips[Lantern Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1800
#req_targnoitem 163
#msg "Cursed Equips[Scutata Volturnus]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1800
#msg "Cursed Equips [Boots of Youth]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 16 -- event 6 EARLY
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 19
#msg "Fomorian Giants claim the throne site. [Summer Sword]"
#code -1899
	#req_era 1
	#req_cave 0
	#req_swamp 0
-- 1 king and 2 giant commanders
	#com 1802
	#addequip 4
	#3d6units 1801 -- fomorian giant
	#3d6units 1801 -- fomorian giant
	#2com 1801
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1802
#msg "Fomorian King Equips[Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1802
#msg "Fomorian King Equips [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1802
#msg "Fomorian King Equips [Boots of Stone]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1801
#msg "Fomorian Equips [Weightless Kite Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1801
#req_targnoitem 150
#msg "Fomorian Equips [Lantern Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1801
#msg "Fomorian Equips[Girdle of Might]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 20 -- event 5 EARLY
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 32
#msg "Gigante Phalanx claim the throne site.[Summer Sword]"
#code 0
#req_land 1
#req_era 1
	#req_cave 0
#2com 3114
#com 3114
#addequip 9
#com 3116
#addequip 4
#com 3112
#addequip 4
#4d3units 3109
#4d3units 3110
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- event 4 EARLY
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 32
#msg "Helotes claim the throne site.[Summer Sword]"
#code 0
#req_land 1
#req_era 1
	#req_cave 0
#2com 3111
#addequip 9
#8d6units 3103
#8d6units 3105
#com 3115
#addequip 2
#8d6units 3101
#4com 3115
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 47
#msg "Logrians claim the throne site. [Summer Sword]"
#code 0
    #req_land 1
	#req_swamp 0
	#req_waste 0
	#req_cave 0
	#req_noera 1
#4com 2439
#addequip 4
#2com 2439
#addequip 2
#pathboost 3
#2com 2439
#pathboost 3
#com 2129
#8d6units 1
#com 22 -- default knight
#addequip 9
#7d6units 53
#5d6units 3275
#nolog
#end


#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 48
#msg "Milesians claim the throne site. [Thistle Mace]"
#code -1899
    #req_land 1
	#req_swamp 0
	#req_waste 0
	#req_cave 0
	#req_noera 1
#4com 2425
#addequip 9
#4com 2425
#addequip 9
#4com 2425
#addequip 2
#addequip 9
#2com 1784
#addequip 2
#com 1784
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Half milesians. [Summer Sword]"
	#code 0
#2com 1783
#8d6units 1780 -- spear
#addequip 2
#8d6units 1779 -- slinger
#com 1783
#addequip 2
#8d6units 1781 -- longspear
#com 1783
#addequip 9
#8d6units 1782 -- swordsman
#nolog
#end


#newevent
#rarity 5
#req_rare 25 -- event 4
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 50
#msg "Knights of the Chalice claim the throne site. [Summer Sword]"
#code -1899
    #req_land 1
	#req_swamp 0
	#req_waste 0
	#req_cave 0
	#req_noera 1
-- witch hunters, inquisitor, but overall unimpressive
#2com 225
#com 224
#addequip 2
#com 224
#addequip 2
#com 149
#addequip 2
#com 440
#addequip 9
#4d6units 135
#8d6units 217
#4d6units 135
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 440
#msg "Paladin Equip Commander [Golden Hoplon]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 440
#msg "Paladin Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 440
#msg "Paladin Equip Commander [Snake Ring]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 440
#msg "Paladin Equip Commander [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 440
#msg "Paladin Equip Commander [Elemental Armor]"
#code 0
	#addequip 9
#nolog
#end



#newevent
#rarity 5
-- overwrites gigantes completely, for one instance
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_freesites 4 -- almost, almost full suite required
#req_unique 1
#req_nonation 71
#msg "Magnificient Ind claims the throne site.[Summer Sword]"
-- >>1092g troops, 1860g mages; more defenders b/c you get 4 gem sites
#code -1899
	#req_land 1
	#req_era 2
	#req_swamp 0
	#req_cave 0
#addsite 206 -- The Great Mirror here
#addsite 207 -- Onyx Court placed here
#addsite 208 -- Fountain of Youth placed here
-- NOT placing the last site, though.
#2com 3286 -- Abbot Magus Supreme
#addequip 9
#com 3289 -- Archbishop Marshal
#addequip 9
#6d6units 3282 -- soldier priest
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Ind - second half [Helmet of Heroes]"
#2com 3285 -- Abbot Magus
#com 3377 -- Prester King with H4
#addequip 2
#addequip 9
#5d6units 3280 -- mirror guards
#6d6units 3282 -- soldier priest
#8d6units 3283 -- archer priest
#com 3288 -- Archbishop, H2
#addequip 2
#addequip 9
#5d6units 3280 -- mirror guards
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3286
#req_targmnr 3289
#req_targmnr 3377 -- one of these gets a runesmasher
#msg "Ind - Healers [Rune Smasher]"
	#code 0
#addequip 9
#com 3291 -- Viceroy Primate H3
#addequip 2
#addequip 9
#4com 3284 -- abbot sages
#addequip 2
#2com 3285 -- Abbot Magus
#addequip 2
#nolog
#end



#newevent
#rarity 5
#req_rare 33 -- event 3
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 69
#msg "Cyclops Tribes claim the throne site.[Helmet of Heroes]"
-- just lots of shepherds and mouflons, plus commanders with summer swords
#code -1899
	#req_land 1
	#req_cave 0
	#req_waste 0
	#req_swamp 0
#4com 3141
#pathboost 6
#pathboost 6
#addequip 2
#7d6units 3142
#com 3141
#pathboost 6
#pathboost 6
#addequip 2
#7d6units 3142 -- Mouflon food + 5 commanders = 134 food. quite low food
#com 3135 -- chieftain
#addequip 9
#8d6units 3136 -- club cyclops horde
#com 3135 -- chieftain
#addequip 9
#4d6units 3137 -- boulders
#nolog
#end

-- hydra skin, storm spool, horn valor, brimstone boots, summer sword
-- elemental armor, horn valor, mistletoe, herald lance, cauldron of broth

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3135
#msg "Cyclops Equip Commander [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3135
#req_targitem 236
#msg "Cyclops Equip Commander [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3135
#req_targitem 236
#msg "Cyclops Equip Commander [Brimstone Boots]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3135
#req_targitem 236
#msg "Cyclops Equip Commander [Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3135
#req_targitem 236
#msg "Cyclops Equip Commander [Summer Sword]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3135
#req_targnoitem 236
#msg "Cyclops Equip Commander [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3135
#req_targnoitem 236
#msg "Cyclops Equip Commander [Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3135
#req_targitem 219
#msg "Cyclops Equip Commander [Herald Lance]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3135
#req_targitem 219
#msg "Cyclops Equip Commander [Boots of Quickness]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3135
#req_targitem 219
#msg "Cyclops Equip Commander [Enormous Cauldron of Broth]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- event 2
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 32
#msg "Gigantes claim the throne site.[Summer Sword]"
-- 1345 gold, berytian
#code 0
	#req_land 1
	#req_cave 0
	#req_waste 0
	#req_swamp 0
#2com 3149 -- Berytian lochoi/gigantes
#addequip 4
#addequip 9
#5d6units 3150 
#com 3149 -- Berytian lochoi/gigantes
#addequip 4
#addequip 4
#5d6units 3150 
#com 3117 -- Basileus
#addequip 9
#nolog
#end


-- unique, one Gigante Tyrant province
#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_freesites 2
#req_unique 1
#req_code -1909
#req_nonation 69
#msg "Gigante Tyrants claim the throne site.[Summer Sword]"
-- 3 tyrants with hordes of hungry gigantes
-- AI stupid - tyrants have Attack script so don't self-buff
#code -1899
	#req_land 1
	#req_cave 0
	#req_waste 0
	#req_swamp 0
#addsite 196 -- The Burning Fields
#com 3139 -- Tyrant
#addequip 4
#addequip 9
#5d6units 3140 
#com 3139
#addequip 4
#addequip 9
#5d6units 3140 
#com 3139
#addequip 4
#addequip 9
 -- Happy, happy 51 unrest per turn! Province is going to be nuked.
-- But you gain reclimit for various reclimited stuff and gem income!
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#msg "Tyrants Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#req_targnoitem 179
#msg "Tyrants Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#req_targnoitem 179
#msg "Tyrants Equip Commander [Horror Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#req_targnoitem 179
#msg "Tyrants Equip Commander [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#req_targitem 326
#msg "Tyrants Equip Commander [Boots of the Messenger]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#req_targnoitem 326
#msg "Tyrants Equip Commander [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#req_targnoitem 326
#msg "Tyrants Equip Commander [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#req_targnoitem 326
#msg "Tyrants Equip Commander [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#req_targitem 236
#msg "Tyrants Equip Commander [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#req_targitem 236
#msg "Tyrants Equip Commander [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#req_targnoitem 161
#msg "Tyrants Equip Commander [Shield of Gleaming Gold]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#req_targnoitem 161
#msg "Tyrants Equip Commander [Shield of Gleaming Gold]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#req_targnoitem 161
#msg "Tyrants Equip Commander [Shield of Valor]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3139
#msg "Tyrants Equip Commander [Boots of Quickness]"
#code 0
	#addequip 9
#nolog
#end

-- =============================================================================
-- END TAIL NINE : NOT CAVE SWAMP
-- =============================================================================


-- =============================================================================
-- START TAIL NINE : SWAMP ONLY CAVE ONLY
-- =============================================================================

-- Svartalves
#newevent
#rarity 5
#req_rare 11 -- event 9ish
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 21
#msg "Svartalves claim the throne. [Earth Boots]"
#code 0
#req_land 1
	#req_cave 1
	#req_noera 3
-- 6 svartalves plus multiple war trolls
	#4com 1010
	#addequip 9
	#3d6units 1037
	#2com 1010
	#addequip 4
	#3d6units 1037
#nolog
#end

-- Pale ones: double chance, 25% against 75% for 6 others
#newevent
#rarity 5
#req_rare 25 -- event 14ish
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 17
#msg "Pale Ones mix start. [Summer Sword]"
#code -1899
#req_land 1
	#req_cave 1
	#req_noera 3
	#req_heat 0
-- ancient lord + cavern guard = 300 gold
-- 2 engravers 140 gold
	#com 1470
	#addequip 9
	#6d6units 1462
	#2com 2491
#nolog
#end


#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_freesites 2
#msg "Pale Ones mix - Magma Children and heat. [Rainbow Armor]"
#code -1898
#req_land 1
#hiddensite 1060 -- 2 gem income
-- 2 oracles of subterranean fire and 2 magma children blocks, stronk
	#com 1467
	#addequip 2
	#pathboost 0
	#6d6units 640
	#com 1467
	#addequip 9
	#6d6units 640
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Pale Ones mix - Umbrals. [Hydra Skin Armor]"
#code -1898
#req_land 1
-- oracle of the dead and bunch of umbrals, penumbrals
	#com 1468
	#addequip 9
	#4d6units 1490
	#4d6units 2497
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Pale Ones mix - Olms. [Rainbow Armor]"
#code -1898
#req_land 1
-- oracle of the subt waters, olms
	#com 1457
	#addequip 9
	#pathboost 2
	#4d6units 2492
	#com 2493
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Pale Ones mix - Shard Wights. [Blue Dragon Scale Mail]"
#code -1898
#req_land 1
-- oracle of the ancients and bunch of wights
	#com 1459
	#addequip 9
	#6d6units 2509 -- magweapon shard wights
#nolog
#end

-- second half

#newevent
#rarity 5
#req_rare 14
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Pale Ones mix - Defenders of the Halls [Rod of the Phoenix]"
#code 0
#req_land 1
-- defenders of the halls, 1000+ gold
	#4com 2506
	#addequip 9
	#8d6units 2507 -- defenders
	#8d6units 2507 -- defenders
#nolog
#end

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Pale Ones mix - Troglodytes. [Hydra Skin Armor]"
#code 0
#req_land 1
-- 2 lords in hydra skins, 1000 g
	#com 1461
	#addequip 9
	#com 1461
	#addequip 9
	#5d6units 447 -- lots of troggies
#nolog
#end


#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Pale Ones mix - Earth Readers. [Earth Boots]"
#code 0
#req_land 1
-- 3 readers with pale warriors, 996g
	#com 1460
	#addequip 2
	#com 1460
	#addequip 2
	#com 1460
	#addequip 9
	#6d6units 1453 -- spear pale ones
	#6d6units 1462 -- cavern guards
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Pale Ones mix - more Olms [Bottle of Living Water]"
#code 0
#req_land 1
-- 2 olm sages with mindblasters, 1050 g
	#2com 2493
	#addequip 9
	#4d6units 2492 -- mindblast
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Pale Ones mix - Ancient Ones [Staff of Corrosion]"
#code 0
#req_land 1
-- ancient wet ones, 980g troops
	#4com 1463
	#addequip 9
	#4d6units 1469 -- ancient one warriors
	#3d6units 1495 -- ancient one hurlers
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Pale Ones mix - Seal Guards [Marble Armor]"
#code 0
#req_land 1
-- ancient oracle + seal guards EA
	#com 1459
	#addequip 9
	#6d6units 1456 -- ancient one seal guards
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Pale Ones mix - Combat Penumbrals [Kithaironic Lion Pelt]"
#code 0
#req_land 1
-- 5 umbrals with equipment
	#com 1490
	#addequip 9
	#addequip 4
	#com 1490
	#addequip 9
	#addequip 4
	#com 1490
	#addequip 9
	#addequip 4
	#com 1490
	#addequip 9
	#addequip 4
#nolog
#end


-- second Great Cauldron event, that one
#newevent
#rarity 5
#req_rare 8 -- event 13
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_freesites 2
#req_unique 1
#req_nonation 9
#msg "A Sauromatian tribe claims the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_swamp 1
	#req_cave 0
	#req_noera 3
	#addsite 84
-- Variant: witch king + soothsayers + angrophags + great cauldron
-- adds blood slave income, but has lots of androphags defending
	#2com 1178
	#addequip 2
	#4d6units 1176
	#4com 1188
	#4com 1188
	#com 1177
	#addequip 9
	#4d6units 1176
	#8d6units 1183
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- event 13
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 57
#msg "Sobeks claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_swamp 1
	#req_noera 2
	#4com 170
	#pathboost 6
	#addequip 2
	#2com 170
	#pathboost 4
	#4d3units 2237 -- Sacred Guards
	#addequip 2
	#com 2238 -- Sobek General
	#addequip 9
	#6d6units 171
	#6d6units 172
	#5d6units 2236 -- Warriors
#nolog
#end


#newevent
#rarity 5
#req_rare 8 -- event 12
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 64
#msg "Lamias claim the throne site. [Summer Sword]"
#code 0
#req_land 1
#req_swamp 1
#req_heat 1
-- Four lamia queens and 8d6 lamias
#2com 609
#addequip 2
#2com 609
#addequip 2
#com 394
#addequip 9
#4d6units 394
#4d6units 394
#nolog
#end



#newevent
#rarity 5
#req_rare 9 -- event 11
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 98
#msg "Nagas claim the throne site. [Enormous Cauldron of Broth]"
#code -1899
-- Can happen UW
#req_swamp 1
#req_heat 0
-- 1 nagaraja, nagarishi and nagini
#com 1320
#addequip 9
#6d6units 1319 -- naga warrior
#com 1322
#4d6units 1318 -- naga
#com 1321
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1321
#req_targmnr 1322
#msg "Nagas Equips [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1321
#req_targmnr 1322
#msg "Nagas Equips [Water Lens]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1320
#req_targmnr 1321
#req_targmnr 1322
#msg "Nagas Equips [Enchanted Pike]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1320
#msg "Nagas Equips [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1321
#msg "Nagas Equips [Crown of Command]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1322
#msg "Nagas Equips [Starshine Skullcap]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1321
#req_targmnr 1322
#msg "Nagas Equips [Amulet of Resilience]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 10 -- event 10
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 98
#msg "Mushussu claim the throne site. [Ring of Regeneration]"
#code -1899
#req_land 1
#req_swamp 1
#req_heat 0
-- 17 mushussu, 2 enkidu shamans
#com 2962
#addequip 9
#4d3units 2962 -- 
#com 2962
#addequip 9
#4d3units 2962 -- 
#com 2171 -- bone reader
#addequip 2
#com 2167 -- shaman
#addequip 2
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2962
#msg "Mushussu Equips More [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2962
#req_targnoitem 301
#msg "Mushussu Equips More [Enormous Cauldron of Broth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2962
#msg "Mushussu Equips More [Crown of Command]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 11 -- event 9
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 64
#msg "Swamp oni claim the throne site. [Summer Sword]"
#code 0
#req_land 1
#req_swamp 1
#incscale3 0 -- turmoil by default
#incscale3 1 -- sloth by default
-- Actual troops are bandits, plus mages
#2com 3267
#2com 1429
#com 1431
#com 3267
#com 1429
-- corpse candles, hard to hit
#6d6units 528
#4d6units 1312
#com 1313
#addequip 9
#4d6units 1311
#4d6units 1312
#com 1313
#nolog
#end

#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1909
#msg "Predator lizards claim the throne site. [Summer Sword]"
#code -1899
#req_land 1
	#req_swamp 1
	#4com 170
	#pathboost 6
	#addequip 2
	#4com 170
	#pathboost 4
	#addequip 2
	#com 177 -- Priest King
	#addequip 9
	#6d6units 171
	#6d6units 172
	#6d6units 173
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 177
#msg "Lizard King Equips More [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 177
#msg "Lizard King Equips More [Hydra Skin Armor]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 57
#msg "Marshmasters claim the throne site. [Summer Sword]"
#code -1899
#req_land 1
	#req_swamp 1
	#2com 937
	#addequip 2
	#2com 937 -- skelespam + swarm, annoying
	#addequip 2
	#com 177 -- Priest King
	#addequip 9
	#6d6units 504
	#6d6units 165
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 177
#msg "Lizard King Equips More [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 177
#msg "Lizard King Equips More [Hydra Skin Armor]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 57
#msg "Several Wyrms claim the throne site. [Girdle of Might]"
#code 0
#req_land 1
-- flat three Wyrms. Boring, but really effective
	#req_swamp 1
	#req_noera 3
	#com 269
	#addequip 4
	#pathboost 2
	#pathboost 2 -- W3
	#com 269
	#addequip 4
	#pathboost 6
	#pathboost 6 -- N2
	#com 269
	#addequip 9
	#pathboost 3
	#pathboost 3 -- E3
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- event 4 SWAMP
#req_pregame 1
#req_indepok 1
#req_code -1909
#msg "Serpent Fiends claim the throne site. [Lifelong Protection]"
#code 0
	#req_land 1
	#req_swamp 1
	#com 526
	#addequip 9
	#com 526
	#addequip 9
	#com 526
	#addequip 9
	#com 526
	#addequip 9
	#5d6units 526
	#5d6units 526
#nolog
#end

#newevent
#rarity 5
#req_rare 33 -- event 3 SWAMP
#req_pregame 1
#req_indepok 1
#req_code -1909
#msg "Titan of Serpents claim the throne site. [Kithaironic Lion Pelt]"
#code -1899
	#req_land 1
	#req_swamp 1
	#com 1348
	#addequip 4
	#addequip 9
	#pathboost 5
	#pathboost 5
	#pathboost 6
	#pathboost 6
	#4d6units 403
	#4d6units 394 -- lamias
	#4d3units 1889 -- Jade Serpents, sources of high damage
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1348
#msg "Titan More Equip [Serpent Kryss]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1348
#msg "Titan More Equip [Blood Thorn]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1348
#msg "Titan More Equip [Girdle of Might]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1348
-- fast attacking with thorn, body ethereal off couatl
#msg "Titan More Equip [Boots of Quickness]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Titan of Serpents claim the throne site. [Enormous Cauldron of Broth]"
#code 0
	#com 609 -- lamia queen
	#addequip 4
	#2com 525 -- couatl
	#addequip 4
	#nolog
#end


#newevent
#rarity 5
#req_rare 50 -- event 2 SWAMP
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 29
#msg "Swamp enkidu claim the throne site. [Summer Sword]"
#code 0
	#req_land 1
	#req_swamp 1
	#com 3190
	#addequip 9
	#pathboost 5
	#pathboost 5
	#pathboost 5 -- D4 caster
	#6d6units 2185 -- crocodiles
	#6d6units 2183
	#4d6units 2168
	#2com 2171
	#addequip 2
	#2com 2171
	#addequip 2
	#2com 2169
	#2com 2170
#nolog
#end


#newevent
#rarity 5
#req_rare 16 -- event 6 land CAVE ONLY
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 90
#msg "Blind Agarthans claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_cave 1
	#req_swamp 0
	#req_noera 1
-- 4 ktonian reanims plus blindfighters/lords
	#2com 2456
	#2com 2456
	#addequip 2
	#2com 1444
	#addequip 9
	#6d6units 1437 -- blindfighters 546
	#4d6units 1677 -- crossbows 210
	#2com 1444
	#addequip 9
	#6d6units 1437 -- blindfighters 546
	#4d6units 1676 -- crossbows 210
#nolog
#end


#newevent
#rarity 5
#req_rare 20 -- event 5 land CAVE ONLY
#req_pregame 1
#req_indepok 1
#req_code -1909
--req_nonation 89
#msg "Released Ones claim the throne site. [Standard of the Damned]"
#code 0
    #req_land 1
#req_cave 1
-- 4 kings 4 sages
-- 5d6 troops both types
#4com 2523 -- extra released kings defend the backline
#addequip 9
#4com 2523
#4d6units 2524 -- dualwield
#6d6units 2525 -- shielded
#addequip 9
#2com 2522
#pathboost 4
#pathboost 4 -- upto s4
#addequip 2
#2com 2522
#pathboost 3
#pathboost 3 -- upto e5
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- event 4 land CAVE
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 31
#msg "Zotz Chilanob claim the throne site. [Summer Sword]"
#code 0
#req_land 1
#req_cave 1
#2com 2733
#com 2733
#6d6units 2734
#6d6units 2735
#com 2691
#addequip 9
#6d6units 2689
#4d3units 2690
#2com 2678 -- EA chilanob
#2com 2750 -- LA chilanob
#com 2678
#addequip 2
#com 2750
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_rare 33 -- event 3 land CAVE
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 31
#msg "Bat Onaqui claim the throne site. [Summer Sword]"
#code 0
#req_land 1
#req_cave 1
#com 1360
#addequip 2
#4d6units 1357
#com 1360
#4d6units 1357
#addequip 9
#com 2736
#4d6units 1357 -- bats are weak unit so many of these
#addequip 2
#nolog
#end


#newevent
#rarity 5
#req_rare 50 -- event 2 land CAVE
#req_pregame 1
#req_indepok 1
#req_code -1909
#msg "Camazotz claim the throne site.[Summer Sword]"
#code 0
#req_land 1
#req_cave 1
#2com 2681
#addequip 2
#4d3units 2734
#2com 2719
#addequip 2
#4d3units 2735
#2com 2754
#addequip 9
#4com 2505
#5d6units 2734
#5d6units 2735
#nolog
#end


#newevent
#rarity 5
-- EA only fallback
#req_pregame 1
#req_indepok 1
#req_code -1909
#msg "Twin Serpents claim the throne site.[Ring of Regeneration]"
#code -1899
#req_era 1
	#req_swamp 1
	#com 2791
	#addequip 9
	#3d6units 403
	#pathboost 3
	#pathboost 6
	#pathboost 6
#nolog
#end

#newevent
#rarity 5
-- EA only fallback
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Twin Serpents claim the throne site.[The Heart of Life]"
#code 0
#req_era 1
	#req_swamp 1
	#com 2799
	#addequip 9
	#3d6units 403
	#pathboost 2
	#pathboost 6
	#pathboost 6
#nolog
#end

#newevent
#rarity 5
-- MA only fallback
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 68
#msg "MA Muuch claim the throne site.[Summer Sword]"
#code 0
	#req_swamp 1
	#req_era 2
	#2com 2716
	#addequip 2
	#5d6units 2723
	#2com 2716
	#addequip 2
	#5d6units 2724
	#2com 2715
	#addequip 9
	#5d6units 2725
	#5d6units 2726
#nolog
#end

#newevent
#rarity 5
-- LA only fallback
#req_pregame 1
#req_indepok 1
#req_code -1909
#req_nonation 101
#msg "LA Muuch claim the throne site.[Summer Sword]"
#code -1899
#req_era 3
	-- all of cave/swamp/nocaveswamp work
	#4com 2748
	#addequip 2
	#pathboost 2
	#4com 2748
	#addequip 2
	#pathboost 3
	#com 2749
	#addequip 9
	#5d6units 2745
	#5d6units 2746
	#com 2891
	#8d6units 2889 -- net infantry
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2749
#req_targnoitem 179
#msg "Laka Equips More [Helmet of Heroes]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2891
#req_targnoitem 179
#msg "Laka Equips More [Herald Lance]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2891
#req_targnoitem 179
#msg "Lakam Equips More [Helmet of Heroes]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2891
#msg "Lakam Equips More [Helmet of Heroes]"
#code 0
	#addequip 9
#nolog
#end

-- =============================================================================
-- END TAIL NINE : SWAMP ONLY CAVE ONLY
-- =============================================================================


-- =============================================================================
-- START TAIL TEN B : WASTE ONLY
-- =============================================================================


#newevent
#rarity 5
#req_rare 11 -- event 9
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 53
#msg "Fetishes claims the throne site. [Amulet of Resilience]"
#code 0 ---1899
#req_land 1
#req_waste 1
#req_noera 1
#com 1346
#addequip 4
#addequip 9
#pathboost 0
#pathboost 0 -- F2E2N1 fetish
#com 1346
#addequip 4
#addequip 9
#pathboost 6
#pathboost 6 -- N3E2 fetish
#com 1346
#addequip 4
#addequip 9
#pathboost 3
#pathboost 3 -- E4N1 fetish
-- total 4 giant effigies with reinvig and innate spellcasting.
#nolog
#end

#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 33
#msg "Ghuls claim the throne site."
#code 0
#req_land 1
#req_waste 1
#req_noera 3
-- total 8d3 + 8d6 = 44ish
#2com 3481
#4d6units 3477
#pathboost 5
#pathboost 5
#2com 3481
#4d6units 3477
#pathboost 7
#pathboost 7
#2com 3481
#4d3units 3477
#addequip 2
#2com 3481
#4d3units 3477
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 28
#msg "Shedim and Storm Demons claim the throne site."
#code 0
#req_land 1
#req_waste 1
#req_noera 3
#2com 2073
#4d3units 2073
#pathboost 5
#pathboost 5
#2com 2073
#4d3units 2073
#pathboost 1
#pathboost 1
#2com 632
#4d3units 632
#addequip 2
#2com 632
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 71
#msg "Lost Tribe claims the throne site.[Endless Bag of Wine]"
-- 1642 gold, no mage support but two supply sources
#code -1899
	#req_land 1
	#req_waste 1
	#req_noera 1
#com 3321 -- King of Lost Tribe
#addequip 4
#addequip 9
#4d3units 3320 -- Giant of Lost Tribe
#com 3321 -- King of Lost Tribe
#addequip 4
#addequip 9
#4d3units 3320 -- Giant of Lost Tribe
#com 3321 -- King of Lost Tribe
#addequip 4
#addequip 9
#4d3units 3320 -- Giant of Lost Tribe
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3321
#msg "Lost Tribe Equips More [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3321
#req_targnoitem 326
#msg "Lost Tribe Equips More [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3321
#req_targnoitem 326
#msg "Lost Tribe Equips More [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3321
#req_targnoitem 236
#msg "Lost Tribe Equips More [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3321
#req_targnoitem 219
#req_targitem 326 -- has regenring
#msg "Lost Tribe Equips More [Armor of Souls]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3321
#msg "Lost Tribe Equips More [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3321
#req_targnoitem 8
#msg "Lost Tribe Equips More [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3321
#req_targnoitem 8
#msg "Lost Tribe Equips More [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3321
#msg "Lost Tribe Equips More [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3321
#req_targnoitem 257
#msg "Lost Tribe Equips More [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3321
#req_targnoitem 257
#msg "Lost Tribe Equips More [Brimstone Boots]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3321
#msg "Lost Tribe Equips More [Helmet of Heroes]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 28
#msg "Se'irim claim the throne site.[Blood Thorn]"
#code -1899
#req_land 1
#req_waste 1
#2com 2074
#4d3units 2074
#addequip 9
#addequip 9
#2com 2074
#4d3units 2074
#addequip 4
#addequip 9
#2com 2074
#4d3units 2074
#addequip 4
#addequip 9
#2com 2074
#4d3units 2074
#addequip 4
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2074
#msg "Se'irim Equips More [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2074
#req_targnoitem 236
#msg "Se'irim Equips More [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2074
#req_targnoitem 236
#msg "Se'irim Equips More [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2074
#req_targnoitem 236
#msg "Se'irim Equips More [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2074
#req_targnoitem 236
#msg "Se'irim Equips More [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2074
#req_targnoitem 108
#msg "Se'irim Equips More [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2074
#req_targnoitem 108
#msg "Se'irim Equips More [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2074
#req_targnoitem 108
#msg "Se'irim Equips More [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2074
#req_targnoitem 108
#msg "Se'irim Equips More [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2074
#req_targnoitem 108
#msg "Se'irim Equips More [Lantern Shield]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2074
#msg "Se'irim Equips More [Ring of Regeneration]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- event 4
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 93
#msg "Banefire Sauromancers claim the throne site. [Summer Sword]"
#code -1899
#req_land 1
	#req_waste 1
	#2com 2314
	#com 2314
	#addequip 2
	#2com 1036
	#addequip 2
	#com 177 -- Priest King
	#addequip 9
	#6d6units 1094 -- desert rangers
	#6d6units 1166 -- tomb guards
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 177
#msg "Lizard King Equips More [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 177
#msg "Lizard King Equips More [Elemental Armor]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 33 -- event 3
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 93
#msg "Tomb King and retinue claim the throne site. [Red Dragon Scale Mail]"
#code 0
#req_land 1
	#req_waste 1
	#2com 691 -- Tomb priests
	#addequip 2
	#10d6units 616 -- longdead of ctis, lgt
	#2com 1095
	#addequip 2
	#pathboost 5
	#2com 1095
	#pathboost 5
	#pathboost 5
	#com 692 -- Tomb King
	#addequip 9
	#4d3units 693 -- tomb wyrms
	#4d6units 1659 -- tomb chariot
	#10d6units 617 -- longdead of ctis, hvy
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- event 2
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_freesites 2
--req_nonation 89
#msg "Hidden in Snow claim the throne site. [Standard of the Damned]"
#code 0
    #req_land 1
#req_waste 1
#addsite 1037 -- Tundra, cold scale ONLY
-- 4 kings 4 sages
-- 5d6 troops both types
#4com 1201 -- extra released defend the backline
#6d6units 1202 -- flint sword
#4d6units 1203 -- stone spear
#addequip 9
#2com 1200
#pathboost 3
#pathboost 3 -- upto e5
#addequip 2
#2com 1200
#pathboost 2
#pathboost 2 -- upto W5
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_freesites 2
--req_nonation 89
#msg "Hidden in Sand claim the throne site. [Standard of the Damned]"
#code 0
    #req_land 1
#req_waste 1
#addsite 1038 -- Desert, heat and death scales
-- 4 kings 4 sages
-- 5d6 troops both types
#4com 1979 -- extra released defend the backline
#6d6units 1980 -- flint sword
#4d6units 1981 -- stone spear
#addequip 9
#2com 1978
#pathboost 3
#pathboost 3 -- upto e5
#addequip 2
#2com 1978
#pathboost 0
#pathboost 0 -- upto F5
#addequip 2
#nolog
#end

-- =============================================================================
-- END TAIL TEN B : WASTE ONLY
-- =============================================================================

-- =============================================================================
-- START TAIL TEN : FOREST ONLY
-- =============================================================================

#newevent
#rarity 5
#req_rare 11 -- event 8 EA/MA
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 7
#msg "Ulmish tribesmen claim the throne site. [Summer Sword]"
#code 0
#req_land 1
	#req_forest 1
	#req_cave 0
	#req_noera 3
-- 2 warrior chiefs, 2 warrior smiths, 4 shzmans
	#4com 1160
	#addequip 2
	#pathboost 3
	#pathboost 3
	#2com 1159
	#addequip 2
	#2com 1158
	#addequip 9
	#6d6units 1165 -- shield maidens
	#8d6units 1154 -- forest warriors
	#4d6units 1163 -- warrior maidens
#nolog
#end


#newevent
#rarity 5
#req_rare 12 -- event 8 EA/MA
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 16
#msg "A group of minotaurs and Panii claims the throne site. [Enormous Cauldron of Broth]"
#code 0
	#req_land 1
	#req_forest 1
	#req_cave 0
	#req_noera 3
	#com 1535
	#addequip 2
	#com 238
	#addequip 2
	#1d3units 3066 -- to avoid mixing with minotaurs
	#4d6units 234
	#com 516
	#addequip 9
	#1d3units 3066 -- to avoid mixing with minotaurs
	#4d6units 1533
#nolog
#end


#newevent
#rarity 5
#req_rare 14 -- event 7 EA/MA
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 25
#msg "Community of Nahualli claim the throne. [Summer Sword]"
#code 0
	#req_land 1
	#req_forest 1
-- 8 nahualli, 4 tribal kings with warriors
#4com 1361
#addequip 2
#4com 1361
#addequip 2
#4com 730
#addequip 9
#8d6units 860 -- feathered warriors EA
#8d6units 722 -- spear/sling warriors
#6d6units 1882 -- moon warrior EA
#nolog
#end

#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1910
#msg "Ozelotl Jaguar Onaqui claim the throne. [Ring of Regeneration]"
#code -1899
	#req_land 1
	#req_swamp 0
	#req_waste 0
	#req_forest 1
-- hun balam, weak onaqui, strong onaqui
#com 2764 -- Hun Balam F3B3 with jaguar freespawn
#addequip 9
#pathboost 0
#pathboost 0
#pathboost 7
#pathboost 7
#4d6units 1356 -- ozelotl pack 1, bugger
#4d3units 1356 -- ozelotl pack 2, small
#com 1360
#addequip 2
#com 2736 -- strong onaqui
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2764
#msg "Hun Balam Equips More [Crown of Lead]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2764
#msg "Hun Balam Equips More [Amulet of Resilience]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 16
#msg "A group of centaurides claims the throne site. [Enormous Cauldron of Broth]"
#code 0
	#req_land 1
	#req_forest 1
	#req_cave 0
	#2com 231
	#addequip 2
	#pathboost 3
	#pathboost 3
	#2com 2158
	#addequip 2
	#pathboost 2
	#pathboost 2
	#2com 2158
	#addequip 9
	#pathboost 6
	#pathboost 6
	#6d6units 2156 -- centauride archers
	#4d6units 2157 -- centauride warriors
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- event 4
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 59
#msg "A group of centaurs claims the throne site. [Enormous Cauldron of Broth]"
#code 0
	#req_land 1
	#req_forest 1
	#req_cave 0
	#2com 2311
	#pathboost 5
	#pathboost 5
	#2com 2312
	#addequip 2
	#pathboost 6
	#pathboost 6
	#2com 2311 
	#addequip 9
	#pathboost 3
	#pathboost 3
	#6d6units 27 -- centaur archers
	#4d6units 1704 -- centaur warriors
#nolog
#end


#newevent
#rarity 5
#req_rare 33 -- event 3
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 16
#msg "A group of satyrs claims the throne site. [Enormous Cauldron of Broth]"
#code -1899
	#req_land 1
	#req_forest 1
	#req_cave 0
	#2com 237 -- (MA dryad)	
	#addequip 4
	#com 2187 -- EA Dryad
	#com 2487 -- EA Dryad Mother
	#addequip 9
	#com 770
	#6d6units 230 -- Satyr hoplites
	#6d6units 1532 -- Satyr Warriors
	#6d6units 708 -- Revelers
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 770
#msg "Satyr Equip Commander [Coral Blade]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 770
#msg "Satyr Equip Commander [Lead Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 770
#msg "Satyr Equip Commander [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 770
#msg "Satyr Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 770
#msg "Satyr Equip Commander [Boots of the Spider]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 770
#msg "Satyr Equip Commander [The Heart of Life]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 770
#msg "Satyr Equip Commander [Ring of Regeneration]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- event 2 land
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_nonation 59
#msg "Manikins claims the throne site.[Standard of the Damned]"
#code 0
	#req_land 1
	#req_forest 1
#com 710
#addequip 2
#6d6units 314
#10d6units 712
#4d3units 1006
#com 711
#pathboost 5
#pathboost 5
#pathboost 5
#com 711
#pathboost 6
#pathboost 6
#addequip 4
#com 714
#addequip 9
#com 714
#addequip 9
#nolog
#end


#newevent
#rarity 5
--req_rare 2 -- event 1
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_freesites 2
#req_nonation 101
#msg "Wayob claim the throne site. [Summer Sword]"
#code 0
#req_land 1
#req_forest 1
#addsite 1036 -- rain forest, heat/growth
#2com 2733
#6d6units 2734
#com 2733
#6d6units 2735
#2com 2682
#addequip 9
#4d6units 859
#2com 2682
#addequip 2
#2com 2751
#addequip 2
#nolog
#end

-- =============================================================================
-- END TAIL TEN : FOREST ONLY
-- =============================================================================

-- =============================================================================
-- START TAIL ELEVEN : AMPHIBIAN
-- =============================================================================

#newevent
#rarity 5
#req_rare 4 -- rare Malik spawn
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 106
#msg "Malik claims the throne. [Storm Spool]"
#code -1899
	#req_land 1 -- actually aren't amphibians, the annoying giants
	#req_noera 1
	#req_forest 0
	#req_swamp 0
	#req_mountain 0
-- 1 maliks, 4-8 ditanu, many longdead rephaites
	#com 2039
	#addequip 9
	#4d6units 2044
	#2d3units 2045
	#com 2045
	#addequip 9
	#6d6units 2041
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2039
#msg "Malik More Equip [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2039
#msg "Malik More Equip [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2039
#msg "Malik More Equip [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2045
#msg "Ditan More Equip [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2045
#msg "Ditan More Equip [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Ditan who feeds the pillaged lands [Summer Sword]"
#code 0
-- Ditan with Summer Sword
	#com 2045
	#addequip 4
	#addequip 4
	#addequip 9
	#nolog
#end

#newevent
#rarity 5
#req_rare 6 -- event 17ish early age only
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 19
#msg "Fomorian Giants claim the throne site. [Summer Sword]"
#code -1899
	#req_era 1
	#req_cave 0
	#req_swamp 0
-- 1 king and 2 giant commanders
	#com 1802
	#addequip 4
	#3d6units 1801 -- fomorian giant
	#3d6units 1801 -- fomorian giant
	#2com 1801
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1802
#msg "Fomorian King Equips[Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1802
#msg "Fomorian King Equips [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1802
#msg "Fomorian King Equips [Boots of Stone]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1801
#msg "Fomorian Equips [Weightless Kite Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1801
#req_targnoitem 150
#msg "Fomorian Equips [Lantern Shield]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1801
#msg "Fomorian Equips[Girdle of Might]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 6 -- events 18ish cave *only*
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 17
#msg "Pale One Readers claim the throne site. [Summer Sword]"
#code 0
	#req_cave 1
	#req_noera 3
	#4com 1460
	#addequip 2
	#com 1460
	#addequip 2
	#com 1470
	#addequip 9
	#8d6units 1462 -- cavern guards
	#com 1470
	#4d3units 1495 -- stone hurlers
#nolog
#end



#newevent
#rarity 5
#req_rare 8 -- events 18ish LA ONLY
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 82
#msg "Lemurian Spectres claim the throne site. [Amulet of the Dead]"
#code 0
	#req_era 3
-- consul, 2 senators, 2 thaumaturg and 2 great thaumaturg
	#com 680
	#addequip 9
	#com 680
	#addequip 9
	#8d6units 672 -- velites
	#8d6units 673 -- hastati
	#4d3units 682 -- standards
	#2com 2334
	#addequip 2
	#2com 2335
	#addequip 2
	#com 679
	#addequip 9
	#8d6units 2336 -- principe
	#8d6units 2337 -- triarii
	#8d6units 2338 -- praetorian
#nolog
#end


#newevent
#rarity 5
#req_rare 6 -- event 17ish
#req_pregame 1
#req_indepok 1
#req_code -1905
--req_nonation 89
#msg "Ether Clan claim the throne [Summer Sword]"
#code 0
	#req_swamp 0
	#req_waste 0
	#req_farm 0
	#req_forest 0
-- 1 ether lord, 2 warriors with retinues, total 8-24 for 19 units
#2com 737
#addequip 2
#com 736
#addequip 9
#4d3units 736
#com 736
#addequip 9
#4d3units 736
#nolog
#end

#newevent
#rarity 5
#req_rare 6 -- events 16ish
#req_pregame 1
#req_indepok 1
#req_code -1905
--req_nonation 89
#msg "Ichtyid hordes claim the throne [Summer Sword]"
#code -1899
	#req_forest 0
	#req_swamp 0
	#req_cave 0
	#req_waste 0
	#req_mountain 0
-- 12 ichtyid lords and 12 ichtyid mages, plus ~ 98 troops
-- many of troops are lords too!
#4com 976
#addequip 9
#8d6units 976
#4com 976
#addequip 9
#5d6units 975
#5d6units 974
#4com 976
#addequip 2
#5d6units 975
#5d6units 974
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Ichtyid hordes claim the throne part 2 [Bottle of Living Water]"
#code 0
-- 12 mages, of them 2 powerful ones, mostly W1S1 though
#4com 2805
#pathboost 4
#pathboost 4
#addequip 9 -- an S3 for antimagic
#4com 2805
#4com 2804
#pathboost 2
#pathboost 2
#addequip 9 -- an W3 for some spellcasting
#nolog
#end

--// start pelagians
#newevent
#rarity 5
#req_rare 6 -- event 15
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 38
#msg "EA Pelagians claim the throne site.[Endless Bag of Wine]" -- 540 gold
#code -1899
	#req_land 0
	#req_cave 0
	#req_noera 3
#com 2423 -- weak Pearl Mage
#addequip 2
#addequip 9
#com 2423 -- weak Pearl Mage
#addequip 9
#com 2396 -- strong Pearl Mage, 545 gold
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 14
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 75
#msg "MA Pelagians claim the throne site.[Endless Bag of Wine]" -- 540 gold
#code -1899
	#req_cave 0
	#req_land 1
	#req_coast 1
#2com 3035 -- mermage
#addequip 2
#addequip 9
#pathboost 2
#com 3035 -- mermage
#addequip 9
#com 3035 --mermages
#addequip 9
#pathboost 2
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 13
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 108
#msg "LA Erytheians claim the throne site.[Endless Bag of Wine]" -- 540 gold
#code -1899
	#req_noera 1
	#req_cave 0
	#req_land 1
	#req_coast 1
#com 3033 -- powerful Daduchoi
#addequip 2
#addequip 9
#com 3033 -- powerful Daduchoi
#addequip 9
#com 3033 -- powerful Daduchoi
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 14
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 75
#msg "MA Pelagians claim the throne site.[Endless Bag of Wine]" -- 540 gold
#req_land 0
#req_cave 0
#code -1899
#2com 3035 -- mermage
#addequip 2
#addequip 9
#pathboost 2
#com 3035 -- mermage
#addequip 9
#com 3035 --mermages
#addequip 9
#pathboost 2
#nolog
#end

#newevent
#rarity 5
#req_rare 7 -- event 13
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 108
#msg "LA Erytheians claim the throne site.[Endless Bag of Wine]" -- 540 gold
#code -1899
	#req_noera 1
#req_land 0
#com 3033 -- powerful Daduchoi
#addequip 2
#addequip 9
#com 3033 -- powerful Daduchoi
#addequip 9
#com 3033 -- powerful Daduchoi
#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Pelagians - Conquerors of Closed Realm A [Herald Lance]"
	#code -1898
#com 2865 -- conqueror of closed realm
#addequip 9
#5d6units 2869 -- apostate of closed realm
#6d6units 1048 -- wave warriors
#nolog
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Pelagians - Shark Clan troops A [Helmet of Heroes]" -- 690 g
	#code -1898
	#req_land 0
#com 2390 -- Pelagian captain
#addequip 2
#addequip 9
#6d6units 2383 -- 210g bunch
#6d6units 2383 -- 210g bunch
#6d6units 2383 -- 210g bunch
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Pelagians - Ambers A [Herald Lance]" -- 646 gold
	#code -1898
	#req_land 0
#com 2421 -- amber clan noble
#addequip 9
#4d6units 1419 -- strong amber clan guards
#2com 1417 -- strong amber clan mages
#addequip 2
#nolog
#end


#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Pelagians - Corals A [Crown of Command]" -- 461 gold
	#code -1898
	#req_land 0
#com 2390 -- pelcaptain EA, good
#addequip 9
#7d6units 2416 -- Coral hoplites
#7d6units 2416 -- Coral hoplites
#nolog
#end


#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Pelagians - Mystics A [Herald lance]" -- 591 gold
	#code -1898
#com 2825 -- pelcaptain MA
#addequip 9
#6d6units 1292 --  Turtle Troop
#2com 2823 -- mystics AWE
#nolog
#end

#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Pelagians - Mystics B [Helmet of Heroes]"
	#code 0
#com 2825 -- merman commander
#addequip 9
#8d6units 2388 --  Merman Net Throwers
#2com 2823 -- mystics AWE
#nolog
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Pelagians - Corals B [Horn of Valor]"
	#code 0
	#req_land 0
#com 2390 -- pelcaptain EA, good
#addequip 9
#7d6units 2386 -- Coral soldiers
#7d6units 2386 -- Coral soldiers
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Pelagians - Ambers B [Herald Lance]"
	#code 0
	#req_land 0
#com 2421 -- amber clan noble
#addequip 9
#6d6units 573 -- weak amber clan guards
#2com 1417 -- weak amber clan mages
#addequip 2
#com 1417 -- weak amber clan mages
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Pelagians - Conquerors of Closed Realm B [Horn of Valor]" -- 700 gold
	#code 0
#com 2865 -- conqueror of closed realm
#addequip 9
#5d6units 2822 -- hoplites
#6d6units 1048 -- wave warriors
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Pelagians - Shark Clan troops B [Helmet of Heroes]"
	#code 0
	#req_land 0
#com 2390 -- Pelagian captain
#addequip 2
#addequip 9
#8d6units 2383 -- 280g bunch
#8d6units 2383 -- 280g bunch
#8d6units 2383 -- 280g bunch
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Pelagians - Apostates A [Helmet of Heroes]" -- 570 gold with high morale
	#code -1898
	#req_land 0
#com 3027 -- erytheian commander
#addequip 9
#5d6units 2822 -- hoplites
#5d6units 2869 -- apostatessof closed realm
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Pelagians - Apostates B [Helmet of Heroes]" -- 570 gold with high morale
	#code 0
	#req_land 0
#com 3027 -- erytheian commander
#addequip 9
#5d6units 2822 -- hoplites
#5d6units 2869 -- apostatessof closed realm
#nolog
#end
--// done pelagians


--// start sunken ermorians

#newevent
#rarity 5
#req_rare 20 -- event 12, high chance (common threat in the seas)
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 44
#msg "Ermorians claim the throne site.[Skull Staff]"
#code -1899
#req_era 2
#com 299 -- Wight Mage
#addequip 9
#com 254 -- Spectators
#addequip 2
#com 253 -- Dusk Elder
#addequip 3
#com 396 -- Revenants who skelespam and don't go off meleeing
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 5 -- event 12, low chance (remnants)
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 44
#msg "Ermorians claim the throne site. [Skull Staff]"
#code -1899
#req_era 3
#com 299 -- Wight Mage
#addequip 9
#com 254 -- Spectators
#addequip 2
#com 253 -- Dusk Elder
#addequip 3
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Ermorian legion - variant A. [Standard of the Damned]"
	#code -1898
	#req_land 1
	#com 260 -- Censor
	#addequip 9
	#10d6units 1658
	#2com 188 -- Mound Kings
	#addequip 9
	#8d6units 186
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Ermorian legion - variant B. [Standard of the Damned]"
	#code -1898
	#req_land 1
	#com 260 -- Censor
	#addequip 9
	#10d6units 1657
	#com 257 -- Bishop of Eldregate
	#addequip 3
	#8d6units 186
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Ermorian legion - variant D amphibian fallback. [Standard of the Damned]"
	#code -1898
	#2com 188 -- Mound Kings
	#addequip 9
	#10d6units 187
	#2com 188 -- Mound Kings
	#addequip 9
	#8d6units 186
	#4d3units 255
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Ermorian soulless - variant A. [Standard of the Damned]"
	#code 0
	#req_land 1
	#com 254 -- Spectator
	#addequip 3
	#com 260 -- Censor
	#addequip 9
	#4d3units 184 -- knights of sepulchre
	#4d3units 259 -- lictors
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Ermorian soulless - variant B."
	#code 0
	#req_land 1
	#com 260 -- Wight Mage
	#addequip 3
	#4d3units 533 -- wights
	#com 329 -- Spectral Mage
	#addequip 3
	#10d6units 198 -- horde of ghouls
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Ermorian soulless - variant D amphibian fallback. [Standard of the Damned]"
	#code 0
	#2com 188 -- Mound Kings
	#addequip 3
	#2com 188 -- Mound Kings
	#addequip 9
	#4d3units 255 -- wailing ladies
#nolog
#end
-- done ermorians

#newevent
#rarity 5
#req_rare 8 -- event 12 MA only
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 68
#msg "MA Muuch claim the throne site.[Summer Sword]"
#code 0
#req_era 2
#2com 2716
#addequip 2
#5d6units 2722 -- dart throwers instead of spears
#2com 2716
#addequip 2
#5d6units 2727 -- jungle warriors wth forestsurvival
#2com 2715
#addequip 9
#5d6units 2725
#5d6units 2726
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- event 12 LA only
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 101
#msg "LA Muuch claim the throne site.[Summer Sword]"
#code -1899
#req_era 3
#4com 2748
#addequip 2
#pathboost 2
#4com 2748
#addequip 2
#pathboost 3
#com 2749
#addequip 9
#5d6units 2745
#5d6units 2746
#com 2891
#8d6units 2889 -- net infantry
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2749
#req_targnoitem 179
#msg "Laka Equips More [Helmet of Heroes]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2891
#req_targnoitem 179
#msg "Laka Equips More [Herald Lance]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2891
#req_targnoitem 179
#msg "Lakam Equips More [Helmet of Heroes]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2891
#msg "Lakam Equips More [Helmet of Heroes]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 9 -- event 11
#req_pregame 1
#req_indepok 1
#req_code -1911
#msg "Demons of Heavenly Rivers claim the throne site.[Ring of Regeneration]"
#code -1899
	#req_noera 3
#com 904
#addequip 4
#addequip 9
#4d6units 904
#com 904
#addequip 4
#addequip 4
#addequip 9
#4d6units 904
#com 904
#addequip 4
#addequip 4
#addequip 9
#4d6units 904
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 904
#msg "Demons Equip Goodies [Sword of the Five Elements]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 904
#req_targitem 5
#msg "Demons Equip Goodies [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 904
#req_targnoitem 5
#msg "Demons Equip Goodies [Boots of the Messenger]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 904
#req_targnoitem 5
#msg "Demons Equip Goodies [Armor of the Five Elements]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 904
#req_targnoitem 5
#msg "Demons Equip Goodies [Horned Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 904
#req_targnoitem 5
#msg "Demons Equip Goodies [Boots of the Messenger]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 904
#req_targnoitem 254
#msg "Demons Equip Goodies [Hell Sword]" -- more berserk to get bers +7 prot
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 904
#req_targnoitem 254
#msg "Demons Equip Goodies [Ring of the Warrior]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 904
#req_targnoitem 254
#msg "Demons Equip Goodies [Boots of Quickness]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 904
#req_targnoitem 214
#msg "Demons Equip Goodies [Kithaironic Lion Pelt]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 10 -- event 10
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 40
#msg "Hekaterides claim the throne site.[Cornucopia]"
#code 0
#2com 2834
#addequip 9
#4com 2833 -- meliai
#addequip 2
#8d6units 2840 -- archers
#6d6units 2842 -- hoplites
#2com 2833 -- meliai
#addequip 2
#7d6units 2841 -- peltasts
#7d6units 2842 -- hoplitess
#nolog
#end

#newevent
#rarity 5
#req_rare 11 -- event 9
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 40
#msg "Daktyloi claim the throne site.[Blood Stone]"
#code 0
#2com 2836
#addequip 9
#4com 2833 -- meliai
#addequip 2
#8d6units 2840 -- archers
#6d6units 2842 -- hoplites
#2com 2833 -- meliai
#addequip 2
#7d6units 2841 -- peltasts
#7d6units 2842 -- hoplitess
#nolog
#end

#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 73
#msg "Kings of the Deep claim the throne site.[Summer Sword]" -- strong bunch
#code 0
	#req_noera 1
	#req_forest 0
	#req_waste 0
	#req_swamp 0
	#req_cave 0
#com 2859 -- King of the deep
#addequip 2
#com 322 -- King of the deep
#addequip 2
#8d6units 1620 -- Reef warriors with javelin
#com 322 -- King of the deep
#addequip 9
#8d6units 108 -- Coral Guard with spear
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 73
#msg "Coral Queens claim the throne site.[Summer Sword]" -- strong bunch
#code 0
	#req_noera 1
	#req_forest 0
	#req_waste 0
	#req_swamp 0
	#req_cave 0
#2com 3096 -- Mages of the Deep
#addequip 2
#com 441 -- Consort
#addequip 9
#pathboost 6
#pathboost 6 -- N2 to cast
#com 112 -- Queen of the deep
#addequip 2
#8d6units 1620 -- Reef warriors with javelin, for land battles
#6d6units 108 -- Coral Guard with spear
#4d6units 209 -- Mother Guards
#nolog
#end

#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1911
#msg "Siren Coven claims the throne site.[Skull Staff]"
#code 0
#req_cave 0
#4com 1054 -- Siren
#addequip 2
#pathboost 2
#pathboost 2
#4com 1054 -- Siren
#addequip 2
#pathboost 1
#pathboost 1
#com 1054 -- Siren
#addequip 9
#pathboost 5
#pathboost 5
#com 190
#8d6units 920 -- coral armor atlanteans
#8d6units 920 -- coral armor atlanteans
#nolog
#end

#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 98
#msg "Nagas claim the throne site. [Enormous Cauldron of Broth]"
#code -1899
-- Can happen UW
#req_waste 0
#req_heat 0
-- 1 nagaraja, nagarishi and nagini
#com 1320
#addequip 9
#6d6units 1319 -- naga warrior
#com 1322
#4d6units 1318 -- naga
#com 1321
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1321
#req_targmnr 1322
#msg "Nagas Equips [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1321
#req_targmnr 1322
#msg "Nagas Equips [Water Lens]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1320
#req_targmnr 1321
#req_targmnr 1322
#msg "Nagas Equips [Enchanted Pike]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1320
#msg "Nagas Equips [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1321
#msg "Nagas Equips [Crown of Command]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1322
#msg "Nagas Equips [Starshine Skullcap]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1321
#req_targmnr 1322
#msg "Nagas Equips [Amulet of Resilience]"
#code 0
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 25 -- event 4
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 74
#msg "Starchildren claim the throne site. [Summer Sword]"
-- enough cost
#code 0
#com 333
#4com 443 -- 4 star children
#addequip 2
#4com 443 -- 4 extra star children
#addequip 2
#4com 443 -- 4 more star children! An entire communion there.
#addequip 2
#4com 1575 -- 4 hybrid cultists
#addequip 2
#com 2470
#addequip 9
#5d6units 971 -- naked troopers 210g
#5d6units 971 -- naked troopers 210g
#com 2470
#6d6units 972 -- armored troopers 252g	
#nolog
#end

#newevent
#rarity 5
#req_rare 33 -- event 3 starspawn, any age
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 74
#msg "Starspawn claim the throne site. [Summer Sword]"
-- 1570 gold
#code 0
#2com 333
#addequip 2
#2com 332
#addequip 2
#com 445
#addequip 9
#4d3units 407 -- soldiers
#4d3units 331 -- naked illithids
#com 445
#addequip 9
#10d6units 425 -- shambler thralls to kill paralyzed stuffs
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- event 2 angakok, any age
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 105
#msg "Angakok claims the throne site. [Summer Sword]"
#code -1899
#4com 1623
#addequip 2
#pathboost 2
#2com 1623
#addequip 2
#pathboost 5
#com 1618
#addequip 9
#8d6units 1617 -- seal hunters
#6d6units 1630 -- arssa
#4d3units 1703 -- mournfuls
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1618
#msg "Angakok Armors Up [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1618
#msg "Angakok Armors Up [Helmet of Heroes]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1911
#req_nonation 89
#msg "Ryujin claim the throne site. [Summer Sword]"
#code -1899
#2com 2104
#addequip 2
#com 2104
#addequip 9
#com 2105
#addequip 2
#5d6units 2103
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2104
#req_targnoitem 326
#msg "Ryujin Equips [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2104
#req_targnoitem 326
#msg "Ryujin Equips [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2104
#req_targnoitem 326
#msg "Ryujin Equips [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2104
#req_targnoitem 326
#msg "Ryujin Equips [Crown of Lead]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 2104
#msg "Ryujin Equips [Mistletoe Garland]"
#code 0
	#addequip 9
#nolog
#end


-- =============================================================================
-- END TAIL ELEVEN : AMPHIBIAN
-- =============================================================================

-- =============================================================================
-- START TAIL TWELVE A : COAST ONLY
-- =============================================================================


#newevent
#rarity 5
#req_rare 7 -- event 14
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 85
#msg "Chartmakers claim the throne site.[Summer Sword]"
#code 0
	#req_land 1
	#req_era 3
	#req_coast 1
	#req_swamp 0
	#req_forest 0
	#req_waste 0
	#req_mountain 0
-- 4 chartmakers, 4 royal navigators, 4 admirals + lots of infantry
#4com 1031
#addequip 2
#4com 1032
#addequip 2
#4com 1030
#addequip 9
#6d6units 2108 -- crossbows
#6d6units 2110 -- pikeneers
#6d6units 2112 -- swordsmen
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- event 13
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 86
#msg "Rain Atlantians claim the throne site.[Summer Sword]"
#code 0
	#req_land 1
	#req_era 3
	#req_coast 1
	#req_swamp 0
	#req_forest 0
	#req_waste 0
	#req_mountain 0
-- 4 tiny mages and big King
#4com 1421 -- W2B1 mages
#addequip 4
#com 1420 -- King commanding troops
#addequip 9
#6d6units 1423
#6d6units 1423 -- rain warriors
#nolog
#end

#newevent
#rarity 5
#req_rare 8 -- event 12
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 73
#msg "Witness of the deep claim the throne site.[Summer Sword]"
#code 0
	#req_land 1
	#req_noera 1
	#req_coast 1
	#req_swamp 0
	#req_forest 0
	#req_waste 0
	#req_mountain 0
-- 4 tiny and 4 middle mages
#2com 2859 -- w2s1 mage
#2com 2859 -- w2s1 mage
#4com 102 -- w1 mages
#addequip 2
#com 2860 -- soldiers commanding soldiers
#addequip 9
#6d6units 2860
#2com 2860 -- soldiers commanding soldiers
#6d6units 2860
#nolog
#end

#newevent
#rarity 5
#req_rare 9 -- event 11
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 86
#msg "Atlantians of All Waters claim the throne site.[Summer Sword]"
#code 0
	#req_land 1
	#req_noera 1
	#req_coast 1
	#req_swamp 0
	#req_farm 0
	#req_waste 0
	#req_mountain 0
-- 3 w2, 2 w3 magesx
#2com 2892 -- priest of all waters
#com 2892 -- priest of all waters
#addequip 2
#2com 2895 -- mother of all waters
#addequip 2
#2com 2894
#addequip 9
#6d6units 2893
#4d6units 2896
#nolog
#end

#newevent
#rarity 5
#req_rare 10 --event 10
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 70
#msg "Phaeacian Colossi claim the throne site.[Summer Sword]"
#code -1899 
	#req_land 1
	#req_coast 1
	#req_swamp 0
	#req_waste 0
	#req_noera 1
-- 7 mage commanders, with equipment on them
#com 3158 -- prince consort
#addequip 9
#4com 3155 -- colossi weavers
#addequip 3
#2com 3156 -- colossi storm captains
#addequip 2	
#4d6units 3165 -- light inf
#5d6units 3148 -- heavy inf
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#msg "Colossi Equips [Purple Silk Garments]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targnoitem 436
#msg "Colossi Equips [Purple Silk Garments]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targnoitem 436
#msg "Colossi Equips [Silver Silk Garments]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targnoitem 436
#msg "Colossi Equips [Enchanted Salt]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#msg "Colossi Equips [Starshine Skullcap]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#msg "Colossi Equips [Boots of the Messenger]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 254
#msg "Colossi Equips [Boots of the Messenger]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 254
#msg "Colossi Equips [Boots of the Messenger]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 254
#msg "Colossi Equips [Brimstone Boots]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#msg "Colossi Equips [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 14
#msg "Colossi Equips [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 14
#msg "Colossi Equips [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 14
#msg "Colossi Equips [Frost Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#msg "Colossi Equips [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 301
#msg "Colossi Equips [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 301
#msg "Colossi Equips [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 301
#msg "Colossi Equips [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 301
#msg "Colossi Equips [Storm Spool]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 310
#msg "Colossi Equips [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 310
#msg "Colossi Equips [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 310
#msg "Colossi Equips [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3155
#req_targmnr 3156
#req_targmnr 3158
#req_targnoitem 310
#msg "Colossi Equips [Girdle of Might]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3158
#msg "Colossi Equips [Bottle of Living Water]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 3158
#msg "Colossi Equips [Silver Silk Garments]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 11 --event 9
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_freesites 3
--req_nonation 89
#msg "Navigators claim the throne [Summer Sword]"
#code 0
	#req_land 1
	#req_coast 1
	#req_noera 1
#req_cave 0
#addsite 1035 -- add navigators guild
-- 12 navigators + 2 capt
#com 293
#addequip 9
#4d6units 871
#4d6units 871
#com 293
#addequip 2
#8d6units 288
#4com 869
#addequip 2
#4com 869
#pathboost 1
#pathboost 1 -- A3 mage
#4com 869
#pathboost 4
#pathboost 4 -- S3 mage
#nolog
#end

#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1912
#msg "Capricorns and Ichtytaurs claims the throne site.[Helmet of Heroes]"
#code 0
	#req_coast 1
	#req_cave 0
#com 1038 -- capricorn
#addequip 2
#com 1038 -- capricorn
#addequip 2
#com 1038 -- capricorn
#addequip 9
#4d6units 2380 -- EA version
#4d6units 2412 -- MA version
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1912
#msg "Ichtycentaurs claim the throne site.[Summer Sword]"
#code 0
#req_coast 1
#req_cave 0
#2com 2392 -- hiero
#addequip 2
#pathboost 2
#pathboost 2
#2com 2392 -- hiero
#addequip 2
#pathboost 6
#pathboost 6
#com 2374 -- EA commander
#addequip 9
#4d6units 1408 -- centaurs
#4d6units 1410 -- MA cataphracts
#4d6units 1410 -- MA cataphracts
#nolog
#end


#newevent
#rarity 5
#req_rare 16 --event 6
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 30
#msg "Berytians claim the throne site. [Summer Sword]"
#code 0
#req_land 1
#req_coast 1
#req_cave 0
#2com 3152
#6d6units 2255 -- more archers to Wind Guide with
#addequip 2
#2com 3152
#4d6units 2256
#addequip 9
#2com 2264
#addequip 2
#4d6units 2258
#6d6units 2259 -- more elite infantry
#nolog
#end


#newevent
#rarity 5
#req_rare 20 --event 5
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 40
#msg "Saos claim the throne site.[Summer Sword]"
#code 0
#req_coast 1
#req_cave 0
#com 2832 -- Strategis
#addequip 9
#6d6units 2838 -- Saos
#com 2832 -- Strategis
#pathboost 3
#pathboost 3
#pathboost 3
#addequip 2
#6d6units 2838 -- Saos
#com 2832 -- Strategis
#pathboost 6
#pathboost 6
#pathboost 6
#addequip 2
#6d6units 2838 -- Saos
#nolog
#end

#newevent
#rarity 5
#req_rare 25 --event 4
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 40
#msg "Kabeiroi claim throne site.[Earth Boots]"
#code -1899
#req_coast 1
#2com 2835 -- Kabeiroi
#pathboost 3
#2com 2835 -- Kabeiroi
#addequip 4
#2com 2835 -- Kabeiroi
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Kabeiroi claim the throne site B. [Summer Sword]"
	#code 0
	#req_cave 0
	#4com 2831 -- Therodian Commanders
	#addequip 9
	#com 2833 -- Meliai
	#8d6units 2829 -- Therodian Hoplites
	#6d6units 2829 -- Therodian Hoplites
	#4d6units 2837 -- Korybant
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Kabeiroi claim the throne site A. [Summer Sword]"
	#code 0
	#com 2833 -- more Meliai
	#5d6units 2843 -- Spectral Kouretes
	#4d6units 2839 -- Kourete
	#addequip 9
	#com 2833 -- Meliai
	#4d6units 2837 -- Korybant
	#5d6units 2842 -- Spectral Hoplites
#nolog
#end

#newevent
#rarity 5
#req_rare 33 --event 3
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 73
#msg "Coral Atlantians claim the throne site.[Summer Sword]"
#code 0
	#req_coast 1
#com 1701 -- EA coral comander
#9d6units 1620 -- reef warriors MA
#5d6units 1685 -- EA coral guards
#addequip 9
#2com 1694 -- EA coral priests
#com 1694 -- EA coral priests
#pathboost 6
#pathboost 6
#pathboost 6
#2com 3096 -- mage MA
#addequip 2
#2com 3096
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- event 2
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 37
#msg "Androdai claim the throne site.[Summer Sword]"
#code 0
	#req_coast 1
#2com 2885 -- Androdai
#addequip 9
#4d6units 2884
#2com 2885 -- Androdai
#addequip 2
#4d6units 2884 -- lots of mindblasters, lots
#2com 1518 -- Slave mage
#addequip 2
#8d6units 337 -- lobo guards to kill paralyzed stuff
#nolog
#end


#newevent
#rarity 5
--req_rare 33 -- event 1
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 107
#msg "Slaves of R'lyeh claim the throne site.[Summer Sword]"
#code 0
	#req_coast 1
#com 444 -- traitor prince
#addequip 9
#6d6units 336 -- capped atlanteans
#6d6units 1524 -- merman troops
#com 1523 -- slave prince
#addequip 9
#6d6units 1515 -- net troops
#6d6units 1619 -- hatless troops
#2com 1518 -- Slave mage
#addequip 2
#2com 1518 -- Slave mage
#addequip 2
#nolog
#end

-- =============================================================================
-- END TAIL TWELVE A: COAST ONLY
-- =============================================================================


-- =============================================================================
-- START TAIL TWELVE B : UNDERWATER ONLY
-- =============================================================================

#newevent
#rarity 5
#req_rare 8 -- event 13, mix start
#req_pregame 1
#req_indepok 1
#req_code -1912
#msg "Void monsters claim the throne.[Enormous Cauldron of Broth]"
#code -1899
	#req_land 0
#com 751 -- Should Not Be
#addequip 4
#addequip 9
#nolog
#end

-- part A
#newevent
#rarity 5
#req_rare 10
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Void monsters - two Vastnesses"
	#code -1898
	#com 762
	#com 762
#nolog
#end

#newevent
#rarity 5
#req_rare 11
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Void monsters - Formless Spawns [Amulet of the Dead]"
	#code -1898
	#com 751
	#2d3units 966
	#1d3units 966
#nolog
#end

#newevent
#rarity 5
#req_rare 12
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Void monsters - Things from Beyond [Amulet of the Dead]"
	#code -1898
	-- 3-13 units
	#com 750
	#3d6units 750
	#addequip 9
	#com 750
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 14
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Void monsters - Things Should Not Be [Pendant of Luck]"
	#code -1898
	-- 3-7 units
	#com 751
	#2d3units 751 
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Void monsters - Elder Things [Spell Focus]"
	#code -1898
	-- 5-15
	#com 752
	#addequip 9
	#com 752
	#addequip 9
	#com 752
	#addequip 9
	#2d6units 752
#nolog

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Void monsters - Things from the Void [Bracers of Protection]"
	#code -1898
	-- 11-51
	#com 753
	#addequip 9
	#4d6units 753
	#com 753
	#addequip 9
	#4d6units 753
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Void monsters - Othernesses [Bracers of Protection]"
	#code -1898
	#com 751
	#addequip 9
	#2d3units 754
	#4d3units 755
	#6d6units 756
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Void monsters - Vile Things"
	#code -1898
	#com 757
	#addequip 4
	#com 757
	#addequip 4
	#6d6units 757
	#com 757
	#pathboost 6
	#pathboost 6
	#pathboost 6
	#6d6units 757
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Void monsters - Things of Many Eyes [Spell Focus]"
	#code -1898
	#com 758
	#addequip 9
	#6d6units 758
	#com 758
	#6d6units 758
	#pathboost 1
	#pathboost 1
	#pathboost 1
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Void monsters - Dwellers in the Deep [Spell Focus]"
	#code -1898
	#com 759
	#addequip 9
	#4d6units 759
	#com 759
	#2d6units 759
	#pathboost 2
	#pathboost 2
	#pathboost 2
#nolog
#end
-- part B

#newevent
#rarity 5
#req_rare 10
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Void monsters - two Vastnesses"
	#code 0
	#com 762
	#com 762
#nolog
#end

#newevent
#rarity 5
#req_rare 11
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Void monsters - Formless Spawns [Amulet of the Dead]"
	#code 0
	#com 751
	#2d3units 966
	#1d3units 966
#nolog
#end

#newevent
#rarity 5
#req_rare 12
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Void monsters - Things from Beyond [Spell Focus]"
	#code 0
	-- 3-13 units
	#com 750
	#2d6units 750
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 14
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Void monsters - Things Should Not Be [Pendant of Luck]"
	#code 0
	-- 3-7 units
	#com 751
	#2d3units 751 
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_rare 16
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Void monsters - Elder Things [Spell Focus]"
	#code 0
	-- 5-15
	#com 752
	#addequip 9
	#com 752
	#addequip 9
	#com 752
	#2d6units 752
	#pathboost 4
	#pathboost 4
#nolog
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Void monsters - Things from the Void [Bracers of Protection]"
	#code 0
	-- 11-51
	#com 753
	#addequip 9
	#4d6units 753
	#com 753
	#4d6units 753
	#pathboost 3
	#pathboost 3
	#pathboost 3
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Void monsters - Othernesses [Bracers of Protection]"
	#code 0
	#com 751
	#addequip 9
	#2d3units 754
	#4d3units 755
	#6d6units 756
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Void monsters - Vile Things"
	#code 0
	#com 757
	#addequip 4
	#com 757
	#addequip 4
	#6d6units 757
	#com 757
	#pathboost 6
	#pathboost 6
	#pathboost 6
	#6d6units 757
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Void monsters - Things of Many Eyes [Spell Focus]"
	#code 0
	#com 758
	#addequip 9
	#6d6units 758
	#com 758
	#6d6units 758
	#pathboost 1
	#pathboost 1
	#pathboost 1
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1898
#msg "Void monsters - Dwellers in the Deep [Spell Focus]"
	#code 0
	#com 759
	#addequip 9
	#4d6units 759
	#com 759
	#2d6units 759
	#pathboost 2
	#pathboost 2
	#pathboost 2
#nolog
#end


-- void beings end

#newevent
#rarity 5
#req_rare 8 -- event 12
#req_pregame 1
#req_indepok 1
#req_code -1912
#msg "Capricorns and Ichtytaurs claims the throne site.[Helmet of Heroes]"
#code 0
	#req_land 0
	#req_cave 0
#com 1038 -- capricorn
#addequip 2
#com 1038 -- capricorn
#addequip 2
#com 1038 -- capricorn
#addequip 9
#4d6units 2380 -- EA version
#4d6units 2412 -- MA version
#nolog
#end

#newevent
#rarity 5
#req_rare 9 -- event 11
#req_pregame 1
#req_indepok 1
#req_code -1912
#msg "Ichtycentaurs claim the throne site.[Summer Sword]"
#code 0
#req_land 0
#req_cave 0
#2com 2392 -- hiero
#addequip 2
#pathboost 2
#pathboost 2
#2com 2392 -- hiero
#addequip 2
#pathboost 6
#pathboost 6
#com 2374 -- EA commander
#addequip 9
#6d6units 1408 -- centaurs
#6d6units 1410 -- MA cataphracts
#nolog
#end

#newevent
#rarity 5
#req_rare 10 -- event 10 sea
#req_pregame 1
#req_indepok 1
#req_code -1912
#msg "Kappa claim the throne site. [Summer Sword]"
#code 0
    #req_land 0
#4com 1530
#addequip 2
#6d6units 1550
#pathboost 2
#2com 1530
#addequip 9
#4d6units 1482
#pathboost 2
#2com 1530
#addequip 2
#4d6units 1482
#pathboost 2
#nolog
#end

#newevent
#rarity 5
#req_rare 11 -- even 9 sea
#req_pregame 1
#req_indepok 1
#req_code -1912
#msg "Kulullu claim the throne site. [Summer Sword]"
#code 0
#req_land 0
#4com 3091
#addequip 2
#com 3092	
#addequip 2
#com 3094
#addequip 9
#4d6units 3089
#8d6units 3090
#nolog
#end


#newevent
#rarity 5
#req_rare 12 -- event 8
#req_pregame 1
#req_indepok 1
#req_code -1912
--req_nonation 89
#msg "Sea Troll King claims the throne [Standard of the Damned]"
#code 0
	#req_land 0
-- 1 big mage
#com 580
#pathboost 2
#addequip 2
#4d6units 564
#4d6units 1425
#com 1425
#addequip 4
#addequip 4
#addequip 9
#com 1425
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 14 -- event 7
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 106
#msg "Atlantians of Frozen Seas claim the throne. [Summer Sword]"
#code 0
#req_land 0
-- 4 forgiving fathers, unsleeping and consorts, 1815 gold
	#com 2088
	#addequip 9
	#4d6units 2087
	#8d6units 1621
	#4com 2083
	#addequip 2
	#2com 2084
	#addequip 2
#nolog
#end


#newevent
#rarity 5
#req_rare 16 -- event 6
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 77
#msg "Merrows claim the throne site.[Summer Sword]"
#code 0
	#req_land 0
-- 6 mages, 4 commanders
#4com 2914 -- strong merrow druids
#addequip 3
#pathboost 3
#pathboost 3
#2com 2906 -- weak merrow druids
#addequip 3
#pathboost 2
#pathboost 2
#2com 2905 -- merrow chieftains
#addequip 9
#8d6units 2904 -- sharkskin merrow
#4com 2931 -- knight commanders of ys
#6d6units 2904 -- sharkskin merrow
#4d6units 2910 -- knights of ys
#nolog
#end


#newevent
#rarity 5
#req_rare 20 -- event 5
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 36
#msg "Deep Atlantians claim the throne site.[Enormous Cauldron of Broth]"
#code -1899
    #req_land 0
#req_noera 3
#req_magic 0
#com 1695
#addequip 4
#7d6units 1689
#5d6units 2086 --not Living, but Sleeping; MR and voidsanity for these
#com 1702
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1702
#msg "Atlant Equips [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1695
#msg "Atlant Equips [Wraith Sword]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1702
#msg "Atlant Equips [Lightning Rod]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1695
#msg "Atlant Equips [Amulet of Resilience]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1702
#msg "Atlant Equips [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1695
#msg "Atlant Equips [Hydra Skin Armor]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 25 -- event 4
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 73
#msg "Coral Atlantians claim the throne site.[Summer Sword]"
#code 0
	#req_land 0
#com 1701 -- EA coral comander
#9d6units 1620 -- reef warriors MA
#5d6units 1685 -- EA coral guards
#addequip 9
#2com 1694 -- EA coral priests
#com 1694 -- EA coral priests
#2com 3096 -- mage MA
#addequip 2
#com 3096
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_rare 33 -- event 3
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 37
#msg "Abodai claim the throne site.[Enormous Cauldron of Broth]"
#code -1899
	#req_land 0
#com 2886 -- Grandmother
#addequip 9
#12d6units 1404 -- polypal spawns
#2com 1401 -- Mothers
#addequip 9
#2com 2883 -- Abodai
#6d6units 1522 -- mindblasters, a lot of them
#addequip 4
#com 2883 -- Abodai
#addequip 4
#nolog
#end

#newevent
#rarity 5
#req_rare 50 -- event 2
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 37
#msg "Aboleths claim the throne site.[Enormous Cauldron of Broth]"
#code -1899
	#req_land 0
#com 1521 -- Mind Lord
#addequip 9
#6d6units 337 -- lobo guards
#2d6units 1529 -- slave trolls
#com 1521 -- Mind Lord
#addequip 4
#4d6units 1403 -- mindblasters
#2com 1520 -- Aboleth
#com 1520 -- Aboleth
#addequip 4
#nolog
#end

#newevent
#rarity 5
--req_rare 100 -- event 1
#req_pregame 1
#req_indepok 1
#req_code -1912
#req_nonation 107 -- not LA rlyeh
#msg "Slaves of R'lyeh claim the throne site.[Summer Sword]"
#code -1899
	#req_land 0
#com 444 -- traitor prince
#addequip 9
#6d6units 336 -- capped atlanteans
#6d6units 1526 -- triton troops
#com 1523 -- slave prince
#addequip 9
#6d6units 1515 -- net troops
#6d6units 1619 -- hatless troops
#2com 1518 -- Slave mage
#addequip 2
#2com 1518 -- Slave mage
#addequip 2
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1518
#req_targmnr 1520
#req_targmnr 2883
#msg "Rlyeh Equip Commander Lens [Water Lens]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1518
#req_targmnr 1520
#req_targmnr 2883
#req_targnoitem 336
#msg "Rlyeh Equip Commander Lens [Water Lens]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1518
#req_targmnr 1520
#req_targmnr 2883
#req_targnoitem 336
#msg "Rlyeh Equip Commander Lens [Water Lens]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1518
#req_targmnr 1520
#req_targmnr 2883
#req_targnoitem 336
#msg "Rlyeh Equip Commander Lens [Water Bracelet]"
	#addequip 9
#nolog
#end	

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 444
#req_targmnr 1518
#req_targmnr 1523
#req_targmnr 1520
#req_targmnr 2883
#msg "Rlyeh Equip Commander Lens [Bottle of Living Water]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1518
#req_targmnr 1520
#req_targmnr 2883
#req_targnoitem 342
#msg "Rlyeh Equip Commander Lens [Bottle of Living Water]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1518
#req_targmnr 1520
#req_targmnr 2883
#req_targnoitem 342
#msg "Rlyeh Equip Commander Lens [Bottle of Living Water]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 444
#req_targmnr 1521
#req_targmnr 1523
#req_targmnr 2886
#msg "Rlyeh Equip Commander Valor [Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 444
#req_targmnr 1521
#req_targmnr 1523
#req_targmnr 2886
#req_targnoitem 321
#msg "Rlyeh Equip Commander Valor [Horn of Valor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 444
#msg "Rlyeh Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1523
#msg "Rlyeh Equip Commander [Helmet of Heroes]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 444
#msg "Rlyeh Equip Commander [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 1523
#msg "Rlyeh Equip Commander [Blue Dragon Scale Mail]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Rlyeh Equip Commander Tritons[Crown of Command]"
#com 1523
#6d6units 1526 -- aquatic tritons
	#addequip 9
#code 0
#nolog
#end

-- =============================================================================
-- END TAIL TWELVE B: UNDERWATER ONLY
-- =============================================================================


#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_code -1902
#req_code -1903
#req_code -1904
#req_code -1905
#msg "Iron Dragons - fallback A"
	#req_land 1
	#req_swamp 0
	#req_farm 0
	#req_noera 1
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1906
#req_code -1911
#req_code -1912
#req_code -1913
#msg "Iron Dragons - fallback B"
	#req_land 1
	#req_swamp 0
	#req_farm 0
	#req_noera 1
-- Dagons are W3E3
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_rare 20
#req_pregame 1
#req_indepok 1
#req_code -1907
#req_code -1908
#req_code -1909
#req_code -1910
#msg "Iron Dragons - fallback B"
	#req_land 1
	#req_swamp 0
	#req_farm 0
	#req_noera 1
-- Dagons are W3E3
#code -1899
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Iron Dragons claim the throne [Amulet of Antimagic]"
-- total 3 dragons, all with gear
#code 0
#com 531
#addequip 4
#addequip 4
#addequip 9
#com 531
#addequip 4
#addequip 4
#addequip 9
#com 531
#addequip 9
#com 471 -- golem for antimagic
#pathboost 4
#nolog
#end

-- Event limit hit at ~ 3000 events. Whoops.
-- Warrior Mages are also bad and should be replaced smh
#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_code -1902
#req_code -1903
#req_code -1904
#req_code -1905
#msg "Warrior mages claim the throne site - fallback A"
	#req_land 1
	#req_forest 0
	#req_cave 0
	#req_coast 0
	#req_noera 1
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1906
#req_code -1907
#req_code -1908
#req_code -1909
#msg "Warrior mages claim the throne - fallback B"
	#req_land 1
	#req_forest 0
	#req_cave 0
	#req_coast 0
	#req_noera 1
-- Dagons are W3E3
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_code -1911
#req_code -1912
#req_code -1913
#msg "Warrior mages claim the throne - fallback B"
	#req_land 1
	#req_forest 0
	#req_cave 0
	#req_coast 0
	#req_noera 1
-- Dagons are W3E3
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Warrior Mages claim the throne [Girdle of Might]"
-- total 9 mages with equips
#2com 875
#addequip 3
#addequip 9
#com 875
#addequip 3
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Warrior Mages claim the throne 2 [Ring of Regeneration]"
	#req_land 1
#2com 875
#addequip 3
#addequip 9
#com 875
#addequip 3
#addequip 9
#4d6units 22 --knights
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
--req_nonation 89
#msg "Warrior Mages claim the throne 3 [Amulet of Antimagic]"
#code 0
	#req_land 1
#2com 875
#addequip 3
#addequip 9
#com 875
#addequip 3
#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_code -1902
#req_code -1903
#req_code -1904
#msg "Dagons claim the throne site - fallback A"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_code -1906
#req_code -1907
#req_code -1908
#req_code -1909
#msg "Dagons claim the throne site - fallback A"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_rare 25
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_code -1911
#req_code -1912
#req_code -1913
#msg "Dagons claim the throne - fallback B"
-- Dagons are W3E3
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Three Dagons.[Storm Spool]"
	#com 109
	#addequip 4
	#addequip 9
	#pathboost 2
	#pathboost 2
	#pathboost 2
	#pathboost 3
	#pathboost 3
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Three Dagons.[Amulet of Resilience]"
	#com 109
	#addequip 4
	#addequip 9
	#pathboost 2
	#pathboost 2
	#pathboost 3
	#pathboost 3
	#pathboost 3
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Three Dagons.[Amulet of Antimagic]"
	#com 109
	#addequip 4
	#addequip 9
	#pathboost 2
	#pathboost 3
	#pathboost 6
	#pathboost 6
	#pathboost 6
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#msg "Dagons Equips [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#req_targnoitem 326
#msg "Dagons Equips [Ring of Regeneration]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#req_targnoitem 326
#msg "Dagons Equips [Hydra Skin Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#req_targitem 326
#msg "Dagons Equips [Elemental Armor]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#req_targitem 326
#req_targnoitem 219
#msg "Dagons Equips [Armor of Souls]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#msg "Dagons Equips [Horned Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#req_targnoitem 176
#msg "Dagons Equips [Horned Helmet]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#req_targnoitem 176
#msg "Dagons Equips [Spirit Helmet]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#msg "Dagons Equips [Blood Thorn]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#req_targnoitem 108
#msg "Dagons Equips [Blood Thorn]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#req_targnoitem 108
#msg "Dagons Equips [Fire Brand]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#msg "Dagons Equips [Evening Star]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#req_targnoitem 92
#req_targitem 108
#msg "Dagons Equips [Shield of Gleaming Gold]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#req_targnoitem 92
#req_targitem 8
#msg "Dagons Equips [Shield of Gleaming Gold]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#req_targnoitem 92
#msg "Dagons Equips [Scutata Volturnus]"
	#addequip 9
#nolog
#end


#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#msg "Dagons Equips [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#req_targnoitem 257
#msg "Dagons Equips [Boots of Youth]"
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#req_targnoitem 257
#msg "Dagons Equips [Boots of the Messenger]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_targmnr 109
#msg "Dagons Equips [Boots of the Messenger]"
#code 0
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_code -1902
#req_code -1903
#req_code -1904
#msg "Idols claim the throne site - fallback A"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_code -1906
#req_code -1907
#req_code -1908
#req_code -1909
#msg "Idols claim the throne - fallback B"
-- Idols are F5A3N1, A5N4 and S4D5
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_rare 33
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_code -1911
#req_code -1912
#req_code -1913
#msg "Idols claim the throne - fallback B"
-- Idols are F5A3N1, A5N4 and S4D5
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Three Idols.[Amulet of Antimagic]"
	#com 2448
	#addequip 4
	#addequip 9
	#pathboost 6
	#pathboost 6
	#pathboost 1
	#pathboost 1
	#pathboost 1
	#pathboost 1
	#com 2449
	#addequip 4
	#addequip 9
	#pathboost 4
	#pathboost 4
	#pathboost 5
	#pathboost 5
	#pathboost 5
	#pathboost 5
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Three Idols.[Amulet of Antimagic]"
#code 0
	#com 2447
	#addequip 4
	#addequip 9
	#pathboost 0
	#pathboost 0
	#pathboost 0
	#pathboost 0
	#pathboost 1
	#pathboost 1
	#4d6units 1613 -- some toad tribe warriors
	#4d6units 1613
	#4d6units 1613 -- just enough N to feed them
	#4com 1614 -- toad tribe shamans, W1 casters
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_code -1902
#req_code -1903
#req_code -1904
#msg "Thre Liches claim the throne site - fallback B"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_code -1906
#req_code -1907
#req_code -1908
#req_code -1909
#msg "Thre Liches claim the throne site - fallback B"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_code -1911
#req_code -1912
#req_code -1913
#msg "Three Liches claim the throne site - fallback A"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Three Liches.[Elemental Armor]"
	#com 178
	#addequip 3
	#addequip 9
	#com 178
	#addequip 3
	#addequip 9
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#msg "Three Liches.[Red Dragon Scale Mail]"
#code -0
	#com 178
	#addequip 3
	#addequip 9
	#8d6units 535 -- longdead archers
	#8d6units 193 -- longdeads
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1901
#req_code -1902
#req_code -1903
#req_code -1904
#msg "Four Worm Mages claim the throne site - fallback A"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1905
#req_code -1906
#req_code -1907
#req_code -1908
#req_code -1909
#msg "Four Worm Mages claim the throne site - fallback A"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1910
#req_code -1911
#req_code -1912
#req_code -1913
#msg "Four Worm Mages claim the throne site - fallback B"
#code -1899
#nolog
#end

#newevent
#rarity 5
#req_pregame 1
#req_indepok 1
#req_code -1899
#req_code -1912
#msg "Four Worm Mages."
#code 0
	#com 2217
	#addequip 2
	#2d6units 493 -- size 6 earth elementals
	#com 2217
	#addequip 2
	#2d6units 408 -- size 6 water elementals
	#com 2217
	#addequip 2
	#com 2217
	#addequip 2
#nolog
#end

--#newevent
--#rarity 5
--#msg "New event!"
--#nolog
--#end

#newevent
#rarity 5
#req_maxturn 1
#req_pregame 1
#req_indepok 1
#req_thronesite 1
#req_targitem 68
#msg "Remove Leper Rods. [Wraith Sword]"
#addequip 9
#nolog
#end

-- =============================================================================
-- GENERIC SECTION END: EXTRA THRONE DEFENDERS
-- =============================================================================
